//  Persistence of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 7 lights, 19 materials and 92 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.3a For Windows Copyright (c) 1993-2001 Lutz + Kretzschmar
//

//  Date : 06/22/2002    (22.06.2002)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray For Windows.
Comment merged from mouse.mdl:
This scene was created with Moray V3.01 For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera StdCam
  location  <     -3.207,      -4.110,       3.286>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.35836,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         40.00000    // Vertical      30.000
  look_at   <     -2.291,      -1.069,      -0.475>
  // Focal blur settings
  focal_point  <-2.291, -1.069, -0.475> // Always Lookat
  aperture     0.15
  blur_samples 100
  confidence   0.999
  variance     0.0001
}

//
// *******  L I G H T S *******
//

light_source {   // FillLight1
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*0.2000
  shadowless
  translate  <-7.410558, 5.673784, -5.48837>
}

light_source {   // Arealight OutsideLight2
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*0.5000
  area_light <2.000, 0.000, 0.000>, <0.000, 2.000, 0.000>, 5, 5
  adaptive 1
  jitter
  scale <22.424921, 13.743113, 0.707385>
  rotate <-90.0, -0.0, -90.0>
  translate  <-67.447022, 25.659193, 7.599867>
}


light_source {   // Arealight OutsideLight1
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*0.5000
  area_light <2.000, 0.000, 0.000>, <0.000, 2.000, 0.000>, 5, 5
  adaptive 1
  jitter
  scale <22.424921, 13.743113, 0.707385>
  rotate -90.0*x
  translate  <-33.723511, 54.983985, 7.599867>
}


light_source {   // Arealight OutsideLight
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*0.5000
  area_light <2.000, 0.000, 0.000>, <0.000, 2.000, 0.000>, 5, 5
  adaptive 1
  jitter
  scale <22.424921, 13.743113, 0.707385>
  rotate -90.0*x
  translate  <20.527355, 54.983985, 7.599867>
}


light_source {   // Arealight Arealight003
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*0.5000
  area_light <2.000, 0.000, 0.000>, <0.000, 2.000, 0.000>, 5, 3
  adaptive 1
  jitter
  fade_distance  25.0
  fade_power 1.0
  scale <4.52082, 2.26041, 2.26041>
  translate  <21.418492, -10.777016, 27.082635>
}


light_source {   // Arealight Arealight002
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*0.5000
  area_light <2.000, 0.000, 0.000>, <0.000, 2.000, 0.000>, 5, 3
  adaptive 1
  jitter
  fade_distance  25.0
  fade_power 1.0
  scale <4.52082, 2.26041, 2.26041>
  translate  <0.004004, 19.966555, 27.082635>
}


light_source {   // Arealight Arealight001
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*0.7500
  area_light <2.000, 0.000, 0.000>, <0.000, 2.000, 0.000>, 5, 3
  adaptive 1
  jitter
  fade_distance  25.0
  fade_power 1.0
  scale <4.52082, 2.26041, 2.26041>
  translate  <-18.230114, -3.992228, 27.082635>
}



//
// ********  MATERIALS  *******
//

#include "irtcdrmg.inc"


//
// ********  REFERENCED OBJECTS  *******
//

#declare MousepadCylndr001 = object {
  cylinder { // MousepadCylndr001
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 2.0>
    translate  <3.5, -2.5, -1.0>
  }
}




//
// ********  OBJECTS  *******
//

disc { // Gunk7
  <0,0,0>, <0,0,1>, 1.0
  material {
    Gunk_Txtr
  }
  scale <1.151362, 1.032554, 1.0>
  translate  <-3.721405, 0.464472, -3.284354>
}


disc { // Gunk6
  <0,0,0>, <0,0,1>, 1.0
  material {
    Gunk_Txtr
  }
  scale <0.412597, 0.389485, 1.0>
  rotate -25.278713*z
  translate  <-3.692191, 0.794085, -3.119031>
}


disc { // Gunk5
  <0,0,0>, <0,0,1>, 1.0
  material {
    Gunk_Txtr
  }
  scale <0.696492, 0.312959, 1.0>
  rotate -5.851157*z
  translate  <-4.241069, 0.749279, -3.119031>
}


disc { // Gunk4
  <0,0,0>, <0,0,1>, 1.0
  material {
    Gunk_Txtr
  }
  scale <0.37108, 0.832303, 1.0>
  rotate 85.017906*z
  translate  <-3.174817, -0.124407, -3.284914>
}


disc { // Gunk3
  <0,0,0>, <0,0,1>, 1.0
  material {
    Gunk_Txtr
  }
  scale <0.319412, 0.463666, 1.0>
  rotate -14.179659*z
  translate  <-4.504447, -0.083593, -3.284668>
}


disc { // Gunk2
  <0,0,0>, <0,0,1>, 1.0
  material {
    Gunk_Txtr
  }
  scale <0.833796, 0.293634, 1.0>
  rotate -14.179659*z
  translate  <-3.133266, -0.165221, -3.284914>
}


disc { // Gunk1
  <0,0,0>, <0,0,1>, 1.0
  material {
    Gunk_Txtr
  }
  scale <1.498611, 0.584491, 1.0>
  translate  <-4.21359, 0.041551, -3.285405>
}


union { // BulbGrp
  cylinder { // LightBulb
    <0,0,1>, <0,0,0>, 1 
    material {
      LightBulbTxtr
    }
    no_shadow
    scale <0.5, 0.5, 10.0>
    rotate <-0.0, -90.0, 0.0>
    translate  <-13.357453, -1.658313, 27.20068>
  }
  cylinder { // LightBulb1
    <0,0,1>, <0,0,0>, 1 
    material {
      LightBulbTxtr
    }
    no_shadow
    scale <0.5, 0.5, 10.0>
    rotate <-0.0, -90.0, 0.0>
    translate  <-13.357453, -3.961322, 27.20068>
  }
  cylinder { // LightBulb2
    <0,0,1>, <0,0,0>, 1 
    material {
      LightBulbTxtr
    }
    no_shadow
    scale <0.5, 0.5, 10.0>
    rotate <-0.0, -90.0, 0.0>
    translate  <-13.357453, -6.264331, 27.20068>
  }
  cylinder { // LightBulb3
    <0,0,1>, <0,0,0>, 1 
    material {
      LightBulbTxtr
    }
    no_shadow
    scale <0.5, 0.5, 10.0>
    rotate <-0.0, -90.0, 0.0>
    translate  <4.913086, 22.292983, 27.20068>
  }
  cylinder { // LightBulb4
    <0,0,1>, <0,0,0>, 1 
    material {
      LightBulbTxtr
    }
    no_shadow
    scale <0.5, 0.5, 10.0>
    rotate <-0.0, -90.0, 0.0>
    translate  <4.913086, 20.143508, 27.20068>
  }
  cylinder { // LightBulb5
    <0,0,1>, <0,0,0>, 1 
    material {
      LightBulbTxtr
    }
    no_shadow
    scale <0.5, 0.5, 10.0>
    rotate <-0.0, -90.0, 0.0>
    translate  <4.913086, 17.686965, 27.20068>
  }
  cylinder { // LightBulb6
    <0,0,1>, <0,0,0>, 1 
    material {
      LightBulbTxtr
    }
    no_shadow
    scale <0.5, 0.5, 10.0>
    rotate <-0.0, -90.0, 0.0>
    translate  <26.407839, -8.720874, 27.20068>
  }
  cylinder { // LightBulb7
    <0,0,1>, <0,0,0>, 1 
    material {
      LightBulbTxtr
    }
    no_shadow
    scale <0.5, 0.5, 10.0>
    rotate <-0.0, -90.0, 0.0>
    translate  <26.407839, -10.87035, 27.20068>
  }
  cylinder { // LightBulb8
    <0,0,1>, <0,0,0>, 1 
    material {
      LightBulbTxtr
    }
    no_shadow
    scale <0.5, 0.5, 10.0>
    rotate <-0.0, -90.0, 0.0>
    translate  <26.407839, -13.019825, 27.20068>
  }
}




box { // Wall4
  <-1, -1, -1>, <1, 1, 1>
  material {
    Paper_Txtr
  }
  scale <106.649857, 2.46624, 32.919441>
  rotate -90.0*z
  translate  <-74.77822, 7.331198, 0.0>
}


box { // Wall3
  <-1, -1, -1>, <1, 1, 1>
  material {
    Paper_Txtr
  }
  scale <106.649857, 2.46624, 32.919441>
  rotate -90.0*z
  translate  <46.919668, 6.598078, 0.0>
}


box { // Wall2
  <-1, -1, -1>, <1, 1, 1>
  material {
    Paper_Txtr
  }
  scale <106.649857, 2.46624, 32.919441>
  translate  <-1.46624, 61.582064, 0.0>
}


box { // Wall1
  <-1, -1, -1>, <1, 1, 1>
  material {
    Paper_Txtr
  }
  scale <106.649857, 2.46624, 32.919441>
  translate  <-0.73312, -31.524152, 0.0>
}








box { // CubeWall4
  <-1, -1, -1>, <1, 1, 1>
  material {
    DeskTxtr
  }
  scale <8.813249, 0.539398, 12.932867>
  rotate -90.0*z
  translate  <10.671236, 7.369629, -4.068023>
}


box { // CubeWall3
  <-1, -1, -1>, <1, 1, 1>
  material {
    DeskTxtr
  }
  scale <18.485888, 0.539398, 12.932867>
  rotate -90.0*z
  translate  <-25.409242, 1.228272, -4.068023>
}


box { // CubeWall2
  <-1, -1, -1>, <1, 1, 1>
  material {
    DeskTxtr
  }
  scale <18.485888, 0.539398, 12.932867>
  translate  <-6.831634, -13.357453, -4.068023>
}


box { // CubeWall1
  <-1, -1, -1>, <1, 1, 1>
  material {
    DeskTxtr
  }
  scale <18.485888, 0.539398, 12.932867>
  translate  <-7.138702, 15.353395, -4.068023>
}


box { // Ceiling
  <-1, -1, -1>, <1, 1, 1>
  material {
    Paper_Txtr
  }
  scale <100.0, 100.0, 1.0>
  translate  <-0.692512, 0.0, 29.778036>
}


object {   // coin4
  height_field {
    tga "C:\Program Files\POV-Ray for Windows v3.1\IMAGES\quarter.tga"
    water_level 0.002
    smooth
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    Copper_Txtr
  }
  scale <0.32, 0.32, 0.02>
  rotate <-0.0, -0.0, 37.151329>
  translate  <1.792204, 2.572358, -3.262879>
}


object {   // coin3
  height_field {
    tga "C:\Program Files\POV-Ray for Windows v3.1\IMAGES\quarter.tga"
    water_level 0.002
    smooth
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    Silver1
  }
  scale <0.3, 0.3, 0.0225>
  rotate <-0.0, 0.0, 126.946198>
  translate  <2.018465, 3.522146, -3.261317>
}


object {   // coin2
  height_field {
    tga "C:\Program Files\POV-Ray for Windows v3.1\IMAGES\quarter.tga"
    water_level 0.002
    smooth
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    Silver1
  }
  scale <0.4, 0.4, 0.03>
  rotate <0.0, 0.0, 65.999718>
  translate  <1.612591, 4.167237, -3.255066>
}


object {   // coin1
  height_field {
    tga "C:\Program Files\POV-Ray for Windows v3.1\IMAGES\quarter.tga"
    water_level 0.1
    smooth
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    Silver1
  }
  scale <0.4, 0.4, 0.03>
  rotate <-0.0, -0.0, 41.699726>
  translate  <-3.983684, -0.150663, -3.260177>
}


#declare TicketArt5 = object { 
  height_field {
    tga "C:\Program Files\POV-Ray for Windows v3.1\IMAGES\tickethf.tga"
    water_level 0.01
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    Ticket2_Txtr
    scale <2.0, 2.0, 1.0>
    translate <-1.000000, -1.000000, 0.000000>
  }
  scale <2.0, 1.0, 0.001>
  translate  0.001192*z
}
union { // TicketGrp5
  box { // PaperBacking5
    <-1, -1, -1>, <1, 1, 1>
    material {
      Paper_Txtr
    }
    scale <2.0, 0.98, 0.005>
    translate  -0.004083*z
  }
  object { TicketArt5 }
  scale <0.75, 0.75, 1.0>
  rotate 172.406097*z
  translate  <-1.93228, 0.525571, -3.107553>
}


#declare TicketArt4 = object { 
  height_field {
    tga "C:\Program Files\POV-Ray for Windows v3.1\IMAGES\tickethf.tga"
    water_level 0.01
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    Ticket3_Txtr
    scale <2.0, 2.0, 1.0>
    rotate <-0.0, 0.0, -90.0>
    translate <-1.000000, 1.000000, 0.000000>
  }
  scale <2.0, 1.0, 0.001>
  translate  0.001192*z
}
union { // TicketGrp4
  box { // PaperBacking4
    <-1, -1, -1>, <1, 1, 1>
    material {
      Paper_Txtr
    }
    scale <2.0, 0.98, 0.005>
    translate  -0.004083*z
  }
  object { TicketArt4 }
  scale <0.75, 0.75, 1.0>
  rotate <11.185621, 0.202895, 88.974068>
  translate  <0.684986, 2.283888, -3.119505>
}


#declare MousepadGroup1 = union {
  box { // MousepadCube001
    <-1, -1, -1>, <1, 1, 1>
    scale <3.5, 2.5, 1.0>
  }
  object { MousepadCylndr001 }
  object { // MousepadCylndr002 -> MousepadCylndr001
    MousepadCylndr001
    translate  5.0*y
  }
  object { // MousepadCylndr003 -> MousepadCylndr001
    MousepadCylndr001
    translate  <-7.0, 5.0, 0.0>
  }
  object { // MousepadCylndr004 -> MousepadCylndr001
    MousepadCylndr001
    translate  -7.0*x
  }
  box { // MousepadCube002
    <-1, -1, -1>, <1, 1, 1>
    scale <3.5, 1.0, 1.0>
    translate  -2.0*y
  }
  box { // MousepadCube003
    <-1, -1, -1>, <1, 1, 1>
    scale <3.5, 1.0, 1.0>
    translate  2.0*y
  }
  box { // MousepadCube004
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 2.5, 1.0>
    translate  3.0*x
  }
  box { // MousepadCube005
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 2.5, 1.0>
    translate  -3.0*x
  }
  material {
    MousePadTxtr1
    scale <0.1, 0.1, 3.0>
  }
  scale <1.0, 1.0, 0.1>
  translate  <-3.657073, 3.554886, -3.179626>
}
#declare MousepadGroup2 = union {
  box { // MousepadCube006
    <-1, -1, -1>, <1, 1, 1>
    scale <3.5, 2.5, 1.0>
  }
  cylinder { // MousepadCylndr005
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 2.0>
    translate  <3.5, -2.5, -1.0>
  }
  object { // MousepadCylndr006 -> MousepadCylndr001
    MousepadCylndr001
    translate  5.0*y
  }
  object { // MousepadCylndr007 -> MousepadCylndr001
    MousepadCylndr001
    translate  <-7.0, 5.0, 0.0>
  }
  object { // MousepadCylndr008 -> MousepadCylndr001
    MousepadCylndr001
    translate  -7.0*x
  }
  box { // MousepadCube007
    <-1, -1, -1>, <1, 1, 1>
    scale <3.5, 1.0, 1.0>
    translate  -2.0*y
  }
  box { // MousepadCube008
    <-1, -1, -1>, <1, 1, 1>
    scale <3.5, 1.0, 1.0>
    translate  2.0*y
  }
  box { // MousepadCube009
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 2.5, 1.0>
    translate  3.0*x
  }
  box { // MousepadCube010
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 2.5, 1.0>
    translate  -3.0*x
  }
  material {
    MousePadTxtr2
    scale <5.0, 5.0, 1.0>
    rotate -34.118961*z
  }
  scale <1.0, 1.0, 0.005>
  translate  <-3.657073, 3.554886, -3.078632>
}
union { // MousePadGrp
  object { MousepadGroup1 }
  object { MousepadGroup2 }
  scale 0.8
  rotate -3.932536*z
  translate  <0.0, -0.306098, -0.661444>
}








#declare TicketArt3 = object { 
  height_field {
    tga "C:\Program Files\POV-Ray for Windows v3.1\IMAGES\tickethf.tga"
    water_level 0.01
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    Ticket3_Txtr
    scale <2.0, 2.0, 1.0>
    rotate <-0.0, 0.0, -90.0>
    translate <-1.000000, 1.000000, 0.000000>
  }
  scale <2.0, 1.0, 0.001>
  translate  0.001192*z
}
union { // TicketGrp3
  box { // PaperBacking3
    <-1, -1, -1>, <1, 1, 1>
    material {
      Paper_Txtr
    }
    scale <2.0, 0.98, 0.005>
    translate  -0.004083*z
  }
  object { TicketArt3 }
  scale <0.75, 0.75, 1.0>
  rotate <35.829689, 0.021393, 3.961412>
  translate  <-3.617739, 1.348931, -2.662029>
}


#declare TicketArt2 = object { 
  height_field {
    tga "C:\Program Files\POV-Ray for Windows v3.1\IMAGES\tickethf.tga"
    water_level 0.01
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    Ticket2_Txtr
    scale <2.0, 2.0, 1.0>
    translate <-1.000000, -1.000000, 0.000000>
  }
  scale <2.0, 1.0, 0.001>
  translate  0.001192*z
}
union { // TicketGrp2
  box { // PaperBacking2
    <-1, -1, -1>, <1, 1, 1>
    material {
      Paper_Txtr
    }
    scale <2.0, 0.98, 0.005>
    translate  -0.004083*z
  }
  object { TicketArt2 }
  scale <0.75, 0.75, 1.0>
  rotate <0.228288, 13.523083, 20.631872>
  translate  <-2.076242, 3.366194, -2.739719>
}


plane { // Floor
  z,0
  material {
    Carpet_Txtr
  }
  scale <100.0, 100.0, 1.0>
  translate  <0.0, -0.641481, -16.713077>
}


// Include contains 'DeskEdgeTS1'
#include "irtcdrmg.in1"

#declare DeskEdgeTS1 = object {
  DeskEdgeTS1_Raw
  material {
    DeskEdgeTxtr
  }
  scale <0.428968, 0.248288, 10.007062>
  rotate 90.0*x
  translate  <3.118408, 9.492492, -3.537017>
}
// Include contains 'DeskEdgeTS2'
#include "irtcdrmg.in2"

#declare DeskEdgeTS2 = object {
  DeskEdgeTS2_Raw
  material {
    DeskEdgeTxtr
  }
  scale <0.422895, 0.248288, 23.927462>
  rotate <90.0, 0.0, -90.0>
  translate  <3.114901, -0.524045, -3.537017>
}
union { // DeskGrp
  box { // Desk
    <-1, -1, -1>, <1, 1, 1>
    material {
      DeskTxtr
    }
    scale <10.0, 10.0, 0.25>
    translate  <-6.86418, 9.463161, -3.536212>
  }
  object { DeskEdgeTS1 }
  object { DeskEdgeTS2 }
  translate  -0.437812*x
}


#declare TicketArt1 = object { 
  height_field {
    tga "C:\Program Files\POV-Ray for Windows v3.1\IMAGES\tickethf.tga"
    water_level 0.01
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    Ticket1_Txtr
    scale <2.0, 2.0, 1.0>
    translate <-1.000000, -1.000000, 0.000000>
  }
  scale <2.0, 1.0, 0.001>
  translate  0.001192*z
}
#declare Thumb = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.451289, -0.158616, 0.081948>, <0.451471, -0.157895, -0.000194>, <0.453061, -0.057781, -0.026957>, <0.453492, 0.000000, -0.027301>, 
      <0.381575, -0.212751, 0.067615>, <0.381757, -0.212030, -0.014527>, <0.398589, -0.057781, -0.065615>, <0.399021, 0.000000, -0.065959>, 
      <0.311533, -0.203342, 0.077693>, <0.303223, -0.203280, -0.002499>, <0.294188, -0.070169, -0.065018>, <0.293334, 0.000000, -0.064913>, 
      <0.250984, -0.220286, 0.075885>, <0.242673, -0.220223, -0.004307>, <0.237397, -0.070169, -0.077469>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.213244, 0.000000, 0.233840>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-0.420445, 0.004290, 0.227967>, <-1.234303, 0.000357, 0.002847>, <-0.953132, -0.069835, -0.070794>, <-0.892768, -0.069835, -0.079927>, 
      <-0.700658, 0.014300, 0.255164>, <-0.700959, -0.061062, 0.256237>, <-0.883706, -0.175521, 0.062020>, <-0.880802, -0.180377, -0.013138>, 
      <-0.903912, 0.014300, 0.214264>, <-0.904213, -0.061062, 0.215337>, <-0.886213, -0.171328, 0.126911>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-0.420445, 0.004290, 0.227967>, <-0.700658, 0.014300, 0.255164>, <-0.903912, 0.014300, 0.214264>, 
      <-1.027103, -0.003933, 0.008720>, <-0.418092, 0.000357, 0.167089>, <-0.700369, 0.086885, 0.254130>, <-0.903623, 0.086885, 0.213231>, 
      <-0.952872, -0.004767, -0.071720>, <-0.952596, 0.064461, -0.072706>, <-0.881988, 0.187569, 0.049925>, <-0.884656, 0.192030, 0.118966>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892233, 0.064461, -0.081839>, <-0.879191, 0.182892, -0.022462>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.883309, -0.176184, 0.051754>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.892509, -0.004767, -0.080853>, 
      <-0.691886, -0.225801, 0.050528>, <-0.049247, -0.258119, 0.142362>, <-0.277630, -0.080554, 0.241397>, <-0.952872, -0.004767, -0.071720>, 
      <-0.422514, -0.198246, 0.061494>, <-1.090233, -0.059580, -0.082878>, <-1.024595, -0.008126, -0.056171>, <-1.027103, -0.003933, 0.008720>, 
      <-0.225050, -0.208502, 0.064445>, <-0.892768, -0.069835, -0.079927>, <-0.880802, -0.180377, -0.013138>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.213244, 0.000000, 0.233840>, 
      <-0.167755, -0.211478, 0.065301>, <-0.183375, -0.211478, 0.144445>, <-0.163008, -0.080554, 0.226739>, <-0.158985, 0.000000, 0.228315>, 
      <-0.091489, -0.218599, 0.063075>, <-0.094395, -0.218599, 0.143142>, <-0.089455, -0.080037, 0.217854>, <-0.086778, 0.000024, 0.219362>, 
      <-0.034151, -0.220286, 0.064445>, <-0.037057, -0.220286, 0.144512>, <-0.035057, -0.080061, 0.213916>, <-0.032381, 0.000000, 0.215424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.213244, 0.000000, 0.233840>, 
      <-0.422514, -0.198246, 0.061494>, <-0.438134, -0.198246, 0.140637>, <-0.424467, -0.076264, 0.226391>, <-0.420445, 0.004290, 0.227967>, 
      <-0.691886, -0.225801, 0.050528>, <-0.694790, -0.220945, 0.125685>, <-0.700959, -0.061062, 0.256237>, <-0.700658, 0.014300, 0.255164>, 
      <-0.883309, -0.176184, 0.051754>, <-0.886213, -0.171328, 0.126911>, <-0.904213, -0.061062, 0.215337>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.407756, 0.198536, 0.066388>, <-0.684351, 0.236020, 0.047273>, <-0.881859, 0.187353, 0.046578>, 
      <-0.219569, 0.203277, 0.148928>, <-0.422839, 0.198536, 0.142815>, <-0.681683, 0.231560, -0.021767>, <-0.879191, 0.182892, -0.022462>, 
      <-0.209359, 0.077789, 0.235362>, <-1.023218, 0.073856, 0.010242>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-0.213244, 0.000000, 0.233840>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>, 
      <-0.407756, 0.198536, 0.066388>, <-0.422839, 0.198536, 0.142815>, <-0.416560, 0.082079, 0.229489>, <-0.420445, 0.004290, 0.227967>, 
      <-0.684351, 0.236020, 0.047273>, <-0.687148, 0.240697, 0.119661>, <-0.700369, 0.086885, 0.254130>, <-0.700658, 0.014300, 0.255164>, 
      <-0.881859, 0.187353, 0.046578>, <-0.884656, 0.192030, 0.118966>, <-0.903623, 0.086885, 0.213231>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>, 
      <-0.149121, 0.204568, 0.074166>, <-0.164205, 0.204568, 0.150593>, <-0.155100, 0.077789, 0.229837>, <-0.158985, 0.000000, 0.228315>, 
      <-0.075247, 0.206519, 0.072274>, <-0.077992, 0.206519, 0.147895>, <-0.084250, 0.075639, 0.220786>, <-0.086778, 0.000024, 0.219362>, 
      <-0.019851, 0.207458, 0.072501>, <-0.022596, 0.207458, 0.148122>, <-0.029853, 0.075615, 0.216848>, <-0.032381, 0.000000, 0.215424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.150982, 0.074647, -0.061288>, <-0.372372, 0.073435, -0.064114>, <-0.733953, -0.004767, -0.104842>, <-0.952872, -0.004767, -0.071720>, 
      <-0.190012, 0.203277, -0.000839>, <-0.205095, 0.203277, 0.075588>, <-1.023218, 0.073856, 0.010242>, <-1.027103, -0.003933, 0.008720>, 
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.210286, -0.208502, -0.010361>, <-0.361336, -0.001212, -0.140381>, <-0.733953, -0.004767, -0.104842>, <-0.952872, -0.004767, -0.071720>, 
      <-0.158512, -0.076139, -0.064238>, <-0.221069, -0.156694, 0.230774>, <-1.042722, -0.003933, 0.087863>, <-1.027103, -0.003933, 0.008720>, 
      <-0.154710, 0.000000, -0.062748>, <-0.217267, -0.080554, 0.232264>, <-0.240670, -0.208502, 0.143588>, <-0.225050, -0.208502, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.114855, 0.000218, -0.062239>, <-0.061854, 0.000000, -0.068066>, <-0.022030, 0.000000, -0.069739>, 
      <-0.150982, 0.074647, -0.061288>, <-0.111127, 0.074866, -0.060779>, <-0.059333, 0.075409, -0.066646>, <-0.019509, 0.075409, -0.068319>, 
      <-0.190012, 0.203277, -0.000839>, <-0.134647, 0.204568, 0.000826>, <-0.072510, 0.206519, -0.003140>, <-0.017114, 0.207458, -0.002913>, 
      <-0.204486, 0.203277, 0.072501>, <-0.149121, 0.204568, 0.074166>, <-0.075247, 0.206519, 0.072274>, <-0.019851, 0.207458, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.158512, -0.076139, -0.064238>, <-0.210286, -0.208502, -0.010361>, <-0.225050, -0.208502, 0.064445>, 
      <-0.114855, 0.000218, -0.062239>, <-0.118657, -0.075921, -0.063729>, <-0.152991, -0.211478, -0.009505>, <-0.167755, -0.211478, 0.065301>, 
      <-0.061854, 0.000000, -0.068066>, <-0.064442, -0.077409, -0.069524>, <-0.088678, -0.218599, -0.014340>, <-0.091489, -0.218599, 0.063075>, 
      <-0.022030, 0.000000, -0.069739>, <-0.024618, -0.077409, -0.071197>, <-0.031341, -0.220286, -0.012970>, <-0.034151, -0.220286, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.158512, -0.076139, -0.064238>, <-0.379902, -0.077352, -0.067064>, <-0.673849, -0.069835, -0.113048>, <-0.892768, -0.069835, -0.079927>, 
      <-0.210286, -0.208502, -0.010361>, <-0.407751, -0.198246, -0.013312>, <-0.689379, -0.229993, -0.014364>, <-0.880802, -0.180377, -0.013138>, 
      <-0.225050, -0.208502, 0.064445>, <-0.422514, -0.198246, 0.061494>, <-0.691886, -0.225801, 0.050528>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.150982, 0.074647, -0.061288>, <-0.190012, 0.203277, -0.000839>, <-0.204486, 0.203277, 0.072501>, 
      <-0.376100, -0.001212, -0.065575>, <-0.372372, 0.073435, -0.064114>, <-0.393281, 0.198536, -0.006952>, <-0.407756, 0.198536, 0.066388>, 
      <-0.673589, -0.004767, -0.113975>, <-0.673313, 0.064461, -0.114960>, <-0.681683, 0.231560, -0.021767>, <-0.684351, 0.236020, 0.047273>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892233, 0.064461, -0.081839>, <-0.879191, 0.182892, -0.022462>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.225641, -0.221760, 0.075211>, <0.233253, -0.221760, 0.075516>, <0.243650, -0.222338, 0.075666>, <0.250984, -0.220286, 0.075885>, 
      <0.216765, -0.221701, -0.005263>, <0.224377, -0.221701, -0.004958>, <0.235340, -0.222276, -0.004526>, <0.242673, -0.220223, -0.004307>, 
      <0.219045, -0.080956, -0.078314>, <0.224011, -0.080956, -0.078461>, <0.233173, -0.070169, -0.078395>, <0.237397, -0.070169, -0.077469>, 
      <0.220020, 0.000000, -0.078488>, <0.224986, 0.000000, -0.078634>, <0.232319, 0.000000, -0.078290>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.225641, -0.221760, 0.075211>, <0.216765, -0.221701, -0.005263>, <0.219045, -0.080956, -0.078314>, <0.220020, 0.000000, -0.078488>, 
      <0.147698, -0.221760, 0.072084>, <0.138822, -0.221701, -0.008391>, <0.146414, -0.080956, -0.076172>, <0.147389, 0.000000, -0.076346>, 
      <0.043799, -0.222579, 0.066307>, <0.046609, -0.222579, -0.011108>, <0.047981, -0.077409, -0.074246>, <0.050568, 0.000000, -0.072788>, 
      <-0.034151, -0.220286, 0.064445>, <-0.031341, -0.220286, -0.012970>, <-0.024618, -0.077409, -0.071197>, <-0.022030, 0.000000, -0.069739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.230849, 0.210654, 0.074282>, <0.155644, 0.209829, 0.073142>, <0.055356, 0.208732, 0.072809>, <-0.019851, 0.207458, 0.072501>, 
      <0.222283, 0.210711, -0.003380>, <0.147078, 0.209886, -0.004521>, <0.058093, 0.208732, -0.002606>, <-0.017114, 0.207458, -0.002913>, 
      <0.220961, 0.078127, -0.078656>, <0.148330, 0.078127, -0.076514>, <0.053089, 0.075409, -0.071368>, <-0.019509, 0.075409, -0.068319>, 
      <0.220020, 0.000000, -0.078488>, <0.147389, 0.000000, -0.076346>, <0.050568, 0.000000, -0.072788>, <-0.022030, 0.000000, -0.069739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.230849, 0.210654, 0.074282>, <0.222283, 0.210711, -0.003380>, <0.220961, 0.078127, -0.078656>, <0.220020, 0.000000, -0.078488>, 
      <0.235368, 0.210704, 0.074351>, <0.226802, 0.210760, -0.003312>, <0.225927, 0.078127, -0.078802>, <0.224986, 0.000000, -0.078634>, 
      <0.241509, 0.211704, 0.076416>, <0.233586, 0.211764, -0.000034>, <0.231490, 0.068100, -0.078188>, <0.232319, 0.000000, -0.078290>, 
      <0.245742, 0.210373, 0.076528>, <0.237819, 0.210432, 0.000078>, <0.235714, 0.068100, -0.077262>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.165820, -0.000143, 0.204803>, <0.052462, -0.000037, 0.209282>, <-0.032381, 0.000000, 0.215424>, 
      <0.251654, 0.073718, 0.200092>, <0.166710, 0.073779, 0.204644>, <0.054990, 0.075578, 0.210706>, <-0.029853, 0.075615, 0.216848>, 
      <0.238954, 0.210600, 0.147764>, <0.163749, 0.209775, 0.146624>, <0.052611, 0.208732, 0.148430>, <-0.022596, 0.207458, 0.148122>, 
      <0.230849, 0.210654, 0.074282>, <0.155644, 0.209829, 0.073142>, <0.055356, 0.208732, 0.072809>, <-0.019851, 0.207458, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.251654, 0.073718, 0.200092>, <0.238954, 0.210600, 0.147764>, <0.230849, 0.210654, 0.074282>, 
      <0.254616, -0.000204, 0.195308>, <0.255507, 0.073718, 0.195149>, <0.243472, 0.210650, 0.147833>, <0.235368, 0.210704, 0.074351>, 
      <0.256569, -0.000154, 0.185178>, <0.255579, 0.081240, 0.185299>, <0.248708, 0.211650, 0.145882>, <0.241509, 0.211704, 0.076416>, 
      <0.263606, -0.000204, 0.183774>, <0.262615, 0.081190, 0.183896>, <0.252941, 0.210318, 0.145994>, <0.245742, 0.210373, 0.076528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.254616, -0.000204, 0.195308>, <0.256569, -0.000154, 0.185178>, <0.263606, -0.000204, 0.183774>, 
      <0.249840, -0.076891, 0.200415>, <0.253692, -0.076891, 0.195472>, <0.257595, -0.084447, 0.185052>, <0.264632, -0.084497, 0.183648>, 
      <0.234049, -0.221816, 0.151442>, <0.241661, -0.221816, 0.151747>, <0.251240, -0.222395, 0.148902>, <0.258574, -0.220343, 0.149121>, 
      <0.225641, -0.221760, 0.075211>, <0.233253, -0.221760, 0.075516>, <0.243650, -0.222338, 0.075666>, <0.250984, -0.220286, 0.075885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.249840, -0.076891, 0.200415>, <0.234049, -0.221816, 0.151442>, <0.225641, -0.221760, 0.075211>, 
      <0.165820, -0.000143, 0.204803>, <0.164897, -0.076830, 0.204967>, <0.156106, -0.221816, 0.148314>, <0.147698, -0.221760, 0.072084>, 
      <0.052462, -0.000037, 0.209282>, <0.049786, -0.080098, 0.207774>, <0.040892, -0.222579, 0.146374>, <0.043799, -0.222579, 0.066307>, 
      <-0.032381, 0.000000, 0.215424>, <-0.035057, -0.080061, 0.213916>, <-0.037057, -0.220286, 0.144512>, <-0.034151, -0.220286, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453078, -0.001644, 0.159896>, <0.452784, -0.041061, 0.160131>, <0.451124, -0.159273, 0.156694>, <0.451289, -0.158616, 0.081948>, 
      <0.410828, -0.001676, 0.167622>, <0.410533, -0.041092, 0.167856>, <0.381410, -0.213408, 0.142361>, <0.381575, -0.212751, 0.067615>, 
      <0.327933, -0.000662, 0.170943>, <0.328959, -0.084955, 0.170817>, <0.319123, -0.203399, 0.150929>, <0.311533, -0.203342, 0.077693>, 
      <0.263606, -0.000204, 0.183774>, <0.264632, -0.084497, 0.183648>, <0.258574, -0.220343, 0.149121>, <0.250984, -0.220286, 0.075885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453523, 0.140598, 0.080166>, <0.369292, 0.201930, 0.063350>, <0.307345, 0.190992, 0.078156>, <0.245742, 0.210373, 0.076528>, 
      <0.453711, 0.141346, -0.005032>, <0.369480, 0.202678, -0.021849>, <0.299422, 0.191051, 0.001706>, <0.237819, 0.210432, 0.000078>, 
      <0.453888, 0.053087, -0.027617>, <0.399417, 0.053087, -0.066275>, <0.292505, 0.068100, -0.064811>, <0.235714, 0.068100, -0.077262>, 
      <0.453492, 0.000000, -0.027301>, <0.399021, 0.000000, -0.065959>, <0.293334, 0.000000, -0.064913>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453523, 0.140598, 0.080166>, <0.453349, 0.139909, 0.158672>, <0.453352, 0.035028, 0.159678>, <0.453078, -0.001644, 0.159896>, 
      <0.369292, 0.201930, 0.063350>, <0.369118, 0.201240, 0.141855>, <0.411102, 0.034996, 0.167403>, <0.410828, -0.001676, 0.167622>, 
      <0.307345, 0.190992, 0.078156>, <0.314544, 0.190937, 0.147622>, <0.326943, 0.080732, 0.171065>, <0.327933, -0.000662, 0.170943>, 
      <0.245742, 0.210373, 0.076528>, <0.252941, 0.210318, 0.145994>, <0.262615, 0.081190, 0.183896>, <0.263606, -0.000204, 0.183774>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534245, -0.055995, 0.134544>, <0.534628, -0.004670, 0.134238>, <0.519452, 0.093478, 0.008092>, <0.453711, 0.141346, -0.005032>, 
      <0.513352, -0.110422, 0.094708>, <0.513533, -0.109701, 0.012566>, <0.453457, -0.004693, -0.027273>, <0.453888, 0.053087, -0.027617>, 
      <0.451289, -0.158616, 0.081948>, <0.451471, -0.157895, -0.000194>, <0.453061, -0.057781, -0.026957>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534245, -0.055995, 0.134544>, <0.534628, -0.004670, 0.134238>, <0.519090, 0.092041, 0.171796>, <0.453349, 0.139909, 0.158672>, 
      <0.513352, -0.110422, 0.094708>, <0.513186, -0.111079, 0.169454>, <0.453058, -0.004389, 0.159912>, <0.453352, 0.035028, 0.159678>, 
      <0.451289, -0.158616, 0.081948>, <0.451124, -0.159273, 0.156694>, <0.452784, -0.041061, 0.160131>, <0.453078, -0.001644, 0.159896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>, 
      <0.534663, 0.000000, 0.134210>, <0.534188, -0.056221, 0.160207>, <0.471710, -0.041046, 0.156670>, <0.452784, -0.041061, 0.160131>, 
      <0.534663, 0.000000, 0.134210>, <0.534188, -0.056221, 0.160207>, <0.513186, -0.111079, 0.169454>, <0.451124, -0.159273, 0.156694>, 
      <0.534663, 0.000000, 0.134210>, <0.534245, -0.055995, 0.134544>, <0.513352, -0.110422, 0.094708>, <0.451289, -0.158616, 0.081948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534663, 0.000000, 0.134210>, <0.534990, 0.051100, 0.159568>, <0.519090, 0.092041, 0.171796>, <0.453349, 0.139909, 0.158672>, 
      <0.534663, 0.000000, 0.134210>, <0.534990, 0.051100, 0.159568>, <0.472278, 0.035042, 0.156217>, <0.453352, 0.035028, 0.159678>, 
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>, 
      <0.534783, 0.000476, 0.079984>, <0.534726, 0.000251, 0.105648>, <0.472278, 0.035042, 0.156217>, <0.453352, 0.035028, 0.159678>, 
      <0.497715, 0.000000, 0.004084>, <0.498112, 0.053087, 0.003768>, <0.453538, 0.140657, 0.073473>, <0.453349, 0.139909, 0.158672>, 
      <0.453492, 0.000000, -0.027301>, <0.453888, 0.053087, -0.027617>, <0.453711, 0.141346, -0.005032>, <0.453523, 0.140598, 0.080166>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534663, 0.000000, 0.134210>, <0.535166, 0.051801, 0.079678>, <0.519452, 0.093478, 0.008092>, <0.453711, 0.141346, -0.005032>, 
      <0.534663, 0.000000, 0.134210>, <0.535166, 0.051801, 0.079678>, <0.498112, 0.053087, 0.003768>, <0.453888, 0.053087, -0.027617>, 
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534245, -0.055995, 0.134544>, <0.513352, -0.110422, 0.094708>, <0.451289, -0.158616, 0.081948>, 
      <0.534663, 0.000000, 0.134210>, <0.534365, -0.055519, 0.080317>, <0.513533, -0.109701, 0.012566>, <0.451471, -0.157895, -0.000194>, 
      <0.534663, 0.000000, 0.134210>, <0.534365, -0.055519, 0.080317>, <0.497284, -0.057781, 0.004428>, <0.453061, -0.057781, -0.026957>, 
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>, 
      <0.534606, -0.000225, 0.159874>, <0.534726, 0.000251, 0.105648>, <0.497284, -0.057781, 0.004428>, <0.453061, -0.057781, -0.026957>, 
      <0.472004, -0.001630, 0.156435>, <0.471710, -0.041046, 0.156670>, <0.451305, -0.158551, 0.074552>, <0.451471, -0.157895, -0.000194>, 
      <0.453078, -0.001644, 0.159896>, <0.452784, -0.041061, 0.160131>, <0.451124, -0.159273, 0.156694>, <0.451289, -0.158616, 0.081948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.225050, -0.208502, 0.064445>, 
      <-1.029730, -0.068874, 0.070579>, <-1.031950, -0.065161, 0.128039>, <-0.976022, 0.014300, 0.282040>, <-0.240670, -0.208502, 0.143588>, 
      <-0.949985, -0.158902, 0.052181>, <-0.758563, -0.208518, 0.050955>, <-0.414731, -0.070299, 0.229313>, <-0.217267, -0.080554, 0.232264>, 
      <-0.883309, -0.176184, 0.051754>, <-0.691886, -0.225801, 0.050528>, <-0.422514, -0.198246, 0.061494>, <-0.225050, -0.208502, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-1.029730, -0.068874, 0.070579>, <-1.031950, -0.065161, 0.128039>, <-0.757149, 0.014300, 0.243796>, <-0.700658, 0.014300, 0.255164>, 
      <-0.949985, -0.158902, 0.052181>, <-0.952889, -0.154046, 0.127338>, <-0.420745, -0.071072, 0.229040>, <-0.420445, 0.004290, 0.227967>, 
      <-0.883309, -0.176184, 0.051754>, <-0.886213, -0.171328, 0.126911>, <-0.904213, -0.061062, 0.215337>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029168, 0.071877, 0.068575>, <-1.029443, 0.003003, 0.069555>, <-0.947478, -0.163094, -0.012710>, <-0.880802, -0.180377, -0.013138>, 
      <-0.951656, 0.170155, 0.046332>, <-0.948988, 0.165694, -0.022708>, <-0.892492, -0.000607, -0.080912>, <-0.892768, -0.069835, -0.079927>, 
      <-0.881859, 0.187353, 0.046578>, <-0.879191, 0.182892, -0.022462>, <-0.892233, 0.064461, -0.081839>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029168, 0.071877, 0.068575>, <-1.029443, 0.003003, 0.069555>, <-0.952889, -0.154046, 0.127338>, <-0.886213, -0.171328, 0.126911>, 
      <-0.951656, 0.170155, 0.046332>, <-0.954453, 0.174832, 0.118720>, <-0.903923, 0.011523, 0.214304>, <-0.904213, -0.061062, 0.215337>, 
      <-0.881859, 0.187353, 0.046578>, <-0.884656, 0.192030, 0.118966>, <-0.903623, 0.086885, 0.213231>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.881859, 0.187353, 0.046578>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-0.951656, 0.170155, 0.046332>, <-1.101472, -0.013486, 0.126813>, <-0.757149, 0.014300, 0.243796>, <-0.700658, 0.014300, 0.255164>, 
      <-1.029168, 0.071877, 0.068575>, <-0.903336, 0.158762, 0.212207>, <-0.423241, 0.008967, 0.300355>, <-0.420445, 0.004290, 0.227967>, 
      <-1.029455, 0.000000, 0.069598>, <-0.903623, 0.086885, 0.213231>, <-0.884656, 0.192030, 0.118966>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.213244, 0.000000, 0.233840>, 
      <-1.029168, 0.071877, 0.068575>, <-1.031388, 0.075589, 0.126035>, <-0.956518, 0.092089, 0.204419>, <-0.209359, 0.077789, 0.235362>, 
      <-0.951656, 0.170155, 0.046332>, <-0.754148, 0.218822, 0.047027>, <-0.422839, 0.198536, 0.142815>, <-0.219569, 0.203277, 0.148928>, 
      <-0.881859, 0.187353, 0.046578>, <-0.684351, 0.236020, 0.047273>, <-0.407756, 0.198536, 0.066388>, <-0.204486, 0.203277, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027378, -0.072807, 0.009701>, <-0.953132, -0.069835, -0.070794>, <-0.892768, -0.069835, -0.079927>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027378, -0.072807, 0.009701>, <-0.947478, -0.163094, -0.012710>, <-0.880802, -0.180377, -0.013138>, 
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029168, 0.071877, 0.068575>, <-0.951656, 0.170155, 0.046332>, <-0.881859, 0.187353, 0.046578>, 
      <-1.029455, 0.000000, 0.069598>, <-1.026816, 0.067944, 0.007697>, <-0.948988, 0.165694, -0.022708>, <-0.879191, 0.182892, -0.022462>, 
      <-1.029455, 0.000000, 0.069598>, <-1.026816, 0.067944, 0.007697>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-1.031675, 0.003712, 0.127059>, <-1.029323, -0.000221, 0.066181>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-0.960403, 0.014300, 0.202897>, <-0.960113, 0.086885, 0.201863>, <-0.881988, 0.187569, 0.049925>, <-0.879191, 0.182892, -0.022462>, 
      <-0.903912, 0.014300, 0.214264>, <-0.903623, 0.086885, 0.213231>, <-0.884656, 0.192030, 0.118966>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029168, 0.071877, 0.068575>, <-0.951656, 0.170155, 0.046332>, <-0.881859, 0.187353, 0.046578>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031388, 0.075589, 0.126035>, <-0.954453, 0.174832, 0.118720>, <-0.884656, 0.192030, 0.118966>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031388, 0.075589, 0.126035>, <-0.960113, 0.086885, 0.201863>, <-0.903623, 0.086885, 0.213231>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031950, -0.065161, 0.128039>, <-0.952889, -0.154046, 0.127338>, <-0.886213, -0.171328, 0.126911>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031950, -0.065161, 0.128039>, <-0.960704, -0.061062, 0.203970>, <-0.904213, -0.061062, 0.215337>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-1.027103, -0.003933, 0.008720>, <-1.029323, -0.000221, 0.066181>, <-0.960704, -0.061062, 0.203970>, <-0.904213, -0.061062, 0.215337>, 
      <-0.952872, -0.004767, -0.071720>, <-0.953132, -0.069835, -0.070794>, <-0.883706, -0.175521, 0.062020>, <-0.886213, -0.171328, 0.126911>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892768, -0.069835, -0.079927>, <-0.880802, -0.180377, -0.013138>, <-0.883309, -0.176184, 0.051754>
    }
  }
  material {
    ThumbMediaTxtr
    translate <-0.398665, -0.003277, 0.075080>
  }
  scale <1.5, 1.3, 1.5>
}
#declare Thumb1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.451289, -0.158616, 0.081948>, <0.451471, -0.157895, -0.000194>, <0.453061, -0.057781, -0.026957>, <0.453492, 0.000000, -0.027301>, 
      <0.381575, -0.212751, 0.067615>, <0.381757, -0.212030, -0.014527>, <0.398589, -0.057781, -0.065615>, <0.399021, 0.000000, -0.065959>, 
      <0.311533, -0.203342, 0.077693>, <0.303223, -0.203280, -0.002499>, <0.294188, -0.070169, -0.065018>, <0.293334, 0.000000, -0.064913>, 
      <0.250984, -0.220286, 0.075885>, <0.242673, -0.220223, -0.004307>, <0.237397, -0.070169, -0.077469>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.213244, 0.000000, 0.233840>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-0.420445, 0.004290, 0.227967>, <-1.234303, 0.000357, 0.002847>, <-0.953132, -0.069835, -0.070794>, <-0.892768, -0.069835, -0.079927>, 
      <-0.700658, 0.014300, 0.255164>, <-0.700959, -0.061062, 0.256237>, <-0.883706, -0.175521, 0.062020>, <-0.880802, -0.180377, -0.013138>, 
      <-0.903912, 0.014300, 0.214264>, <-0.904213, -0.061062, 0.215337>, <-0.886213, -0.171328, 0.126911>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-0.420445, 0.004290, 0.227967>, <-0.700658, 0.014300, 0.255164>, <-0.903912, 0.014300, 0.214264>, 
      <-1.027103, -0.003933, 0.008720>, <-0.418092, 0.000357, 0.167089>, <-0.700369, 0.086885, 0.254130>, <-0.903623, 0.086885, 0.213231>, 
      <-0.952872, -0.004767, -0.071720>, <-0.952596, 0.064461, -0.072706>, <-0.881988, 0.187569, 0.049925>, <-0.884656, 0.192030, 0.118966>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892233, 0.064461, -0.081839>, <-0.879191, 0.182892, -0.022462>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.883309, -0.176184, 0.051754>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.892509, -0.004767, -0.080853>, 
      <-0.691886, -0.225801, 0.050528>, <-0.049247, -0.258119, 0.142362>, <-0.277630, -0.080554, 0.241397>, <-0.952872, -0.004767, -0.071720>, 
      <-0.422514, -0.198246, 0.061494>, <-1.090233, -0.059580, -0.082878>, <-1.024595, -0.008126, -0.056171>, <-1.027103, -0.003933, 0.008720>, 
      <-0.225050, -0.208502, 0.064445>, <-0.892768, -0.069835, -0.079927>, <-0.880802, -0.180377, -0.013138>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.213244, 0.000000, 0.233840>, 
      <-0.167755, -0.211478, 0.065301>, <-0.183375, -0.211478, 0.144445>, <-0.163008, -0.080554, 0.226739>, <-0.158985, 0.000000, 0.228315>, 
      <-0.091489, -0.218599, 0.063075>, <-0.094395, -0.218599, 0.143142>, <-0.089455, -0.080037, 0.217854>, <-0.086778, 0.000024, 0.219362>, 
      <-0.034151, -0.220286, 0.064445>, <-0.037057, -0.220286, 0.144512>, <-0.035057, -0.080061, 0.213916>, <-0.032381, 0.000000, 0.215424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.213244, 0.000000, 0.233840>, 
      <-0.422514, -0.198246, 0.061494>, <-0.438134, -0.198246, 0.140637>, <-0.424467, -0.076264, 0.226391>, <-0.420445, 0.004290, 0.227967>, 
      <-0.691886, -0.225801, 0.050528>, <-0.694790, -0.220945, 0.125685>, <-0.700959, -0.061062, 0.256237>, <-0.700658, 0.014300, 0.255164>, 
      <-0.883309, -0.176184, 0.051754>, <-0.886213, -0.171328, 0.126911>, <-0.904213, -0.061062, 0.215337>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.407756, 0.198536, 0.066388>, <-0.684351, 0.236020, 0.047273>, <-0.881859, 0.187353, 0.046578>, 
      <-0.219569, 0.203277, 0.148928>, <-0.422839, 0.198536, 0.142815>, <-0.681683, 0.231560, -0.021767>, <-0.879191, 0.182892, -0.022462>, 
      <-0.209359, 0.077789, 0.235362>, <-1.023218, 0.073856, 0.010242>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-0.213244, 0.000000, 0.233840>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>, 
      <-0.407756, 0.198536, 0.066388>, <-0.422839, 0.198536, 0.142815>, <-0.416560, 0.082079, 0.229489>, <-0.420445, 0.004290, 0.227967>, 
      <-0.684351, 0.236020, 0.047273>, <-0.687148, 0.240697, 0.119661>, <-0.700369, 0.086885, 0.254130>, <-0.700658, 0.014300, 0.255164>, 
      <-0.881859, 0.187353, 0.046578>, <-0.884656, 0.192030, 0.118966>, <-0.903623, 0.086885, 0.213231>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>, 
      <-0.149121, 0.204568, 0.074166>, <-0.164205, 0.204568, 0.150593>, <-0.155100, 0.077789, 0.229837>, <-0.158985, 0.000000, 0.228315>, 
      <-0.075247, 0.206519, 0.072274>, <-0.077992, 0.206519, 0.147895>, <-0.084250, 0.075639, 0.220786>, <-0.086778, 0.000024, 0.219362>, 
      <-0.019851, 0.207458, 0.072501>, <-0.022596, 0.207458, 0.148122>, <-0.029853, 0.075615, 0.216848>, <-0.032381, 0.000000, 0.215424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.150982, 0.074647, -0.061288>, <-0.372372, 0.073435, -0.064114>, <-0.733953, -0.004767, -0.104842>, <-0.952872, -0.004767, -0.071720>, 
      <-0.190012, 0.203277, -0.000839>, <-0.205095, 0.203277, 0.075588>, <-1.023218, 0.073856, 0.010242>, <-1.027103, -0.003933, 0.008720>, 
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.210286, -0.208502, -0.010361>, <-0.361336, -0.001212, -0.140381>, <-0.733953, -0.004767, -0.104842>, <-0.952872, -0.004767, -0.071720>, 
      <-0.158512, -0.076139, -0.064238>, <-0.221069, -0.156694, 0.230774>, <-1.042722, -0.003933, 0.087863>, <-1.027103, -0.003933, 0.008720>, 
      <-0.154710, 0.000000, -0.062748>, <-0.217267, -0.080554, 0.232264>, <-0.240670, -0.208502, 0.143588>, <-0.225050, -0.208502, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.114855, 0.000218, -0.062239>, <-0.061854, 0.000000, -0.068066>, <-0.022030, 0.000000, -0.069739>, 
      <-0.150982, 0.074647, -0.061288>, <-0.111127, 0.074866, -0.060779>, <-0.059333, 0.075409, -0.066646>, <-0.019509, 0.075409, -0.068319>, 
      <-0.190012, 0.203277, -0.000839>, <-0.134647, 0.204568, 0.000826>, <-0.072510, 0.206519, -0.003140>, <-0.017114, 0.207458, -0.002913>, 
      <-0.204486, 0.203277, 0.072501>, <-0.149121, 0.204568, 0.074166>, <-0.075247, 0.206519, 0.072274>, <-0.019851, 0.207458, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.158512, -0.076139, -0.064238>, <-0.210286, -0.208502, -0.010361>, <-0.225050, -0.208502, 0.064445>, 
      <-0.114855, 0.000218, -0.062239>, <-0.118657, -0.075921, -0.063729>, <-0.152991, -0.211478, -0.009505>, <-0.167755, -0.211478, 0.065301>, 
      <-0.061854, 0.000000, -0.068066>, <-0.064442, -0.077409, -0.069524>, <-0.088678, -0.218599, -0.014340>, <-0.091489, -0.218599, 0.063075>, 
      <-0.022030, 0.000000, -0.069739>, <-0.024618, -0.077409, -0.071197>, <-0.031341, -0.220286, -0.012970>, <-0.034151, -0.220286, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.158512, -0.076139, -0.064238>, <-0.379902, -0.077352, -0.067064>, <-0.673849, -0.069835, -0.113048>, <-0.892768, -0.069835, -0.079927>, 
      <-0.210286, -0.208502, -0.010361>, <-0.407751, -0.198246, -0.013312>, <-0.689379, -0.229993, -0.014364>, <-0.880802, -0.180377, -0.013138>, 
      <-0.225050, -0.208502, 0.064445>, <-0.422514, -0.198246, 0.061494>, <-0.691886, -0.225801, 0.050528>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.150982, 0.074647, -0.061288>, <-0.190012, 0.203277, -0.000839>, <-0.204486, 0.203277, 0.072501>, 
      <-0.376100, -0.001212, -0.065575>, <-0.372372, 0.073435, -0.064114>, <-0.393281, 0.198536, -0.006952>, <-0.407756, 0.198536, 0.066388>, 
      <-0.673589, -0.004767, -0.113975>, <-0.673313, 0.064461, -0.114960>, <-0.681683, 0.231560, -0.021767>, <-0.684351, 0.236020, 0.047273>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892233, 0.064461, -0.081839>, <-0.879191, 0.182892, -0.022462>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.225641, -0.221760, 0.075211>, <0.233253, -0.221760, 0.075516>, <0.243650, -0.222338, 0.075666>, <0.250984, -0.220286, 0.075885>, 
      <0.216765, -0.221701, -0.005263>, <0.224377, -0.221701, -0.004958>, <0.235340, -0.222276, -0.004526>, <0.242673, -0.220223, -0.004307>, 
      <0.219045, -0.080956, -0.078314>, <0.224011, -0.080956, -0.078461>, <0.233173, -0.070169, -0.078395>, <0.237397, -0.070169, -0.077469>, 
      <0.220020, 0.000000, -0.078488>, <0.224986, 0.000000, -0.078634>, <0.232319, 0.000000, -0.078290>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.225641, -0.221760, 0.075211>, <0.216765, -0.221701, -0.005263>, <0.219045, -0.080956, -0.078314>, <0.220020, 0.000000, -0.078488>, 
      <0.147698, -0.221760, 0.072084>, <0.138822, -0.221701, -0.008391>, <0.146414, -0.080956, -0.076172>, <0.147389, 0.000000, -0.076346>, 
      <0.043799, -0.222579, 0.066307>, <0.046609, -0.222579, -0.011108>, <0.047981, -0.077409, -0.074246>, <0.050568, 0.000000, -0.072788>, 
      <-0.034151, -0.220286, 0.064445>, <-0.031341, -0.220286, -0.012970>, <-0.024618, -0.077409, -0.071197>, <-0.022030, 0.000000, -0.069739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.230849, 0.210654, 0.074282>, <0.155644, 0.209829, 0.073142>, <0.055356, 0.208732, 0.072809>, <-0.019851, 0.207458, 0.072501>, 
      <0.222283, 0.210711, -0.003380>, <0.147078, 0.209886, -0.004521>, <0.058093, 0.208732, -0.002606>, <-0.017114, 0.207458, -0.002913>, 
      <0.220961, 0.078127, -0.078656>, <0.148330, 0.078127, -0.076514>, <0.053089, 0.075409, -0.071368>, <-0.019509, 0.075409, -0.068319>, 
      <0.220020, 0.000000, -0.078488>, <0.147389, 0.000000, -0.076346>, <0.050568, 0.000000, -0.072788>, <-0.022030, 0.000000, -0.069739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.230849, 0.210654, 0.074282>, <0.222283, 0.210711, -0.003380>, <0.220961, 0.078127, -0.078656>, <0.220020, 0.000000, -0.078488>, 
      <0.235368, 0.210704, 0.074351>, <0.226802, 0.210760, -0.003312>, <0.225927, 0.078127, -0.078802>, <0.224986, 0.000000, -0.078634>, 
      <0.241509, 0.211704, 0.076416>, <0.233586, 0.211764, -0.000034>, <0.231490, 0.068100, -0.078188>, <0.232319, 0.000000, -0.078290>, 
      <0.245742, 0.210373, 0.076528>, <0.237819, 0.210432, 0.000078>, <0.235714, 0.068100, -0.077262>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.165820, -0.000143, 0.204803>, <0.052462, -0.000037, 0.209282>, <-0.032381, 0.000000, 0.215424>, 
      <0.251654, 0.073718, 0.200092>, <0.166710, 0.073779, 0.204644>, <0.054990, 0.075578, 0.210706>, <-0.029853, 0.075615, 0.216848>, 
      <0.238954, 0.210600, 0.147764>, <0.163749, 0.209775, 0.146624>, <0.052611, 0.208732, 0.148430>, <-0.022596, 0.207458, 0.148122>, 
      <0.230849, 0.210654, 0.074282>, <0.155644, 0.209829, 0.073142>, <0.055356, 0.208732, 0.072809>, <-0.019851, 0.207458, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.251654, 0.073718, 0.200092>, <0.238954, 0.210600, 0.147764>, <0.230849, 0.210654, 0.074282>, 
      <0.254616, -0.000204, 0.195308>, <0.255507, 0.073718, 0.195149>, <0.243472, 0.210650, 0.147833>, <0.235368, 0.210704, 0.074351>, 
      <0.256569, -0.000154, 0.185178>, <0.255579, 0.081240, 0.185299>, <0.248708, 0.211650, 0.145882>, <0.241509, 0.211704, 0.076416>, 
      <0.263606, -0.000204, 0.183774>, <0.262615, 0.081190, 0.183896>, <0.252941, 0.210318, 0.145994>, <0.245742, 0.210373, 0.076528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.254616, -0.000204, 0.195308>, <0.256569, -0.000154, 0.185178>, <0.263606, -0.000204, 0.183774>, 
      <0.249840, -0.076891, 0.200415>, <0.253692, -0.076891, 0.195472>, <0.257595, -0.084447, 0.185052>, <0.264632, -0.084497, 0.183648>, 
      <0.234049, -0.221816, 0.151442>, <0.241661, -0.221816, 0.151747>, <0.251240, -0.222395, 0.148902>, <0.258574, -0.220343, 0.149121>, 
      <0.225641, -0.221760, 0.075211>, <0.233253, -0.221760, 0.075516>, <0.243650, -0.222338, 0.075666>, <0.250984, -0.220286, 0.075885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.249840, -0.076891, 0.200415>, <0.234049, -0.221816, 0.151442>, <0.225641, -0.221760, 0.075211>, 
      <0.165820, -0.000143, 0.204803>, <0.164897, -0.076830, 0.204967>, <0.156106, -0.221816, 0.148314>, <0.147698, -0.221760, 0.072084>, 
      <0.052462, -0.000037, 0.209282>, <0.049786, -0.080098, 0.207774>, <0.040892, -0.222579, 0.146374>, <0.043799, -0.222579, 0.066307>, 
      <-0.032381, 0.000000, 0.215424>, <-0.035057, -0.080061, 0.213916>, <-0.037057, -0.220286, 0.144512>, <-0.034151, -0.220286, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453078, -0.001644, 0.159896>, <0.452784, -0.041061, 0.160131>, <0.451124, -0.159273, 0.156694>, <0.451289, -0.158616, 0.081948>, 
      <0.410828, -0.001676, 0.167622>, <0.410533, -0.041092, 0.167856>, <0.381410, -0.213408, 0.142361>, <0.381575, -0.212751, 0.067615>, 
      <0.327933, -0.000662, 0.170943>, <0.328959, -0.084955, 0.170817>, <0.319123, -0.203399, 0.150929>, <0.311533, -0.203342, 0.077693>, 
      <0.263606, -0.000204, 0.183774>, <0.264632, -0.084497, 0.183648>, <0.258574, -0.220343, 0.149121>, <0.250984, -0.220286, 0.075885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453523, 0.140598, 0.080166>, <0.369292, 0.201930, 0.063350>, <0.307345, 0.190992, 0.078156>, <0.245742, 0.210373, 0.076528>, 
      <0.453711, 0.141346, -0.005032>, <0.369480, 0.202678, -0.021849>, <0.299422, 0.191051, 0.001706>, <0.237819, 0.210432, 0.000078>, 
      <0.453888, 0.053087, -0.027617>, <0.399417, 0.053087, -0.066275>, <0.292505, 0.068100, -0.064811>, <0.235714, 0.068100, -0.077262>, 
      <0.453492, 0.000000, -0.027301>, <0.399021, 0.000000, -0.065959>, <0.293334, 0.000000, -0.064913>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453523, 0.140598, 0.080166>, <0.453349, 0.139909, 0.158672>, <0.453352, 0.035028, 0.159678>, <0.453078, -0.001644, 0.159896>, 
      <0.369292, 0.201930, 0.063350>, <0.369118, 0.201240, 0.141855>, <0.411102, 0.034996, 0.167403>, <0.410828, -0.001676, 0.167622>, 
      <0.307345, 0.190992, 0.078156>, <0.314544, 0.190937, 0.147622>, <0.326943, 0.080732, 0.171065>, <0.327933, -0.000662, 0.170943>, 
      <0.245742, 0.210373, 0.076528>, <0.252941, 0.210318, 0.145994>, <0.262615, 0.081190, 0.183896>, <0.263606, -0.000204, 0.183774>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534245, -0.055995, 0.134544>, <0.534628, -0.004670, 0.134238>, <0.519452, 0.093478, 0.008092>, <0.453711, 0.141346, -0.005032>, 
      <0.513352, -0.110422, 0.094708>, <0.513533, -0.109701, 0.012566>, <0.453457, -0.004693, -0.027273>, <0.453888, 0.053087, -0.027617>, 
      <0.451289, -0.158616, 0.081948>, <0.451471, -0.157895, -0.000194>, <0.453061, -0.057781, -0.026957>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534245, -0.055995, 0.134544>, <0.534628, -0.004670, 0.134238>, <0.519090, 0.092041, 0.171796>, <0.453349, 0.139909, 0.158672>, 
      <0.513352, -0.110422, 0.094708>, <0.513186, -0.111079, 0.169454>, <0.453058, -0.004389, 0.159912>, <0.453352, 0.035028, 0.159678>, 
      <0.451289, -0.158616, 0.081948>, <0.451124, -0.159273, 0.156694>, <0.452784, -0.041061, 0.160131>, <0.453078, -0.001644, 0.159896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>, 
      <0.534663, 0.000000, 0.134210>, <0.534188, -0.056221, 0.160207>, <0.471710, -0.041046, 0.156670>, <0.452784, -0.041061, 0.160131>, 
      <0.534663, 0.000000, 0.134210>, <0.534188, -0.056221, 0.160207>, <0.513186, -0.111079, 0.169454>, <0.451124, -0.159273, 0.156694>, 
      <0.534663, 0.000000, 0.134210>, <0.534245, -0.055995, 0.134544>, <0.513352, -0.110422, 0.094708>, <0.451289, -0.158616, 0.081948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534663, 0.000000, 0.134210>, <0.534990, 0.051100, 0.159568>, <0.519090, 0.092041, 0.171796>, <0.453349, 0.139909, 0.158672>, 
      <0.534663, 0.000000, 0.134210>, <0.534990, 0.051100, 0.159568>, <0.472278, 0.035042, 0.156217>, <0.453352, 0.035028, 0.159678>, 
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>, 
      <0.534783, 0.000476, 0.079984>, <0.534726, 0.000251, 0.105648>, <0.472278, 0.035042, 0.156217>, <0.453352, 0.035028, 0.159678>, 
      <0.497715, 0.000000, 0.004084>, <0.498112, 0.053087, 0.003768>, <0.453538, 0.140657, 0.073473>, <0.453349, 0.139909, 0.158672>, 
      <0.453492, 0.000000, -0.027301>, <0.453888, 0.053087, -0.027617>, <0.453711, 0.141346, -0.005032>, <0.453523, 0.140598, 0.080166>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534663, 0.000000, 0.134210>, <0.535166, 0.051801, 0.079678>, <0.519452, 0.093478, 0.008092>, <0.453711, 0.141346, -0.005032>, 
      <0.534663, 0.000000, 0.134210>, <0.535166, 0.051801, 0.079678>, <0.498112, 0.053087, 0.003768>, <0.453888, 0.053087, -0.027617>, 
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534245, -0.055995, 0.134544>, <0.513352, -0.110422, 0.094708>, <0.451289, -0.158616, 0.081948>, 
      <0.534663, 0.000000, 0.134210>, <0.534365, -0.055519, 0.080317>, <0.513533, -0.109701, 0.012566>, <0.451471, -0.157895, -0.000194>, 
      <0.534663, 0.000000, 0.134210>, <0.534365, -0.055519, 0.080317>, <0.497284, -0.057781, 0.004428>, <0.453061, -0.057781, -0.026957>, 
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>, 
      <0.534606, -0.000225, 0.159874>, <0.534726, 0.000251, 0.105648>, <0.497284, -0.057781, 0.004428>, <0.453061, -0.057781, -0.026957>, 
      <0.472004, -0.001630, 0.156435>, <0.471710, -0.041046, 0.156670>, <0.451305, -0.158551, 0.074552>, <0.451471, -0.157895, -0.000194>, 
      <0.453078, -0.001644, 0.159896>, <0.452784, -0.041061, 0.160131>, <0.451124, -0.159273, 0.156694>, <0.451289, -0.158616, 0.081948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.225050, -0.208502, 0.064445>, 
      <-1.029730, -0.068874, 0.070579>, <-1.031950, -0.065161, 0.128039>, <-0.976022, 0.014300, 0.282040>, <-0.240670, -0.208502, 0.143588>, 
      <-0.949985, -0.158902, 0.052181>, <-0.758563, -0.208518, 0.050955>, <-0.414731, -0.070299, 0.229313>, <-0.217267, -0.080554, 0.232264>, 
      <-0.883309, -0.176184, 0.051754>, <-0.691886, -0.225801, 0.050528>, <-0.422514, -0.198246, 0.061494>, <-0.225050, -0.208502, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-1.029730, -0.068874, 0.070579>, <-1.031950, -0.065161, 0.128039>, <-0.757149, 0.014300, 0.243796>, <-0.700658, 0.014300, 0.255164>, 
      <-0.949985, -0.158902, 0.052181>, <-0.952889, -0.154046, 0.127338>, <-0.420745, -0.071072, 0.229040>, <-0.420445, 0.004290, 0.227967>, 
      <-0.883309, -0.176184, 0.051754>, <-0.886213, -0.171328, 0.126911>, <-0.904213, -0.061062, 0.215337>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029168, 0.071877, 0.068575>, <-1.029443, 0.003003, 0.069555>, <-0.947478, -0.163094, -0.012710>, <-0.880802, -0.180377, -0.013138>, 
      <-0.951656, 0.170155, 0.046332>, <-0.948988, 0.165694, -0.022708>, <-0.892492, -0.000607, -0.080912>, <-0.892768, -0.069835, -0.079927>, 
      <-0.881859, 0.187353, 0.046578>, <-0.879191, 0.182892, -0.022462>, <-0.892233, 0.064461, -0.081839>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029168, 0.071877, 0.068575>, <-1.029443, 0.003003, 0.069555>, <-0.952889, -0.154046, 0.127338>, <-0.886213, -0.171328, 0.126911>, 
      <-0.951656, 0.170155, 0.046332>, <-0.954453, 0.174832, 0.118720>, <-0.903923, 0.011523, 0.214304>, <-0.904213, -0.061062, 0.215337>, 
      <-0.881859, 0.187353, 0.046578>, <-0.884656, 0.192030, 0.118966>, <-0.903623, 0.086885, 0.213231>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.881859, 0.187353, 0.046578>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-0.951656, 0.170155, 0.046332>, <-1.101472, -0.013486, 0.126813>, <-0.757149, 0.014300, 0.243796>, <-0.700658, 0.014300, 0.255164>, 
      <-1.029168, 0.071877, 0.068575>, <-0.903336, 0.158762, 0.212207>, <-0.423241, 0.008967, 0.300355>, <-0.420445, 0.004290, 0.227967>, 
      <-1.029455, 0.000000, 0.069598>, <-0.903623, 0.086885, 0.213231>, <-0.884656, 0.192030, 0.118966>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.213244, 0.000000, 0.233840>, 
      <-1.029168, 0.071877, 0.068575>, <-1.031388, 0.075589, 0.126035>, <-0.956518, 0.092089, 0.204419>, <-0.209359, 0.077789, 0.235362>, 
      <-0.951656, 0.170155, 0.046332>, <-0.754148, 0.218822, 0.047027>, <-0.422839, 0.198536, 0.142815>, <-0.219569, 0.203277, 0.148928>, 
      <-0.881859, 0.187353, 0.046578>, <-0.684351, 0.236020, 0.047273>, <-0.407756, 0.198536, 0.066388>, <-0.204486, 0.203277, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027378, -0.072807, 0.009701>, <-0.953132, -0.069835, -0.070794>, <-0.892768, -0.069835, -0.079927>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027378, -0.072807, 0.009701>, <-0.947478, -0.163094, -0.012710>, <-0.880802, -0.180377, -0.013138>, 
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029168, 0.071877, 0.068575>, <-0.951656, 0.170155, 0.046332>, <-0.881859, 0.187353, 0.046578>, 
      <-1.029455, 0.000000, 0.069598>, <-1.026816, 0.067944, 0.007697>, <-0.948988, 0.165694, -0.022708>, <-0.879191, 0.182892, -0.022462>, 
      <-1.029455, 0.000000, 0.069598>, <-1.026816, 0.067944, 0.007697>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-1.031675, 0.003712, 0.127059>, <-1.029323, -0.000221, 0.066181>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-0.960403, 0.014300, 0.202897>, <-0.960113, 0.086885, 0.201863>, <-0.881988, 0.187569, 0.049925>, <-0.879191, 0.182892, -0.022462>, 
      <-0.903912, 0.014300, 0.214264>, <-0.903623, 0.086885, 0.213231>, <-0.884656, 0.192030, 0.118966>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029168, 0.071877, 0.068575>, <-0.951656, 0.170155, 0.046332>, <-0.881859, 0.187353, 0.046578>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031388, 0.075589, 0.126035>, <-0.954453, 0.174832, 0.118720>, <-0.884656, 0.192030, 0.118966>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031388, 0.075589, 0.126035>, <-0.960113, 0.086885, 0.201863>, <-0.903623, 0.086885, 0.213231>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031950, -0.065161, 0.128039>, <-0.952889, -0.154046, 0.127338>, <-0.886213, -0.171328, 0.126911>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031950, -0.065161, 0.128039>, <-0.960704, -0.061062, 0.203970>, <-0.904213, -0.061062, 0.215337>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-1.027103, -0.003933, 0.008720>, <-1.029323, -0.000221, 0.066181>, <-0.960704, -0.061062, 0.203970>, <-0.904213, -0.061062, 0.215337>, 
      <-0.952872, -0.004767, -0.071720>, <-0.953132, -0.069835, -0.070794>, <-0.883706, -0.175521, 0.062020>, <-0.886213, -0.171328, 0.126911>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892768, -0.069835, -0.079927>, <-0.880802, -0.180377, -0.013138>, <-0.883309, -0.176184, 0.051754>
    }
  }
  material {
    ThumbTxtr
    scale <0.250737, 0.296786, 1.575215>
    rotate <-269.118774, -95.730774, 89.114372>
    translate <-0.999042, 0.014541, 0.068904>
  }
  scale <1.49, 1.29, 1.49>
}
#declare ThumbNail = object {   object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 5 v_steps 5,
      <-2.026379, -2.000000, -0.646281>, <-1.921636, -2.000000, -0.065947>, <0.835233, -2.000000, -0.065947>, <0.973621, -2.000000, -0.672660>, 
      <-2.111571, -1.014401, -0.527576>, <-1.921636, -1.000000, -0.052758>, <0.835233, -1.000000, -0.052758>, <1.032435, -1.000000, -0.553955>, 
      <-2.039568, -0.849633, -0.527576>, <-1.921636, -0.849633, -0.052758>, <0.835233, -0.849633, -0.052758>, <1.032435, -0.849633, -0.527576>, 
      <-2.039568, -0.598463, -0.527576>, <-1.583645, 0.983726, -0.052758>, <0.598046, 1.001873, -0.052758>, <0.960432, -0.598463, -0.527576>
    }
  }
  material {
    ThumbNailTxtr
    scale <4.071921, 3.211062, -0.746367>
    translate <-0.306717, -2.277615, -0.428148>
  }
  scale <0.144625, 0.167336, 0.188044>
  rotate <-7.544784, -0.0, -90.0>
  translate  <0.695507, -0.089019, 0.277466>
}
#declare ThumbGrp = union {
  object { Thumb }
  object { Thumb1 }
  object { ThumbNail }
  scale <1.65, 1.65, 1.25>
  rotate 141.699997*z
  translate  <1.985477, -0.986584, 0.08458>
}
#declare Thumb3 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.451289, -0.158616, 0.081948>, <0.451471, -0.157895, -0.000194>, <0.453061, -0.057781, -0.026957>, <0.453492, 0.000000, -0.027301>, 
      <0.381575, -0.212751, 0.067615>, <0.381757, -0.212030, -0.014527>, <0.398589, -0.057781, -0.065615>, <0.399021, 0.000000, -0.065959>, 
      <0.311533, -0.203342, 0.077693>, <0.303223, -0.203280, -0.002499>, <0.294188, -0.070169, -0.065018>, <0.293334, 0.000000, -0.064913>, 
      <0.250984, -0.220286, 0.075885>, <0.242673, -0.220223, -0.004307>, <0.237397, -0.070169, -0.077469>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.213244, 0.000000, 0.233840>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-0.420445, 0.004290, 0.227967>, <-1.234303, 0.000357, 0.002847>, <-0.953132, -0.069835, -0.070794>, <-0.892768, -0.069835, -0.079927>, 
      <-0.700658, 0.014300, 0.255164>, <-0.700959, -0.061062, 0.256237>, <-0.883706, -0.175521, 0.062020>, <-0.880802, -0.180377, -0.013138>, 
      <-0.903912, 0.014300, 0.214264>, <-0.904213, -0.061062, 0.215337>, <-0.886213, -0.171328, 0.126911>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-0.420445, 0.004290, 0.227967>, <-0.700658, 0.014300, 0.255164>, <-0.903912, 0.014300, 0.214264>, 
      <-1.027103, -0.003933, 0.008720>, <-0.418092, 0.000357, 0.167089>, <-0.700369, 0.086885, 0.254130>, <-0.903623, 0.086885, 0.213231>, 
      <-0.952872, -0.004767, -0.071720>, <-0.952596, 0.064461, -0.072706>, <-0.881988, 0.187569, 0.049925>, <-0.884656, 0.192030, 0.118966>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892233, 0.064461, -0.081839>, <-0.879191, 0.182892, -0.022462>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.883309, -0.176184, 0.051754>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.892509, -0.004767, -0.080853>, 
      <-0.691886, -0.225801, 0.050528>, <-0.049247, -0.258119, 0.142362>, <-0.277630, -0.080554, 0.241397>, <-0.952872, -0.004767, -0.071720>, 
      <-0.422514, -0.198246, 0.061494>, <-1.090233, -0.059580, -0.082878>, <-1.024595, -0.008126, -0.056171>, <-1.027103, -0.003933, 0.008720>, 
      <-0.225050, -0.208502, 0.064445>, <-0.892768, -0.069835, -0.079927>, <-0.880802, -0.180377, -0.013138>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.213244, 0.000000, 0.233840>, 
      <-0.167755, -0.211478, 0.065301>, <-0.183375, -0.211478, 0.144445>, <-0.163008, -0.080554, 0.226739>, <-0.158985, 0.000000, 0.228315>, 
      <-0.091489, -0.218599, 0.063075>, <-0.094395, -0.218599, 0.143142>, <-0.089455, -0.080037, 0.217854>, <-0.086778, 0.000024, 0.219362>, 
      <-0.034151, -0.220286, 0.064445>, <-0.037057, -0.220286, 0.144512>, <-0.035057, -0.080061, 0.213916>, <-0.032381, 0.000000, 0.215424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.213244, 0.000000, 0.233840>, 
      <-0.422514, -0.198246, 0.061494>, <-0.438134, -0.198246, 0.140637>, <-0.424467, -0.076264, 0.226391>, <-0.420445, 0.004290, 0.227967>, 
      <-0.691886, -0.225801, 0.050528>, <-0.694790, -0.220945, 0.125685>, <-0.700959, -0.061062, 0.256237>, <-0.700658, 0.014300, 0.255164>, 
      <-0.883309, -0.176184, 0.051754>, <-0.886213, -0.171328, 0.126911>, <-0.904213, -0.061062, 0.215337>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.407756, 0.198536, 0.066388>, <-0.684351, 0.236020, 0.047273>, <-0.881859, 0.187353, 0.046578>, 
      <-0.219569, 0.203277, 0.148928>, <-0.422839, 0.198536, 0.142815>, <-0.681683, 0.231560, -0.021767>, <-0.879191, 0.182892, -0.022462>, 
      <-0.209359, 0.077789, 0.235362>, <-1.023218, 0.073856, 0.010242>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-0.213244, 0.000000, 0.233840>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>, 
      <-0.407756, 0.198536, 0.066388>, <-0.422839, 0.198536, 0.142815>, <-0.416560, 0.082079, 0.229489>, <-0.420445, 0.004290, 0.227967>, 
      <-0.684351, 0.236020, 0.047273>, <-0.687148, 0.240697, 0.119661>, <-0.700369, 0.086885, 0.254130>, <-0.700658, 0.014300, 0.255164>, 
      <-0.881859, 0.187353, 0.046578>, <-0.884656, 0.192030, 0.118966>, <-0.903623, 0.086885, 0.213231>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>, 
      <-0.149121, 0.204568, 0.074166>, <-0.164205, 0.204568, 0.150593>, <-0.155100, 0.077789, 0.229837>, <-0.158985, 0.000000, 0.228315>, 
      <-0.075247, 0.206519, 0.072274>, <-0.077992, 0.206519, 0.147895>, <-0.084250, 0.075639, 0.220786>, <-0.086778, 0.000024, 0.219362>, 
      <-0.019851, 0.207458, 0.072501>, <-0.022596, 0.207458, 0.148122>, <-0.029853, 0.075615, 0.216848>, <-0.032381, 0.000000, 0.215424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.150982, 0.074647, -0.061288>, <-0.372372, 0.073435, -0.064114>, <-0.733953, -0.004767, -0.104842>, <-0.952872, -0.004767, -0.071720>, 
      <-0.190012, 0.203277, -0.000839>, <-0.205095, 0.203277, 0.075588>, <-1.023218, 0.073856, 0.010242>, <-1.027103, -0.003933, 0.008720>, 
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.210286, -0.208502, -0.010361>, <-0.361336, -0.001212, -0.140381>, <-0.733953, -0.004767, -0.104842>, <-0.952872, -0.004767, -0.071720>, 
      <-0.158512, -0.076139, -0.064238>, <-0.221069, -0.156694, 0.230774>, <-1.042722, -0.003933, 0.087863>, <-1.027103, -0.003933, 0.008720>, 
      <-0.154710, 0.000000, -0.062748>, <-0.217267, -0.080554, 0.232264>, <-0.240670, -0.208502, 0.143588>, <-0.225050, -0.208502, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.114855, 0.000218, -0.062239>, <-0.061854, 0.000000, -0.068066>, <-0.022030, 0.000000, -0.069739>, 
      <-0.150982, 0.074647, -0.061288>, <-0.111127, 0.074866, -0.060779>, <-0.059333, 0.075409, -0.066646>, <-0.019509, 0.075409, -0.068319>, 
      <-0.190012, 0.203277, -0.000839>, <-0.134647, 0.204568, 0.000826>, <-0.072510, 0.206519, -0.003140>, <-0.017114, 0.207458, -0.002913>, 
      <-0.204486, 0.203277, 0.072501>, <-0.149121, 0.204568, 0.074166>, <-0.075247, 0.206519, 0.072274>, <-0.019851, 0.207458, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.158512, -0.076139, -0.064238>, <-0.210286, -0.208502, -0.010361>, <-0.225050, -0.208502, 0.064445>, 
      <-0.114855, 0.000218, -0.062239>, <-0.118657, -0.075921, -0.063729>, <-0.152991, -0.211478, -0.009505>, <-0.167755, -0.211478, 0.065301>, 
      <-0.061854, 0.000000, -0.068066>, <-0.064442, -0.077409, -0.069524>, <-0.088678, -0.218599, -0.014340>, <-0.091489, -0.218599, 0.063075>, 
      <-0.022030, 0.000000, -0.069739>, <-0.024618, -0.077409, -0.071197>, <-0.031341, -0.220286, -0.012970>, <-0.034151, -0.220286, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.158512, -0.076139, -0.064238>, <-0.379902, -0.077352, -0.067064>, <-0.673849, -0.069835, -0.113048>, <-0.892768, -0.069835, -0.079927>, 
      <-0.210286, -0.208502, -0.010361>, <-0.407751, -0.198246, -0.013312>, <-0.689379, -0.229993, -0.014364>, <-0.880802, -0.180377, -0.013138>, 
      <-0.225050, -0.208502, 0.064445>, <-0.422514, -0.198246, 0.061494>, <-0.691886, -0.225801, 0.050528>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.150982, 0.074647, -0.061288>, <-0.190012, 0.203277, -0.000839>, <-0.204486, 0.203277, 0.072501>, 
      <-0.376100, -0.001212, -0.065575>, <-0.372372, 0.073435, -0.064114>, <-0.393281, 0.198536, -0.006952>, <-0.407756, 0.198536, 0.066388>, 
      <-0.673589, -0.004767, -0.113975>, <-0.673313, 0.064461, -0.114960>, <-0.681683, 0.231560, -0.021767>, <-0.684351, 0.236020, 0.047273>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892233, 0.064461, -0.081839>, <-0.879191, 0.182892, -0.022462>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.225641, -0.221760, 0.075211>, <0.233253, -0.221760, 0.075516>, <0.243650, -0.222338, 0.075666>, <0.250984, -0.220286, 0.075885>, 
      <0.216765, -0.221701, -0.005263>, <0.224377, -0.221701, -0.004958>, <0.235340, -0.222276, -0.004526>, <0.242673, -0.220223, -0.004307>, 
      <0.219045, -0.080956, -0.078314>, <0.224011, -0.080956, -0.078461>, <0.233173, -0.070169, -0.078395>, <0.237397, -0.070169, -0.077469>, 
      <0.220020, 0.000000, -0.078488>, <0.224986, 0.000000, -0.078634>, <0.232319, 0.000000, -0.078290>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.225641, -0.221760, 0.075211>, <0.216765, -0.221701, -0.005263>, <0.219045, -0.080956, -0.078314>, <0.220020, 0.000000, -0.078488>, 
      <0.147698, -0.221760, 0.072084>, <0.138822, -0.221701, -0.008391>, <0.146414, -0.080956, -0.076172>, <0.147389, 0.000000, -0.076346>, 
      <0.043799, -0.222579, 0.066307>, <0.046609, -0.222579, -0.011108>, <0.047981, -0.077409, -0.074246>, <0.050568, 0.000000, -0.072788>, 
      <-0.034151, -0.220286, 0.064445>, <-0.031341, -0.220286, -0.012970>, <-0.024618, -0.077409, -0.071197>, <-0.022030, 0.000000, -0.069739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.230849, 0.210654, 0.074282>, <0.155644, 0.209829, 0.073142>, <0.055356, 0.208732, 0.072809>, <-0.019851, 0.207458, 0.072501>, 
      <0.222283, 0.210711, -0.003380>, <0.147078, 0.209886, -0.004521>, <0.058093, 0.208732, -0.002606>, <-0.017114, 0.207458, -0.002913>, 
      <0.220961, 0.078127, -0.078656>, <0.148330, 0.078127, -0.076514>, <0.053089, 0.075409, -0.071368>, <-0.019509, 0.075409, -0.068319>, 
      <0.220020, 0.000000, -0.078488>, <0.147389, 0.000000, -0.076346>, <0.050568, 0.000000, -0.072788>, <-0.022030, 0.000000, -0.069739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.230849, 0.210654, 0.074282>, <0.222283, 0.210711, -0.003380>, <0.220961, 0.078127, -0.078656>, <0.220020, 0.000000, -0.078488>, 
      <0.235368, 0.210704, 0.074351>, <0.226802, 0.210760, -0.003312>, <0.225927, 0.078127, -0.078802>, <0.224986, 0.000000, -0.078634>, 
      <0.241509, 0.211704, 0.076416>, <0.233586, 0.211764, -0.000034>, <0.231490, 0.068100, -0.078188>, <0.232319, 0.000000, -0.078290>, 
      <0.245742, 0.210373, 0.076528>, <0.237819, 0.210432, 0.000078>, <0.235714, 0.068100, -0.077262>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.165820, -0.000143, 0.204803>, <0.052462, -0.000037, 0.209282>, <-0.032381, 0.000000, 0.215424>, 
      <0.251654, 0.073718, 0.200092>, <0.166710, 0.073779, 0.204644>, <0.054990, 0.075578, 0.210706>, <-0.029853, 0.075615, 0.216848>, 
      <0.238954, 0.210600, 0.147764>, <0.163749, 0.209775, 0.146624>, <0.052611, 0.208732, 0.148430>, <-0.022596, 0.207458, 0.148122>, 
      <0.230849, 0.210654, 0.074282>, <0.155644, 0.209829, 0.073142>, <0.055356, 0.208732, 0.072809>, <-0.019851, 0.207458, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.251654, 0.073718, 0.200092>, <0.238954, 0.210600, 0.147764>, <0.230849, 0.210654, 0.074282>, 
      <0.254616, -0.000204, 0.195308>, <0.255507, 0.073718, 0.195149>, <0.243472, 0.210650, 0.147833>, <0.235368, 0.210704, 0.074351>, 
      <0.256569, -0.000154, 0.185178>, <0.255579, 0.081240, 0.185299>, <0.248708, 0.211650, 0.145882>, <0.241509, 0.211704, 0.076416>, 
      <0.263606, -0.000204, 0.183774>, <0.262615, 0.081190, 0.183896>, <0.252941, 0.210318, 0.145994>, <0.245742, 0.210373, 0.076528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.254616, -0.000204, 0.195308>, <0.256569, -0.000154, 0.185178>, <0.263606, -0.000204, 0.183774>, 
      <0.249840, -0.076891, 0.200415>, <0.253692, -0.076891, 0.195472>, <0.257595, -0.084447, 0.185052>, <0.264632, -0.084497, 0.183648>, 
      <0.234049, -0.221816, 0.151442>, <0.241661, -0.221816, 0.151747>, <0.251240, -0.222395, 0.148902>, <0.258574, -0.220343, 0.149121>, 
      <0.225641, -0.221760, 0.075211>, <0.233253, -0.221760, 0.075516>, <0.243650, -0.222338, 0.075666>, <0.250984, -0.220286, 0.075885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.249840, -0.076891, 0.200415>, <0.234049, -0.221816, 0.151442>, <0.225641, -0.221760, 0.075211>, 
      <0.165820, -0.000143, 0.204803>, <0.164897, -0.076830, 0.204967>, <0.156106, -0.221816, 0.148314>, <0.147698, -0.221760, 0.072084>, 
      <0.052462, -0.000037, 0.209282>, <0.049786, -0.080098, 0.207774>, <0.040892, -0.222579, 0.146374>, <0.043799, -0.222579, 0.066307>, 
      <-0.032381, 0.000000, 0.215424>, <-0.035057, -0.080061, 0.213916>, <-0.037057, -0.220286, 0.144512>, <-0.034151, -0.220286, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453078, -0.001644, 0.159896>, <0.452784, -0.041061, 0.160131>, <0.451124, -0.159273, 0.156694>, <0.451289, -0.158616, 0.081948>, 
      <0.410828, -0.001676, 0.167622>, <0.410533, -0.041092, 0.167856>, <0.381410, -0.213408, 0.142361>, <0.381575, -0.212751, 0.067615>, 
      <0.327933, -0.000662, 0.170943>, <0.328959, -0.084955, 0.170817>, <0.319123, -0.203399, 0.150929>, <0.311533, -0.203342, 0.077693>, 
      <0.263606, -0.000204, 0.183774>, <0.264632, -0.084497, 0.183648>, <0.258574, -0.220343, 0.149121>, <0.250984, -0.220286, 0.075885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453523, 0.140598, 0.080166>, <0.369292, 0.201930, 0.063350>, <0.307345, 0.190992, 0.078156>, <0.245742, 0.210373, 0.076528>, 
      <0.453711, 0.141346, -0.005032>, <0.369480, 0.202678, -0.021849>, <0.299422, 0.191051, 0.001706>, <0.237819, 0.210432, 0.000078>, 
      <0.453888, 0.053087, -0.027617>, <0.399417, 0.053087, -0.066275>, <0.292505, 0.068100, -0.064811>, <0.235714, 0.068100, -0.077262>, 
      <0.453492, 0.000000, -0.027301>, <0.399021, 0.000000, -0.065959>, <0.293334, 0.000000, -0.064913>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453523, 0.140598, 0.080166>, <0.453349, 0.139909, 0.158672>, <0.453352, 0.035028, 0.159678>, <0.453078, -0.001644, 0.159896>, 
      <0.369292, 0.201930, 0.063350>, <0.369118, 0.201240, 0.141855>, <0.411102, 0.034996, 0.167403>, <0.410828, -0.001676, 0.167622>, 
      <0.307345, 0.190992, 0.078156>, <0.314544, 0.190937, 0.147622>, <0.326943, 0.080732, 0.171065>, <0.327933, -0.000662, 0.170943>, 
      <0.245742, 0.210373, 0.076528>, <0.252941, 0.210318, 0.145994>, <0.262615, 0.081190, 0.183896>, <0.263606, -0.000204, 0.183774>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534245, -0.055995, 0.134544>, <0.534628, -0.004670, 0.134238>, <0.519452, 0.093478, 0.008092>, <0.453711, 0.141346, -0.005032>, 
      <0.513352, -0.110422, 0.094708>, <0.513533, -0.109701, 0.012566>, <0.453457, -0.004693, -0.027273>, <0.453888, 0.053087, -0.027617>, 
      <0.451289, -0.158616, 0.081948>, <0.451471, -0.157895, -0.000194>, <0.453061, -0.057781, -0.026957>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534245, -0.055995, 0.134544>, <0.534628, -0.004670, 0.134238>, <0.519090, 0.092041, 0.171796>, <0.453349, 0.139909, 0.158672>, 
      <0.513352, -0.110422, 0.094708>, <0.513186, -0.111079, 0.169454>, <0.453058, -0.004389, 0.159912>, <0.453352, 0.035028, 0.159678>, 
      <0.451289, -0.158616, 0.081948>, <0.451124, -0.159273, 0.156694>, <0.452784, -0.041061, 0.160131>, <0.453078, -0.001644, 0.159896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>, 
      <0.534663, 0.000000, 0.134210>, <0.534188, -0.056221, 0.160207>, <0.471710, -0.041046, 0.156670>, <0.452784, -0.041061, 0.160131>, 
      <0.534663, 0.000000, 0.134210>, <0.534188, -0.056221, 0.160207>, <0.513186, -0.111079, 0.169454>, <0.451124, -0.159273, 0.156694>, 
      <0.534663, 0.000000, 0.134210>, <0.534245, -0.055995, 0.134544>, <0.513352, -0.110422, 0.094708>, <0.451289, -0.158616, 0.081948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534663, 0.000000, 0.134210>, <0.534990, 0.051100, 0.159568>, <0.519090, 0.092041, 0.171796>, <0.453349, 0.139909, 0.158672>, 
      <0.534663, 0.000000, 0.134210>, <0.534990, 0.051100, 0.159568>, <0.472278, 0.035042, 0.156217>, <0.453352, 0.035028, 0.159678>, 
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>, 
      <0.534783, 0.000476, 0.079984>, <0.534726, 0.000251, 0.105648>, <0.472278, 0.035042, 0.156217>, <0.453352, 0.035028, 0.159678>, 
      <0.497715, 0.000000, 0.004084>, <0.498112, 0.053087, 0.003768>, <0.453538, 0.140657, 0.073473>, <0.453349, 0.139909, 0.158672>, 
      <0.453492, 0.000000, -0.027301>, <0.453888, 0.053087, -0.027617>, <0.453711, 0.141346, -0.005032>, <0.453523, 0.140598, 0.080166>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534663, 0.000000, 0.134210>, <0.535166, 0.051801, 0.079678>, <0.519452, 0.093478, 0.008092>, <0.453711, 0.141346, -0.005032>, 
      <0.534663, 0.000000, 0.134210>, <0.535166, 0.051801, 0.079678>, <0.498112, 0.053087, 0.003768>, <0.453888, 0.053087, -0.027617>, 
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534245, -0.055995, 0.134544>, <0.513352, -0.110422, 0.094708>, <0.451289, -0.158616, 0.081948>, 
      <0.534663, 0.000000, 0.134210>, <0.534365, -0.055519, 0.080317>, <0.513533, -0.109701, 0.012566>, <0.451471, -0.157895, -0.000194>, 
      <0.534663, 0.000000, 0.134210>, <0.534365, -0.055519, 0.080317>, <0.497284, -0.057781, 0.004428>, <0.453061, -0.057781, -0.026957>, 
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>, 
      <0.534606, -0.000225, 0.159874>, <0.534726, 0.000251, 0.105648>, <0.497284, -0.057781, 0.004428>, <0.453061, -0.057781, -0.026957>, 
      <0.472004, -0.001630, 0.156435>, <0.471710, -0.041046, 0.156670>, <0.451305, -0.158551, 0.074552>, <0.451471, -0.157895, -0.000194>, 
      <0.453078, -0.001644, 0.159896>, <0.452784, -0.041061, 0.160131>, <0.451124, -0.159273, 0.156694>, <0.451289, -0.158616, 0.081948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.225050, -0.208502, 0.064445>, 
      <-1.029730, -0.068874, 0.070579>, <-1.031950, -0.065161, 0.128039>, <-0.976022, 0.014300, 0.282040>, <-0.240670, -0.208502, 0.143588>, 
      <-0.949985, -0.158902, 0.052181>, <-0.758563, -0.208518, 0.050955>, <-0.414731, -0.070299, 0.229313>, <-0.217267, -0.080554, 0.232264>, 
      <-0.883309, -0.176184, 0.051754>, <-0.691886, -0.225801, 0.050528>, <-0.422514, -0.198246, 0.061494>, <-0.225050, -0.208502, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-1.029730, -0.068874, 0.070579>, <-1.031950, -0.065161, 0.128039>, <-0.757149, 0.014300, 0.243796>, <-0.700658, 0.014300, 0.255164>, 
      <-0.949985, -0.158902, 0.052181>, <-0.952889, -0.154046, 0.127338>, <-0.420745, -0.071072, 0.229040>, <-0.420445, 0.004290, 0.227967>, 
      <-0.883309, -0.176184, 0.051754>, <-0.886213, -0.171328, 0.126911>, <-0.904213, -0.061062, 0.215337>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029168, 0.071877, 0.068575>, <-1.029443, 0.003003, 0.069555>, <-0.947478, -0.163094, -0.012710>, <-0.880802, -0.180377, -0.013138>, 
      <-0.951656, 0.170155, 0.046332>, <-0.948988, 0.165694, -0.022708>, <-0.892492, -0.000607, -0.080912>, <-0.892768, -0.069835, -0.079927>, 
      <-0.881859, 0.187353, 0.046578>, <-0.879191, 0.182892, -0.022462>, <-0.892233, 0.064461, -0.081839>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029168, 0.071877, 0.068575>, <-1.029443, 0.003003, 0.069555>, <-0.952889, -0.154046, 0.127338>, <-0.886213, -0.171328, 0.126911>, 
      <-0.951656, 0.170155, 0.046332>, <-0.954453, 0.174832, 0.118720>, <-0.903923, 0.011523, 0.214304>, <-0.904213, -0.061062, 0.215337>, 
      <-0.881859, 0.187353, 0.046578>, <-0.884656, 0.192030, 0.118966>, <-0.903623, 0.086885, 0.213231>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.881859, 0.187353, 0.046578>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-0.951656, 0.170155, 0.046332>, <-1.101472, -0.013486, 0.126813>, <-0.757149, 0.014300, 0.243796>, <-0.700658, 0.014300, 0.255164>, 
      <-1.029168, 0.071877, 0.068575>, <-0.903336, 0.158762, 0.212207>, <-0.423241, 0.008967, 0.300355>, <-0.420445, 0.004290, 0.227967>, 
      <-1.029455, 0.000000, 0.069598>, <-0.903623, 0.086885, 0.213231>, <-0.884656, 0.192030, 0.118966>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.213244, 0.000000, 0.233840>, 
      <-1.029168, 0.071877, 0.068575>, <-1.031388, 0.075589, 0.126035>, <-0.956518, 0.092089, 0.204419>, <-0.209359, 0.077789, 0.235362>, 
      <-0.951656, 0.170155, 0.046332>, <-0.754148, 0.218822, 0.047027>, <-0.422839, 0.198536, 0.142815>, <-0.219569, 0.203277, 0.148928>, 
      <-0.881859, 0.187353, 0.046578>, <-0.684351, 0.236020, 0.047273>, <-0.407756, 0.198536, 0.066388>, <-0.204486, 0.203277, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027378, -0.072807, 0.009701>, <-0.953132, -0.069835, -0.070794>, <-0.892768, -0.069835, -0.079927>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027378, -0.072807, 0.009701>, <-0.947478, -0.163094, -0.012710>, <-0.880802, -0.180377, -0.013138>, 
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029168, 0.071877, 0.068575>, <-0.951656, 0.170155, 0.046332>, <-0.881859, 0.187353, 0.046578>, 
      <-1.029455, 0.000000, 0.069598>, <-1.026816, 0.067944, 0.007697>, <-0.948988, 0.165694, -0.022708>, <-0.879191, 0.182892, -0.022462>, 
      <-1.029455, 0.000000, 0.069598>, <-1.026816, 0.067944, 0.007697>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-1.031675, 0.003712, 0.127059>, <-1.029323, -0.000221, 0.066181>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-0.960403, 0.014300, 0.202897>, <-0.960113, 0.086885, 0.201863>, <-0.881988, 0.187569, 0.049925>, <-0.879191, 0.182892, -0.022462>, 
      <-0.903912, 0.014300, 0.214264>, <-0.903623, 0.086885, 0.213231>, <-0.884656, 0.192030, 0.118966>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029168, 0.071877, 0.068575>, <-0.951656, 0.170155, 0.046332>, <-0.881859, 0.187353, 0.046578>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031388, 0.075589, 0.126035>, <-0.954453, 0.174832, 0.118720>, <-0.884656, 0.192030, 0.118966>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031388, 0.075589, 0.126035>, <-0.960113, 0.086885, 0.201863>, <-0.903623, 0.086885, 0.213231>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031950, -0.065161, 0.128039>, <-0.952889, -0.154046, 0.127338>, <-0.886213, -0.171328, 0.126911>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031950, -0.065161, 0.128039>, <-0.960704, -0.061062, 0.203970>, <-0.904213, -0.061062, 0.215337>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-1.027103, -0.003933, 0.008720>, <-1.029323, -0.000221, 0.066181>, <-0.960704, -0.061062, 0.203970>, <-0.904213, -0.061062, 0.215337>, 
      <-0.952872, -0.004767, -0.071720>, <-0.953132, -0.069835, -0.070794>, <-0.883706, -0.175521, 0.062020>, <-0.886213, -0.171328, 0.126911>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892768, -0.069835, -0.079927>, <-0.880802, -0.180377, -0.013138>, <-0.883309, -0.176184, 0.051754>
    }
  }
  material {
    FingerTxtr
    scale <0.195321, 0.207398, 1.575291>
    rotate <-269.118774, -95.730774, 89.114372>
    translate <-0.999042, 0.030773, 0.103686>
  }
  scale <1.49, 1.29, 1.49>
}
#declare ThumbNail1 = object {   object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 5 v_steps 5,
      <-2.036790, -2.000000, -0.728874>, <-1.793826, -1.970599, 0.052058>, <0.808526, -2.000000, 0.052058>, <0.963210, -2.000000, -0.728874>, 
      <-2.121983, -1.014401, -0.623358>, <-1.793826, -0.970599, 0.052058>, <0.808526, -1.000000, 0.052058>, <1.022023, -1.000000, -0.623358>, 
      <-2.049980, -0.849633, -0.623358>, <-1.793826, -0.820233, 0.052058>, <0.808526, -0.849633, 0.052058>, <1.022023, -0.849633, -0.623358>, 
      <-2.049980, -0.598463, -0.623358>, <-1.583645, 0.983726, 0.052058>, <0.598046, 1.001873, 0.052058>, <0.950020, -0.598463, -0.623358>
    }
  }
  material {
    ThumbNailTxtr
    scale <4.071921, 3.211062, -0.746367>
    translate <-0.306717, -2.277615, -0.428148>
  }
  scale <0.144625, 0.167336, 0.188044>
  rotate <-7.544784, -0.0, -90.0>
  translate  <0.692157, -0.079904, 0.267163>
}
#declare FingerGrp1 = union {
  object { Thumb3 }
  object { ThumbNail1 }
  scale <1.102765, 0.732276, 1.417123>
  rotate <92.578598, 0.325726, -136.127563>
  translate  <1.418685, -0.965578, -0.215775>
}
#declare Thumb5 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.451289, -0.158616, 0.081948>, <0.451471, -0.157895, -0.000194>, <0.453061, -0.057781, -0.026957>, <0.453492, 0.000000, -0.027301>, 
      <0.381575, -0.212751, 0.067615>, <0.381757, -0.212030, -0.014527>, <0.398589, -0.057781, -0.065615>, <0.399021, 0.000000, -0.065959>, 
      <0.311533, -0.203342, 0.077693>, <0.303223, -0.203280, -0.002499>, <0.294188, -0.070169, -0.065018>, <0.293334, 0.000000, -0.064913>, 
      <0.250984, -0.220286, 0.075885>, <0.242673, -0.220223, -0.004307>, <0.237397, -0.070169, -0.077469>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.213244, 0.000000, 0.233840>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-0.420445, 0.004290, 0.227967>, <-1.234303, 0.000357, 0.002847>, <-0.953132, -0.069835, -0.070794>, <-0.892768, -0.069835, -0.079927>, 
      <-0.700658, 0.014300, 0.255164>, <-0.700959, -0.061062, 0.256237>, <-0.883706, -0.175521, 0.062020>, <-0.880802, -0.180377, -0.013138>, 
      <-0.903912, 0.014300, 0.214264>, <-0.904213, -0.061062, 0.215337>, <-0.886213, -0.171328, 0.126911>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-0.420445, 0.004290, 0.227967>, <-0.700658, 0.014300, 0.255164>, <-0.903912, 0.014300, 0.214264>, 
      <-1.027103, -0.003933, 0.008720>, <-0.418092, 0.000357, 0.167089>, <-0.700369, 0.086885, 0.254130>, <-0.903623, 0.086885, 0.213231>, 
      <-0.952872, -0.004767, -0.071720>, <-0.952596, 0.064461, -0.072706>, <-0.881988, 0.187569, 0.049925>, <-0.884656, 0.192030, 0.118966>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892233, 0.064461, -0.081839>, <-0.879191, 0.182892, -0.022462>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.883309, -0.176184, 0.051754>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.892509, -0.004767, -0.080853>, 
      <-0.691886, -0.225801, 0.050528>, <-0.049247, -0.258119, 0.142362>, <-0.277630, -0.080554, 0.241397>, <-0.952872, -0.004767, -0.071720>, 
      <-0.422514, -0.198246, 0.061494>, <-1.090233, -0.059580, -0.082878>, <-1.024595, -0.008126, -0.056171>, <-1.027103, -0.003933, 0.008720>, 
      <-0.225050, -0.208502, 0.064445>, <-0.892768, -0.069835, -0.079927>, <-0.880802, -0.180377, -0.013138>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.213244, 0.000000, 0.233840>, 
      <-0.167755, -0.211478, 0.065301>, <-0.183375, -0.211478, 0.144445>, <-0.163008, -0.080554, 0.226739>, <-0.158985, 0.000000, 0.228315>, 
      <-0.091489, -0.218599, 0.063075>, <-0.094395, -0.218599, 0.143142>, <-0.089455, -0.080037, 0.217854>, <-0.086778, 0.000024, 0.219362>, 
      <-0.034151, -0.220286, 0.064445>, <-0.037057, -0.220286, 0.144512>, <-0.035057, -0.080061, 0.213916>, <-0.032381, 0.000000, 0.215424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.213244, 0.000000, 0.233840>, 
      <-0.422514, -0.198246, 0.061494>, <-0.438134, -0.198246, 0.140637>, <-0.424467, -0.076264, 0.226391>, <-0.420445, 0.004290, 0.227967>, 
      <-0.691886, -0.225801, 0.050528>, <-0.694790, -0.220945, 0.125685>, <-0.700959, -0.061062, 0.256237>, <-0.700658, 0.014300, 0.255164>, 
      <-0.883309, -0.176184, 0.051754>, <-0.886213, -0.171328, 0.126911>, <-0.904213, -0.061062, 0.215337>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.407756, 0.198536, 0.066388>, <-0.684351, 0.236020, 0.047273>, <-0.881859, 0.187353, 0.046578>, 
      <-0.219569, 0.203277, 0.148928>, <-0.422839, 0.198536, 0.142815>, <-0.681683, 0.231560, -0.021767>, <-0.879191, 0.182892, -0.022462>, 
      <-0.209359, 0.077789, 0.235362>, <-1.023218, 0.073856, 0.010242>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-0.213244, 0.000000, 0.233840>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>, 
      <-0.407756, 0.198536, 0.066388>, <-0.422839, 0.198536, 0.142815>, <-0.416560, 0.082079, 0.229489>, <-0.420445, 0.004290, 0.227967>, 
      <-0.684351, 0.236020, 0.047273>, <-0.687148, 0.240697, 0.119661>, <-0.700369, 0.086885, 0.254130>, <-0.700658, 0.014300, 0.255164>, 
      <-0.881859, 0.187353, 0.046578>, <-0.884656, 0.192030, 0.118966>, <-0.903623, 0.086885, 0.213231>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>, 
      <-0.149121, 0.204568, 0.074166>, <-0.164205, 0.204568, 0.150593>, <-0.155100, 0.077789, 0.229837>, <-0.158985, 0.000000, 0.228315>, 
      <-0.075247, 0.206519, 0.072274>, <-0.077992, 0.206519, 0.147895>, <-0.084250, 0.075639, 0.220786>, <-0.086778, 0.000024, 0.219362>, 
      <-0.019851, 0.207458, 0.072501>, <-0.022596, 0.207458, 0.148122>, <-0.029853, 0.075615, 0.216848>, <-0.032381, 0.000000, 0.215424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.150982, 0.074647, -0.061288>, <-0.372372, 0.073435, -0.064114>, <-0.733953, -0.004767, -0.104842>, <-0.952872, -0.004767, -0.071720>, 
      <-0.190012, 0.203277, -0.000839>, <-0.205095, 0.203277, 0.075588>, <-1.023218, 0.073856, 0.010242>, <-1.027103, -0.003933, 0.008720>, 
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.210286, -0.208502, -0.010361>, <-0.361336, -0.001212, -0.140381>, <-0.733953, -0.004767, -0.104842>, <-0.952872, -0.004767, -0.071720>, 
      <-0.158512, -0.076139, -0.064238>, <-0.221069, -0.156694, 0.230774>, <-1.042722, -0.003933, 0.087863>, <-1.027103, -0.003933, 0.008720>, 
      <-0.154710, 0.000000, -0.062748>, <-0.217267, -0.080554, 0.232264>, <-0.240670, -0.208502, 0.143588>, <-0.225050, -0.208502, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.114855, 0.000218, -0.062239>, <-0.061854, 0.000000, -0.068066>, <-0.022030, 0.000000, -0.069739>, 
      <-0.150982, 0.074647, -0.061288>, <-0.111127, 0.074866, -0.060779>, <-0.059333, 0.075409, -0.066646>, <-0.019509, 0.075409, -0.068319>, 
      <-0.190012, 0.203277, -0.000839>, <-0.134647, 0.204568, 0.000826>, <-0.072510, 0.206519, -0.003140>, <-0.017114, 0.207458, -0.002913>, 
      <-0.204486, 0.203277, 0.072501>, <-0.149121, 0.204568, 0.074166>, <-0.075247, 0.206519, 0.072274>, <-0.019851, 0.207458, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.158512, -0.076139, -0.064238>, <-0.210286, -0.208502, -0.010361>, <-0.225050, -0.208502, 0.064445>, 
      <-0.114855, 0.000218, -0.062239>, <-0.118657, -0.075921, -0.063729>, <-0.152991, -0.211478, -0.009505>, <-0.167755, -0.211478, 0.065301>, 
      <-0.061854, 0.000000, -0.068066>, <-0.064442, -0.077409, -0.069524>, <-0.088678, -0.218599, -0.014340>, <-0.091489, -0.218599, 0.063075>, 
      <-0.022030, 0.000000, -0.069739>, <-0.024618, -0.077409, -0.071197>, <-0.031341, -0.220286, -0.012970>, <-0.034151, -0.220286, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.158512, -0.076139, -0.064238>, <-0.379902, -0.077352, -0.067064>, <-0.673849, -0.069835, -0.113048>, <-0.892768, -0.069835, -0.079927>, 
      <-0.210286, -0.208502, -0.010361>, <-0.407751, -0.198246, -0.013312>, <-0.689379, -0.229993, -0.014364>, <-0.880802, -0.180377, -0.013138>, 
      <-0.225050, -0.208502, 0.064445>, <-0.422514, -0.198246, 0.061494>, <-0.691886, -0.225801, 0.050528>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.150982, 0.074647, -0.061288>, <-0.190012, 0.203277, -0.000839>, <-0.204486, 0.203277, 0.072501>, 
      <-0.376100, -0.001212, -0.065575>, <-0.372372, 0.073435, -0.064114>, <-0.393281, 0.198536, -0.006952>, <-0.407756, 0.198536, 0.066388>, 
      <-0.673589, -0.004767, -0.113975>, <-0.673313, 0.064461, -0.114960>, <-0.681683, 0.231560, -0.021767>, <-0.684351, 0.236020, 0.047273>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892233, 0.064461, -0.081839>, <-0.879191, 0.182892, -0.022462>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.225641, -0.221760, 0.075211>, <0.233253, -0.221760, 0.075516>, <0.243650, -0.222338, 0.075666>, <0.250984, -0.220286, 0.075885>, 
      <0.216765, -0.221701, -0.005263>, <0.224377, -0.221701, -0.004958>, <0.235340, -0.222276, -0.004526>, <0.242673, -0.220223, -0.004307>, 
      <0.219045, -0.080956, -0.078314>, <0.224011, -0.080956, -0.078461>, <0.233173, -0.070169, -0.078395>, <0.237397, -0.070169, -0.077469>, 
      <0.220020, 0.000000, -0.078488>, <0.224986, 0.000000, -0.078634>, <0.232319, 0.000000, -0.078290>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.225641, -0.221760, 0.075211>, <0.216765, -0.221701, -0.005263>, <0.219045, -0.080956, -0.078314>, <0.220020, 0.000000, -0.078488>, 
      <0.147698, -0.221760, 0.072084>, <0.138822, -0.221701, -0.008391>, <0.146414, -0.080956, -0.076172>, <0.147389, 0.000000, -0.076346>, 
      <0.043799, -0.222579, 0.066307>, <0.046609, -0.222579, -0.011108>, <0.047981, -0.077409, -0.074246>, <0.050568, 0.000000, -0.072788>, 
      <-0.034151, -0.220286, 0.064445>, <-0.031341, -0.220286, -0.012970>, <-0.024618, -0.077409, -0.071197>, <-0.022030, 0.000000, -0.069739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.230849, 0.210654, 0.074282>, <0.155644, 0.209829, 0.073142>, <0.055356, 0.208732, 0.072809>, <-0.019851, 0.207458, 0.072501>, 
      <0.222283, 0.210711, -0.003380>, <0.147078, 0.209886, -0.004521>, <0.058093, 0.208732, -0.002606>, <-0.017114, 0.207458, -0.002913>, 
      <0.220961, 0.078127, -0.078656>, <0.148330, 0.078127, -0.076514>, <0.053089, 0.075409, -0.071368>, <-0.019509, 0.075409, -0.068319>, 
      <0.220020, 0.000000, -0.078488>, <0.147389, 0.000000, -0.076346>, <0.050568, 0.000000, -0.072788>, <-0.022030, 0.000000, -0.069739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.230849, 0.210654, 0.074282>, <0.222283, 0.210711, -0.003380>, <0.220961, 0.078127, -0.078656>, <0.220020, 0.000000, -0.078488>, 
      <0.235368, 0.210704, 0.074351>, <0.226802, 0.210760, -0.003312>, <0.225927, 0.078127, -0.078802>, <0.224986, 0.000000, -0.078634>, 
      <0.241509, 0.211704, 0.076416>, <0.233586, 0.211764, -0.000034>, <0.231490, 0.068100, -0.078188>, <0.232319, 0.000000, -0.078290>, 
      <0.245742, 0.210373, 0.076528>, <0.237819, 0.210432, 0.000078>, <0.235714, 0.068100, -0.077262>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.165820, -0.000143, 0.204803>, <0.052462, -0.000037, 0.209282>, <-0.032381, 0.000000, 0.215424>, 
      <0.251654, 0.073718, 0.200092>, <0.166710, 0.073779, 0.204644>, <0.054990, 0.075578, 0.210706>, <-0.029853, 0.075615, 0.216848>, 
      <0.238954, 0.210600, 0.147764>, <0.163749, 0.209775, 0.146624>, <0.052611, 0.208732, 0.148430>, <-0.022596, 0.207458, 0.148122>, 
      <0.230849, 0.210654, 0.074282>, <0.155644, 0.209829, 0.073142>, <0.055356, 0.208732, 0.072809>, <-0.019851, 0.207458, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.251654, 0.073718, 0.200092>, <0.238954, 0.210600, 0.147764>, <0.230849, 0.210654, 0.074282>, 
      <0.254616, -0.000204, 0.195308>, <0.255507, 0.073718, 0.195149>, <0.243472, 0.210650, 0.147833>, <0.235368, 0.210704, 0.074351>, 
      <0.256569, -0.000154, 0.185178>, <0.255579, 0.081240, 0.185299>, <0.248708, 0.211650, 0.145882>, <0.241509, 0.211704, 0.076416>, 
      <0.263606, -0.000204, 0.183774>, <0.262615, 0.081190, 0.183896>, <0.252941, 0.210318, 0.145994>, <0.245742, 0.210373, 0.076528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.254616, -0.000204, 0.195308>, <0.256569, -0.000154, 0.185178>, <0.263606, -0.000204, 0.183774>, 
      <0.249840, -0.076891, 0.200415>, <0.253692, -0.076891, 0.195472>, <0.257595, -0.084447, 0.185052>, <0.264632, -0.084497, 0.183648>, 
      <0.234049, -0.221816, 0.151442>, <0.241661, -0.221816, 0.151747>, <0.251240, -0.222395, 0.148902>, <0.258574, -0.220343, 0.149121>, 
      <0.225641, -0.221760, 0.075211>, <0.233253, -0.221760, 0.075516>, <0.243650, -0.222338, 0.075666>, <0.250984, -0.220286, 0.075885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.249840, -0.076891, 0.200415>, <0.234049, -0.221816, 0.151442>, <0.225641, -0.221760, 0.075211>, 
      <0.165820, -0.000143, 0.204803>, <0.164897, -0.076830, 0.204967>, <0.156106, -0.221816, 0.148314>, <0.147698, -0.221760, 0.072084>, 
      <0.052462, -0.000037, 0.209282>, <0.049786, -0.080098, 0.207774>, <0.040892, -0.222579, 0.146374>, <0.043799, -0.222579, 0.066307>, 
      <-0.032381, 0.000000, 0.215424>, <-0.035057, -0.080061, 0.213916>, <-0.037057, -0.220286, 0.144512>, <-0.034151, -0.220286, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453078, -0.001644, 0.159896>, <0.452784, -0.041061, 0.160131>, <0.451124, -0.159273, 0.156694>, <0.451289, -0.158616, 0.081948>, 
      <0.410828, -0.001676, 0.167622>, <0.410533, -0.041092, 0.167856>, <0.381410, -0.213408, 0.142361>, <0.381575, -0.212751, 0.067615>, 
      <0.327933, -0.000662, 0.170943>, <0.328959, -0.084955, 0.170817>, <0.319123, -0.203399, 0.150929>, <0.311533, -0.203342, 0.077693>, 
      <0.263606, -0.000204, 0.183774>, <0.264632, -0.084497, 0.183648>, <0.258574, -0.220343, 0.149121>, <0.250984, -0.220286, 0.075885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453523, 0.140598, 0.080166>, <0.369292, 0.201930, 0.063350>, <0.307345, 0.190992, 0.078156>, <0.245742, 0.210373, 0.076528>, 
      <0.453711, 0.141346, -0.005032>, <0.369480, 0.202678, -0.021849>, <0.299422, 0.191051, 0.001706>, <0.237819, 0.210432, 0.000078>, 
      <0.453888, 0.053087, -0.027617>, <0.399417, 0.053087, -0.066275>, <0.292505, 0.068100, -0.064811>, <0.235714, 0.068100, -0.077262>, 
      <0.453492, 0.000000, -0.027301>, <0.399021, 0.000000, -0.065959>, <0.293334, 0.000000, -0.064913>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453523, 0.140598, 0.080166>, <0.453349, 0.139909, 0.158672>, <0.453352, 0.035028, 0.159678>, <0.453078, -0.001644, 0.159896>, 
      <0.369292, 0.201930, 0.063350>, <0.369118, 0.201240, 0.141855>, <0.411102, 0.034996, 0.167403>, <0.410828, -0.001676, 0.167622>, 
      <0.307345, 0.190992, 0.078156>, <0.314544, 0.190937, 0.147622>, <0.326943, 0.080732, 0.171065>, <0.327933, -0.000662, 0.170943>, 
      <0.245742, 0.210373, 0.076528>, <0.252941, 0.210318, 0.145994>, <0.262615, 0.081190, 0.183896>, <0.263606, -0.000204, 0.183774>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534245, -0.055995, 0.134544>, <0.534628, -0.004670, 0.134238>, <0.519452, 0.093478, 0.008092>, <0.453711, 0.141346, -0.005032>, 
      <0.513352, -0.110422, 0.094708>, <0.513533, -0.109701, 0.012566>, <0.453457, -0.004693, -0.027273>, <0.453888, 0.053087, -0.027617>, 
      <0.451289, -0.158616, 0.081948>, <0.451471, -0.157895, -0.000194>, <0.453061, -0.057781, -0.026957>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534245, -0.055995, 0.134544>, <0.534628, -0.004670, 0.134238>, <0.519090, 0.092041, 0.171796>, <0.453349, 0.139909, 0.158672>, 
      <0.513352, -0.110422, 0.094708>, <0.513186, -0.111079, 0.169454>, <0.453058, -0.004389, 0.159912>, <0.453352, 0.035028, 0.159678>, 
      <0.451289, -0.158616, 0.081948>, <0.451124, -0.159273, 0.156694>, <0.452784, -0.041061, 0.160131>, <0.453078, -0.001644, 0.159896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>, 
      <0.534663, 0.000000, 0.134210>, <0.534188, -0.056221, 0.160207>, <0.471710, -0.041046, 0.156670>, <0.452784, -0.041061, 0.160131>, 
      <0.534663, 0.000000, 0.134210>, <0.534188, -0.056221, 0.160207>, <0.513186, -0.111079, 0.169454>, <0.451124, -0.159273, 0.156694>, 
      <0.534663, 0.000000, 0.134210>, <0.534245, -0.055995, 0.134544>, <0.513352, -0.110422, 0.094708>, <0.451289, -0.158616, 0.081948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534663, 0.000000, 0.134210>, <0.534990, 0.051100, 0.159568>, <0.519090, 0.092041, 0.171796>, <0.453349, 0.139909, 0.158672>, 
      <0.534663, 0.000000, 0.134210>, <0.534990, 0.051100, 0.159568>, <0.472278, 0.035042, 0.156217>, <0.453352, 0.035028, 0.159678>, 
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>, 
      <0.534783, 0.000476, 0.079984>, <0.534726, 0.000251, 0.105648>, <0.472278, 0.035042, 0.156217>, <0.453352, 0.035028, 0.159678>, 
      <0.497715, 0.000000, 0.004084>, <0.498112, 0.053087, 0.003768>, <0.453538, 0.140657, 0.073473>, <0.453349, 0.139909, 0.158672>, 
      <0.453492, 0.000000, -0.027301>, <0.453888, 0.053087, -0.027617>, <0.453711, 0.141346, -0.005032>, <0.453523, 0.140598, 0.080166>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534663, 0.000000, 0.134210>, <0.535166, 0.051801, 0.079678>, <0.519452, 0.093478, 0.008092>, <0.453711, 0.141346, -0.005032>, 
      <0.534663, 0.000000, 0.134210>, <0.535166, 0.051801, 0.079678>, <0.498112, 0.053087, 0.003768>, <0.453888, 0.053087, -0.027617>, 
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534245, -0.055995, 0.134544>, <0.513352, -0.110422, 0.094708>, <0.451289, -0.158616, 0.081948>, 
      <0.534663, 0.000000, 0.134210>, <0.534365, -0.055519, 0.080317>, <0.513533, -0.109701, 0.012566>, <0.451471, -0.157895, -0.000194>, 
      <0.534663, 0.000000, 0.134210>, <0.534365, -0.055519, 0.080317>, <0.497284, -0.057781, 0.004428>, <0.453061, -0.057781, -0.026957>, 
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>, 
      <0.534606, -0.000225, 0.159874>, <0.534726, 0.000251, 0.105648>, <0.497284, -0.057781, 0.004428>, <0.453061, -0.057781, -0.026957>, 
      <0.472004, -0.001630, 0.156435>, <0.471710, -0.041046, 0.156670>, <0.451305, -0.158551, 0.074552>, <0.451471, -0.157895, -0.000194>, 
      <0.453078, -0.001644, 0.159896>, <0.452784, -0.041061, 0.160131>, <0.451124, -0.159273, 0.156694>, <0.451289, -0.158616, 0.081948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.225050, -0.208502, 0.064445>, 
      <-1.029730, -0.068874, 0.070579>, <-1.031950, -0.065161, 0.128039>, <-0.976022, 0.014300, 0.282040>, <-0.240670, -0.208502, 0.143588>, 
      <-0.949985, -0.158902, 0.052181>, <-0.758563, -0.208518, 0.050955>, <-0.414731, -0.070299, 0.229313>, <-0.217267, -0.080554, 0.232264>, 
      <-0.883309, -0.176184, 0.051754>, <-0.691886, -0.225801, 0.050528>, <-0.422514, -0.198246, 0.061494>, <-0.225050, -0.208502, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-1.029730, -0.068874, 0.070579>, <-1.031950, -0.065161, 0.128039>, <-0.757149, 0.014300, 0.243796>, <-0.700658, 0.014300, 0.255164>, 
      <-0.949985, -0.158902, 0.052181>, <-0.952889, -0.154046, 0.127338>, <-0.420745, -0.071072, 0.229040>, <-0.420445, 0.004290, 0.227967>, 
      <-0.883309, -0.176184, 0.051754>, <-0.886213, -0.171328, 0.126911>, <-0.904213, -0.061062, 0.215337>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029168, 0.071877, 0.068575>, <-1.029443, 0.003003, 0.069555>, <-0.947478, -0.163094, -0.012710>, <-0.880802, -0.180377, -0.013138>, 
      <-0.951656, 0.170155, 0.046332>, <-0.948988, 0.165694, -0.022708>, <-0.892492, -0.000607, -0.080912>, <-0.892768, -0.069835, -0.079927>, 
      <-0.881859, 0.187353, 0.046578>, <-0.879191, 0.182892, -0.022462>, <-0.892233, 0.064461, -0.081839>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029168, 0.071877, 0.068575>, <-1.029443, 0.003003, 0.069555>, <-0.952889, -0.154046, 0.127338>, <-0.886213, -0.171328, 0.126911>, 
      <-0.951656, 0.170155, 0.046332>, <-0.954453, 0.174832, 0.118720>, <-0.903923, 0.011523, 0.214304>, <-0.904213, -0.061062, 0.215337>, 
      <-0.881859, 0.187353, 0.046578>, <-0.884656, 0.192030, 0.118966>, <-0.903623, 0.086885, 0.213231>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.881859, 0.187353, 0.046578>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-0.951656, 0.170155, 0.046332>, <-1.101472, -0.013486, 0.126813>, <-0.757149, 0.014300, 0.243796>, <-0.700658, 0.014300, 0.255164>, 
      <-1.029168, 0.071877, 0.068575>, <-0.903336, 0.158762, 0.212207>, <-0.423241, 0.008967, 0.300355>, <-0.420445, 0.004290, 0.227967>, 
      <-1.029455, 0.000000, 0.069598>, <-0.903623, 0.086885, 0.213231>, <-0.884656, 0.192030, 0.118966>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.213244, 0.000000, 0.233840>, 
      <-1.029168, 0.071877, 0.068575>, <-1.031388, 0.075589, 0.126035>, <-0.956518, 0.092089, 0.204419>, <-0.209359, 0.077789, 0.235362>, 
      <-0.951656, 0.170155, 0.046332>, <-0.754148, 0.218822, 0.047027>, <-0.422839, 0.198536, 0.142815>, <-0.219569, 0.203277, 0.148928>, 
      <-0.881859, 0.187353, 0.046578>, <-0.684351, 0.236020, 0.047273>, <-0.407756, 0.198536, 0.066388>, <-0.204486, 0.203277, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027378, -0.072807, 0.009701>, <-0.953132, -0.069835, -0.070794>, <-0.892768, -0.069835, -0.079927>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027378, -0.072807, 0.009701>, <-0.947478, -0.163094, -0.012710>, <-0.880802, -0.180377, -0.013138>, 
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029168, 0.071877, 0.068575>, <-0.951656, 0.170155, 0.046332>, <-0.881859, 0.187353, 0.046578>, 
      <-1.029455, 0.000000, 0.069598>, <-1.026816, 0.067944, 0.007697>, <-0.948988, 0.165694, -0.022708>, <-0.879191, 0.182892, -0.022462>, 
      <-1.029455, 0.000000, 0.069598>, <-1.026816, 0.067944, 0.007697>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-1.031675, 0.003712, 0.127059>, <-1.029323, -0.000221, 0.066181>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-0.960403, 0.014300, 0.202897>, <-0.960113, 0.086885, 0.201863>, <-0.881988, 0.187569, 0.049925>, <-0.879191, 0.182892, -0.022462>, 
      <-0.903912, 0.014300, 0.214264>, <-0.903623, 0.086885, 0.213231>, <-0.884656, 0.192030, 0.118966>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029168, 0.071877, 0.068575>, <-0.951656, 0.170155, 0.046332>, <-0.881859, 0.187353, 0.046578>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031388, 0.075589, 0.126035>, <-0.954453, 0.174832, 0.118720>, <-0.884656, 0.192030, 0.118966>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031388, 0.075589, 0.126035>, <-0.960113, 0.086885, 0.201863>, <-0.903623, 0.086885, 0.213231>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031950, -0.065161, 0.128039>, <-0.952889, -0.154046, 0.127338>, <-0.886213, -0.171328, 0.126911>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031950, -0.065161, 0.128039>, <-0.960704, -0.061062, 0.203970>, <-0.904213, -0.061062, 0.215337>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-1.027103, -0.003933, 0.008720>, <-1.029323, -0.000221, 0.066181>, <-0.960704, -0.061062, 0.203970>, <-0.904213, -0.061062, 0.215337>, 
      <-0.952872, -0.004767, -0.071720>, <-0.953132, -0.069835, -0.070794>, <-0.883706, -0.175521, 0.062020>, <-0.886213, -0.171328, 0.126911>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892768, -0.069835, -0.079927>, <-0.880802, -0.180377, -0.013138>, <-0.883309, -0.176184, 0.051754>
    }
  }
  material {
    FingerTxtr
    scale <0.195321, 0.207398, 1.575291>
    rotate <-269.118774, -95.730774, 89.114372>
    translate <-0.999042, 0.030773, 0.103686>
  }
  scale <1.49, 1.29, 1.49>
}
#declare ThumbNail2 = object {   object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 5 v_steps 5,
      <-2.026379, -2.000000, -0.628385>, <-1.937186, -2.012838, 0.046482>, <0.821643, -2.000000, 0.046482>, <0.973621, -2.000000, -0.628385>, 
      <-2.111571, -1.014401, -0.522870>, <-1.937186, -1.012838, 0.046482>, <0.821643, -1.000000, 0.046482>, <1.032435, -1.000000, -0.522870>, 
      <-2.039568, -0.849633, -0.522870>, <-1.937186, -0.862472, 0.046482>, <0.821643, -0.849633, 0.046482>, <1.032435, -0.849633, -0.522870>, 
      <-2.039568, -0.598463, -0.522870>, <-1.583645, 0.983726, 0.046482>, <0.598046, 1.001873, 0.046482>, <0.960432, -0.598463, -0.522870>
    }
  }
  material {
    ThumbNailTxtr
    scale <4.071921, 3.211062, -0.746367>
    translate <-0.306717, -2.277615, -0.428148>
  }
  scale <0.144625, 0.167336, 0.188044>
  rotate <-7.544784, -0.0, -90.0>
  translate  <0.692304, -0.08802, 0.2692>
}
#declare FingerGrp2 = union {
  object { Thumb5 }
  object { ThumbNail2 }
  scale <1.161007, 0.737112, 1.517151>
  rotate <92.270676, -0.650566, -90.880501>
  translate  <1.843638, -0.965578, -0.599248>
}
#declare Thumb7 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.451289, -0.158616, 0.081948>, <0.451471, -0.157895, -0.000194>, <0.453061, -0.057781, -0.026957>, <0.453492, 0.000000, -0.027301>, 
      <0.381575, -0.212751, 0.067615>, <0.381757, -0.212030, -0.014527>, <0.398589, -0.057781, -0.065615>, <0.399021, 0.000000, -0.065959>, 
      <0.311533, -0.203342, 0.077693>, <0.303223, -0.203280, -0.002499>, <0.294188, -0.070169, -0.065018>, <0.293334, 0.000000, -0.064913>, 
      <0.250984, -0.220286, 0.075885>, <0.242673, -0.220223, -0.004307>, <0.237397, -0.070169, -0.077469>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.213244, 0.000000, 0.233840>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-0.420445, 0.004290, 0.227967>, <-1.234303, 0.000357, 0.002847>, <-0.953132, -0.069835, -0.070794>, <-0.892768, -0.069835, -0.079927>, 
      <-0.700658, 0.014300, 0.255164>, <-0.700959, -0.061062, 0.256237>, <-0.883706, -0.175521, 0.062020>, <-0.880802, -0.180377, -0.013138>, 
      <-0.903912, 0.014300, 0.214264>, <-0.904213, -0.061062, 0.215337>, <-0.886213, -0.171328, 0.126911>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-0.420445, 0.004290, 0.227967>, <-0.700658, 0.014300, 0.255164>, <-0.903912, 0.014300, 0.214264>, 
      <-1.027103, -0.003933, 0.008720>, <-0.418092, 0.000357, 0.167089>, <-0.700369, 0.086885, 0.254130>, <-0.903623, 0.086885, 0.213231>, 
      <-0.952872, -0.004767, -0.071720>, <-0.952596, 0.064461, -0.072706>, <-0.881988, 0.187569, 0.049925>, <-0.884656, 0.192030, 0.118966>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892233, 0.064461, -0.081839>, <-0.879191, 0.182892, -0.022462>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.883309, -0.176184, 0.051754>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.892509, -0.004767, -0.080853>, 
      <-0.691886, -0.225801, 0.050528>, <-0.049247, -0.258119, 0.142362>, <-0.277630, -0.080554, 0.241397>, <-0.952872, -0.004767, -0.071720>, 
      <-0.422514, -0.198246, 0.061494>, <-1.090233, -0.059580, -0.082878>, <-1.024595, -0.008126, -0.056171>, <-1.027103, -0.003933, 0.008720>, 
      <-0.225050, -0.208502, 0.064445>, <-0.892768, -0.069835, -0.079927>, <-0.880802, -0.180377, -0.013138>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.213244, 0.000000, 0.233840>, 
      <-0.167755, -0.211478, 0.065301>, <-0.183375, -0.211478, 0.144445>, <-0.163008, -0.080554, 0.226739>, <-0.158985, 0.000000, 0.228315>, 
      <-0.091489, -0.218599, 0.063075>, <-0.094395, -0.218599, 0.143142>, <-0.089455, -0.080037, 0.217854>, <-0.086778, 0.000024, 0.219362>, 
      <-0.034151, -0.220286, 0.064445>, <-0.037057, -0.220286, 0.144512>, <-0.035057, -0.080061, 0.213916>, <-0.032381, 0.000000, 0.215424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.213244, 0.000000, 0.233840>, 
      <-0.422514, -0.198246, 0.061494>, <-0.438134, -0.198246, 0.140637>, <-0.424467, -0.076264, 0.226391>, <-0.420445, 0.004290, 0.227967>, 
      <-0.691886, -0.225801, 0.050528>, <-0.694790, -0.220945, 0.125685>, <-0.700959, -0.061062, 0.256237>, <-0.700658, 0.014300, 0.255164>, 
      <-0.883309, -0.176184, 0.051754>, <-0.886213, -0.171328, 0.126911>, <-0.904213, -0.061062, 0.215337>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.407756, 0.198536, 0.066388>, <-0.684351, 0.236020, 0.047273>, <-0.881859, 0.187353, 0.046578>, 
      <-0.219569, 0.203277, 0.148928>, <-0.422839, 0.198536, 0.142815>, <-0.681683, 0.231560, -0.021767>, <-0.879191, 0.182892, -0.022462>, 
      <-0.209359, 0.077789, 0.235362>, <-1.023218, 0.073856, 0.010242>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-0.213244, 0.000000, 0.233840>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>, 
      <-0.407756, 0.198536, 0.066388>, <-0.422839, 0.198536, 0.142815>, <-0.416560, 0.082079, 0.229489>, <-0.420445, 0.004290, 0.227967>, 
      <-0.684351, 0.236020, 0.047273>, <-0.687148, 0.240697, 0.119661>, <-0.700369, 0.086885, 0.254130>, <-0.700658, 0.014300, 0.255164>, 
      <-0.881859, 0.187353, 0.046578>, <-0.884656, 0.192030, 0.118966>, <-0.903623, 0.086885, 0.213231>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>, 
      <-0.149121, 0.204568, 0.074166>, <-0.164205, 0.204568, 0.150593>, <-0.155100, 0.077789, 0.229837>, <-0.158985, 0.000000, 0.228315>, 
      <-0.075247, 0.206519, 0.072274>, <-0.077992, 0.206519, 0.147895>, <-0.084250, 0.075639, 0.220786>, <-0.086778, 0.000024, 0.219362>, 
      <-0.019851, 0.207458, 0.072501>, <-0.022596, 0.207458, 0.148122>, <-0.029853, 0.075615, 0.216848>, <-0.032381, 0.000000, 0.215424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.150982, 0.074647, -0.061288>, <-0.372372, 0.073435, -0.064114>, <-0.733953, -0.004767, -0.104842>, <-0.952872, -0.004767, -0.071720>, 
      <-0.190012, 0.203277, -0.000839>, <-0.205095, 0.203277, 0.075588>, <-1.023218, 0.073856, 0.010242>, <-1.027103, -0.003933, 0.008720>, 
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.210286, -0.208502, -0.010361>, <-0.361336, -0.001212, -0.140381>, <-0.733953, -0.004767, -0.104842>, <-0.952872, -0.004767, -0.071720>, 
      <-0.158512, -0.076139, -0.064238>, <-0.221069, -0.156694, 0.230774>, <-1.042722, -0.003933, 0.087863>, <-1.027103, -0.003933, 0.008720>, 
      <-0.154710, 0.000000, -0.062748>, <-0.217267, -0.080554, 0.232264>, <-0.240670, -0.208502, 0.143588>, <-0.225050, -0.208502, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.114855, 0.000218, -0.062239>, <-0.061854, 0.000000, -0.068066>, <-0.022030, 0.000000, -0.069739>, 
      <-0.150982, 0.074647, -0.061288>, <-0.111127, 0.074866, -0.060779>, <-0.059333, 0.075409, -0.066646>, <-0.019509, 0.075409, -0.068319>, 
      <-0.190012, 0.203277, -0.000839>, <-0.134647, 0.204568, 0.000826>, <-0.072510, 0.206519, -0.003140>, <-0.017114, 0.207458, -0.002913>, 
      <-0.204486, 0.203277, 0.072501>, <-0.149121, 0.204568, 0.074166>, <-0.075247, 0.206519, 0.072274>, <-0.019851, 0.207458, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.158512, -0.076139, -0.064238>, <-0.210286, -0.208502, -0.010361>, <-0.225050, -0.208502, 0.064445>, 
      <-0.114855, 0.000218, -0.062239>, <-0.118657, -0.075921, -0.063729>, <-0.152991, -0.211478, -0.009505>, <-0.167755, -0.211478, 0.065301>, 
      <-0.061854, 0.000000, -0.068066>, <-0.064442, -0.077409, -0.069524>, <-0.088678, -0.218599, -0.014340>, <-0.091489, -0.218599, 0.063075>, 
      <-0.022030, 0.000000, -0.069739>, <-0.024618, -0.077409, -0.071197>, <-0.031341, -0.220286, -0.012970>, <-0.034151, -0.220286, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.158512, -0.076139, -0.064238>, <-0.379902, -0.077352, -0.067064>, <-0.673849, -0.069835, -0.113048>, <-0.892768, -0.069835, -0.079927>, 
      <-0.210286, -0.208502, -0.010361>, <-0.407751, -0.198246, -0.013312>, <-0.689379, -0.229993, -0.014364>, <-0.880802, -0.180377, -0.013138>, 
      <-0.225050, -0.208502, 0.064445>, <-0.422514, -0.198246, 0.061494>, <-0.691886, -0.225801, 0.050528>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.150982, 0.074647, -0.061288>, <-0.190012, 0.203277, -0.000839>, <-0.204486, 0.203277, 0.072501>, 
      <-0.376100, -0.001212, -0.065575>, <-0.372372, 0.073435, -0.064114>, <-0.393281, 0.198536, -0.006952>, <-0.407756, 0.198536, 0.066388>, 
      <-0.673589, -0.004767, -0.113975>, <-0.673313, 0.064461, -0.114960>, <-0.681683, 0.231560, -0.021767>, <-0.684351, 0.236020, 0.047273>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892233, 0.064461, -0.081839>, <-0.879191, 0.182892, -0.022462>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.225641, -0.221760, 0.075211>, <0.233253, -0.221760, 0.075516>, <0.243650, -0.222338, 0.075666>, <0.250984, -0.220286, 0.075885>, 
      <0.216765, -0.221701, -0.005263>, <0.224377, -0.221701, -0.004958>, <0.235340, -0.222276, -0.004526>, <0.242673, -0.220223, -0.004307>, 
      <0.219045, -0.080956, -0.078314>, <0.224011, -0.080956, -0.078461>, <0.233173, -0.070169, -0.078395>, <0.237397, -0.070169, -0.077469>, 
      <0.220020, 0.000000, -0.078488>, <0.224986, 0.000000, -0.078634>, <0.232319, 0.000000, -0.078290>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.225641, -0.221760, 0.075211>, <0.216765, -0.221701, -0.005263>, <0.219045, -0.080956, -0.078314>, <0.220020, 0.000000, -0.078488>, 
      <0.147698, -0.221760, 0.072084>, <0.138822, -0.221701, -0.008391>, <0.146414, -0.080956, -0.076172>, <0.147389, 0.000000, -0.076346>, 
      <0.043799, -0.222579, 0.066307>, <0.046609, -0.222579, -0.011108>, <0.047981, -0.077409, -0.074246>, <0.050568, 0.000000, -0.072788>, 
      <-0.034151, -0.220286, 0.064445>, <-0.031341, -0.220286, -0.012970>, <-0.024618, -0.077409, -0.071197>, <-0.022030, 0.000000, -0.069739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.230849, 0.210654, 0.074282>, <0.155644, 0.209829, 0.073142>, <0.055356, 0.208732, 0.072809>, <-0.019851, 0.207458, 0.072501>, 
      <0.222283, 0.210711, -0.003380>, <0.147078, 0.209886, -0.004521>, <0.058093, 0.208732, -0.002606>, <-0.017114, 0.207458, -0.002913>, 
      <0.220961, 0.078127, -0.078656>, <0.148330, 0.078127, -0.076514>, <0.053089, 0.075409, -0.071368>, <-0.019509, 0.075409, -0.068319>, 
      <0.220020, 0.000000, -0.078488>, <0.147389, 0.000000, -0.076346>, <0.050568, 0.000000, -0.072788>, <-0.022030, 0.000000, -0.069739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.230849, 0.210654, 0.074282>, <0.222283, 0.210711, -0.003380>, <0.220961, 0.078127, -0.078656>, <0.220020, 0.000000, -0.078488>, 
      <0.235368, 0.210704, 0.074351>, <0.226802, 0.210760, -0.003312>, <0.225927, 0.078127, -0.078802>, <0.224986, 0.000000, -0.078634>, 
      <0.241509, 0.211704, 0.076416>, <0.233586, 0.211764, -0.000034>, <0.231490, 0.068100, -0.078188>, <0.232319, 0.000000, -0.078290>, 
      <0.245742, 0.210373, 0.076528>, <0.237819, 0.210432, 0.000078>, <0.235714, 0.068100, -0.077262>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.165820, -0.000143, 0.204803>, <0.052462, -0.000037, 0.209282>, <-0.032381, 0.000000, 0.215424>, 
      <0.251654, 0.073718, 0.200092>, <0.166710, 0.073779, 0.204644>, <0.054990, 0.075578, 0.210706>, <-0.029853, 0.075615, 0.216848>, 
      <0.238954, 0.210600, 0.147764>, <0.163749, 0.209775, 0.146624>, <0.052611, 0.208732, 0.148430>, <-0.022596, 0.207458, 0.148122>, 
      <0.230849, 0.210654, 0.074282>, <0.155644, 0.209829, 0.073142>, <0.055356, 0.208732, 0.072809>, <-0.019851, 0.207458, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.251654, 0.073718, 0.200092>, <0.238954, 0.210600, 0.147764>, <0.230849, 0.210654, 0.074282>, 
      <0.254616, -0.000204, 0.195308>, <0.255507, 0.073718, 0.195149>, <0.243472, 0.210650, 0.147833>, <0.235368, 0.210704, 0.074351>, 
      <0.256569, -0.000154, 0.185178>, <0.255579, 0.081240, 0.185299>, <0.248708, 0.211650, 0.145882>, <0.241509, 0.211704, 0.076416>, 
      <0.263606, -0.000204, 0.183774>, <0.262615, 0.081190, 0.183896>, <0.252941, 0.210318, 0.145994>, <0.245742, 0.210373, 0.076528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.254616, -0.000204, 0.195308>, <0.256569, -0.000154, 0.185178>, <0.263606, -0.000204, 0.183774>, 
      <0.249840, -0.076891, 0.200415>, <0.253692, -0.076891, 0.195472>, <0.257595, -0.084447, 0.185052>, <0.264632, -0.084497, 0.183648>, 
      <0.234049, -0.221816, 0.151442>, <0.241661, -0.221816, 0.151747>, <0.251240, -0.222395, 0.148902>, <0.258574, -0.220343, 0.149121>, 
      <0.225641, -0.221760, 0.075211>, <0.233253, -0.221760, 0.075516>, <0.243650, -0.222338, 0.075666>, <0.250984, -0.220286, 0.075885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.249840, -0.076891, 0.200415>, <0.234049, -0.221816, 0.151442>, <0.225641, -0.221760, 0.075211>, 
      <0.165820, -0.000143, 0.204803>, <0.164897, -0.076830, 0.204967>, <0.156106, -0.221816, 0.148314>, <0.147698, -0.221760, 0.072084>, 
      <0.052462, -0.000037, 0.209282>, <0.049786, -0.080098, 0.207774>, <0.040892, -0.222579, 0.146374>, <0.043799, -0.222579, 0.066307>, 
      <-0.032381, 0.000000, 0.215424>, <-0.035057, -0.080061, 0.213916>, <-0.037057, -0.220286, 0.144512>, <-0.034151, -0.220286, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453078, -0.001644, 0.159896>, <0.452784, -0.041061, 0.160131>, <0.451124, -0.159273, 0.156694>, <0.451289, -0.158616, 0.081948>, 
      <0.410828, -0.001676, 0.167622>, <0.410533, -0.041092, 0.167856>, <0.381410, -0.213408, 0.142361>, <0.381575, -0.212751, 0.067615>, 
      <0.327933, -0.000662, 0.170943>, <0.328959, -0.084955, 0.170817>, <0.319123, -0.203399, 0.150929>, <0.311533, -0.203342, 0.077693>, 
      <0.263606, -0.000204, 0.183774>, <0.264632, -0.084497, 0.183648>, <0.258574, -0.220343, 0.149121>, <0.250984, -0.220286, 0.075885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453523, 0.140598, 0.080166>, <0.369292, 0.201930, 0.063350>, <0.307345, 0.190992, 0.078156>, <0.245742, 0.210373, 0.076528>, 
      <0.453711, 0.141346, -0.005032>, <0.369480, 0.202678, -0.021849>, <0.299422, 0.191051, 0.001706>, <0.237819, 0.210432, 0.000078>, 
      <0.453888, 0.053087, -0.027617>, <0.399417, 0.053087, -0.066275>, <0.292505, 0.068100, -0.064811>, <0.235714, 0.068100, -0.077262>, 
      <0.453492, 0.000000, -0.027301>, <0.399021, 0.000000, -0.065959>, <0.293334, 0.000000, -0.064913>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453523, 0.140598, 0.080166>, <0.453349, 0.139909, 0.158672>, <0.453352, 0.035028, 0.159678>, <0.453078, -0.001644, 0.159896>, 
      <0.369292, 0.201930, 0.063350>, <0.369118, 0.201240, 0.141855>, <0.411102, 0.034996, 0.167403>, <0.410828, -0.001676, 0.167622>, 
      <0.307345, 0.190992, 0.078156>, <0.314544, 0.190937, 0.147622>, <0.326943, 0.080732, 0.171065>, <0.327933, -0.000662, 0.170943>, 
      <0.245742, 0.210373, 0.076528>, <0.252941, 0.210318, 0.145994>, <0.262615, 0.081190, 0.183896>, <0.263606, -0.000204, 0.183774>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534245, -0.055995, 0.134544>, <0.534628, -0.004670, 0.134238>, <0.519452, 0.093478, 0.008092>, <0.453711, 0.141346, -0.005032>, 
      <0.513352, -0.110422, 0.094708>, <0.513533, -0.109701, 0.012566>, <0.453457, -0.004693, -0.027273>, <0.453888, 0.053087, -0.027617>, 
      <0.451289, -0.158616, 0.081948>, <0.451471, -0.157895, -0.000194>, <0.453061, -0.057781, -0.026957>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534245, -0.055995, 0.134544>, <0.534628, -0.004670, 0.134238>, <0.519090, 0.092041, 0.171796>, <0.453349, 0.139909, 0.158672>, 
      <0.513352, -0.110422, 0.094708>, <0.513186, -0.111079, 0.169454>, <0.453058, -0.004389, 0.159912>, <0.453352, 0.035028, 0.159678>, 
      <0.451289, -0.158616, 0.081948>, <0.451124, -0.159273, 0.156694>, <0.452784, -0.041061, 0.160131>, <0.453078, -0.001644, 0.159896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>, 
      <0.534663, 0.000000, 0.134210>, <0.534188, -0.056221, 0.160207>, <0.471710, -0.041046, 0.156670>, <0.452784, -0.041061, 0.160131>, 
      <0.534663, 0.000000, 0.134210>, <0.534188, -0.056221, 0.160207>, <0.513186, -0.111079, 0.169454>, <0.451124, -0.159273, 0.156694>, 
      <0.534663, 0.000000, 0.134210>, <0.534245, -0.055995, 0.134544>, <0.513352, -0.110422, 0.094708>, <0.451289, -0.158616, 0.081948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534663, 0.000000, 0.134210>, <0.534990, 0.051100, 0.159568>, <0.519090, 0.092041, 0.171796>, <0.453349, 0.139909, 0.158672>, 
      <0.534663, 0.000000, 0.134210>, <0.534990, 0.051100, 0.159568>, <0.472278, 0.035042, 0.156217>, <0.453352, 0.035028, 0.159678>, 
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>, 
      <0.534783, 0.000476, 0.079984>, <0.534726, 0.000251, 0.105648>, <0.472278, 0.035042, 0.156217>, <0.453352, 0.035028, 0.159678>, 
      <0.497715, 0.000000, 0.004084>, <0.498112, 0.053087, 0.003768>, <0.453538, 0.140657, 0.073473>, <0.453349, 0.139909, 0.158672>, 
      <0.453492, 0.000000, -0.027301>, <0.453888, 0.053087, -0.027617>, <0.453711, 0.141346, -0.005032>, <0.453523, 0.140598, 0.080166>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534663, 0.000000, 0.134210>, <0.535166, 0.051801, 0.079678>, <0.519452, 0.093478, 0.008092>, <0.453711, 0.141346, -0.005032>, 
      <0.534663, 0.000000, 0.134210>, <0.535166, 0.051801, 0.079678>, <0.498112, 0.053087, 0.003768>, <0.453888, 0.053087, -0.027617>, 
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534245, -0.055995, 0.134544>, <0.513352, -0.110422, 0.094708>, <0.451289, -0.158616, 0.081948>, 
      <0.534663, 0.000000, 0.134210>, <0.534365, -0.055519, 0.080317>, <0.513533, -0.109701, 0.012566>, <0.451471, -0.157895, -0.000194>, 
      <0.534663, 0.000000, 0.134210>, <0.534365, -0.055519, 0.080317>, <0.497284, -0.057781, 0.004428>, <0.453061, -0.057781, -0.026957>, 
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>, 
      <0.534606, -0.000225, 0.159874>, <0.534726, 0.000251, 0.105648>, <0.497284, -0.057781, 0.004428>, <0.453061, -0.057781, -0.026957>, 
      <0.472004, -0.001630, 0.156435>, <0.471710, -0.041046, 0.156670>, <0.451305, -0.158551, 0.074552>, <0.451471, -0.157895, -0.000194>, 
      <0.453078, -0.001644, 0.159896>, <0.452784, -0.041061, 0.160131>, <0.451124, -0.159273, 0.156694>, <0.451289, -0.158616, 0.081948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.225050, -0.208502, 0.064445>, 
      <-1.029730, -0.068874, 0.070579>, <-1.031950, -0.065161, 0.128039>, <-0.976022, 0.014300, 0.282040>, <-0.240670, -0.208502, 0.143588>, 
      <-0.949985, -0.158902, 0.052181>, <-0.758563, -0.208518, 0.050955>, <-0.414731, -0.070299, 0.229313>, <-0.217267, -0.080554, 0.232264>, 
      <-0.883309, -0.176184, 0.051754>, <-0.691886, -0.225801, 0.050528>, <-0.422514, -0.198246, 0.061494>, <-0.225050, -0.208502, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-1.029730, -0.068874, 0.070579>, <-1.031950, -0.065161, 0.128039>, <-0.757149, 0.014300, 0.243796>, <-0.700658, 0.014300, 0.255164>, 
      <-0.949985, -0.158902, 0.052181>, <-0.952889, -0.154046, 0.127338>, <-0.420745, -0.071072, 0.229040>, <-0.420445, 0.004290, 0.227967>, 
      <-0.883309, -0.176184, 0.051754>, <-0.886213, -0.171328, 0.126911>, <-0.904213, -0.061062, 0.215337>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029168, 0.071877, 0.068575>, <-1.029443, 0.003003, 0.069555>, <-0.947478, -0.163094, -0.012710>, <-0.880802, -0.180377, -0.013138>, 
      <-0.951656, 0.170155, 0.046332>, <-0.948988, 0.165694, -0.022708>, <-0.892492, -0.000607, -0.080912>, <-0.892768, -0.069835, -0.079927>, 
      <-0.881859, 0.187353, 0.046578>, <-0.879191, 0.182892, -0.022462>, <-0.892233, 0.064461, -0.081839>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029168, 0.071877, 0.068575>, <-1.029443, 0.003003, 0.069555>, <-0.952889, -0.154046, 0.127338>, <-0.886213, -0.171328, 0.126911>, 
      <-0.951656, 0.170155, 0.046332>, <-0.954453, 0.174832, 0.118720>, <-0.903923, 0.011523, 0.214304>, <-0.904213, -0.061062, 0.215337>, 
      <-0.881859, 0.187353, 0.046578>, <-0.884656, 0.192030, 0.118966>, <-0.903623, 0.086885, 0.213231>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.881859, 0.187353, 0.046578>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-0.951656, 0.170155, 0.046332>, <-1.101472, -0.013486, 0.126813>, <-0.757149, 0.014300, 0.243796>, <-0.700658, 0.014300, 0.255164>, 
      <-1.029168, 0.071877, 0.068575>, <-0.903336, 0.158762, 0.212207>, <-0.423241, 0.008967, 0.300355>, <-0.420445, 0.004290, 0.227967>, 
      <-1.029455, 0.000000, 0.069598>, <-0.903623, 0.086885, 0.213231>, <-0.884656, 0.192030, 0.118966>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.213244, 0.000000, 0.233840>, 
      <-1.029168, 0.071877, 0.068575>, <-1.031388, 0.075589, 0.126035>, <-0.956518, 0.092089, 0.204419>, <-0.209359, 0.077789, 0.235362>, 
      <-0.951656, 0.170155, 0.046332>, <-0.754148, 0.218822, 0.047027>, <-0.422839, 0.198536, 0.142815>, <-0.219569, 0.203277, 0.148928>, 
      <-0.881859, 0.187353, 0.046578>, <-0.684351, 0.236020, 0.047273>, <-0.407756, 0.198536, 0.066388>, <-0.204486, 0.203277, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027378, -0.072807, 0.009701>, <-0.953132, -0.069835, -0.070794>, <-0.892768, -0.069835, -0.079927>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027378, -0.072807, 0.009701>, <-0.947478, -0.163094, -0.012710>, <-0.880802, -0.180377, -0.013138>, 
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029168, 0.071877, 0.068575>, <-0.951656, 0.170155, 0.046332>, <-0.881859, 0.187353, 0.046578>, 
      <-1.029455, 0.000000, 0.069598>, <-1.026816, 0.067944, 0.007697>, <-0.948988, 0.165694, -0.022708>, <-0.879191, 0.182892, -0.022462>, 
      <-1.029455, 0.000000, 0.069598>, <-1.026816, 0.067944, 0.007697>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-1.031675, 0.003712, 0.127059>, <-1.029323, -0.000221, 0.066181>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-0.960403, 0.014300, 0.202897>, <-0.960113, 0.086885, 0.201863>, <-0.881988, 0.187569, 0.049925>, <-0.879191, 0.182892, -0.022462>, 
      <-0.903912, 0.014300, 0.214264>, <-0.903623, 0.086885, 0.213231>, <-0.884656, 0.192030, 0.118966>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029168, 0.071877, 0.068575>, <-0.951656, 0.170155, 0.046332>, <-0.881859, 0.187353, 0.046578>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031388, 0.075589, 0.126035>, <-0.954453, 0.174832, 0.118720>, <-0.884656, 0.192030, 0.118966>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031388, 0.075589, 0.126035>, <-0.960113, 0.086885, 0.201863>, <-0.903623, 0.086885, 0.213231>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031950, -0.065161, 0.128039>, <-0.952889, -0.154046, 0.127338>, <-0.886213, -0.171328, 0.126911>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031950, -0.065161, 0.128039>, <-0.960704, -0.061062, 0.203970>, <-0.904213, -0.061062, 0.215337>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-1.027103, -0.003933, 0.008720>, <-1.029323, -0.000221, 0.066181>, <-0.960704, -0.061062, 0.203970>, <-0.904213, -0.061062, 0.215337>, 
      <-0.952872, -0.004767, -0.071720>, <-0.953132, -0.069835, -0.070794>, <-0.883706, -0.175521, 0.062020>, <-0.886213, -0.171328, 0.126911>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892768, -0.069835, -0.079927>, <-0.880802, -0.180377, -0.013138>, <-0.883309, -0.176184, 0.051754>
    }
  }
  material {
    FingerTxtr
    scale <0.195321, 0.207398, 1.575291>
    rotate <-269.118774, -95.730774, 89.114372>
    translate <-0.999042, 0.030773, 0.103686>
  }
  scale <1.5, 1.3, 1.5>
}
#declare FingerGrp3 = union {
  object { Thumb7 }
  scale <1.161007, 0.737112, 1.517151>
  rotate <92.944092, -179.936584, -180.813171>
  translate  <3.18034, 0.259732, -0.599248>
}
#declare Thumb9 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.451289, -0.158616, 0.081948>, <0.451471, -0.157895, -0.000194>, <0.453061, -0.057781, -0.026957>, <0.453492, 0.000000, -0.027301>, 
      <0.381575, -0.212751, 0.067615>, <0.381757, -0.212030, -0.014527>, <0.398589, -0.057781, -0.065615>, <0.399021, 0.000000, -0.065959>, 
      <0.311533, -0.203342, 0.077693>, <0.303223, -0.203280, -0.002499>, <0.294188, -0.070169, -0.065018>, <0.293334, 0.000000, -0.064913>, 
      <0.250984, -0.220286, 0.075885>, <0.242673, -0.220223, -0.004307>, <0.237397, -0.070169, -0.077469>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.213244, 0.000000, 0.233840>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-0.420445, 0.004290, 0.227967>, <-1.234303, 0.000357, 0.002847>, <-0.953132, -0.069835, -0.070794>, <-0.892768, -0.069835, -0.079927>, 
      <-0.700658, 0.014300, 0.255164>, <-0.700959, -0.061062, 0.256237>, <-0.883706, -0.175521, 0.062020>, <-0.880802, -0.180377, -0.013138>, 
      <-0.903912, 0.014300, 0.214264>, <-0.904213, -0.061062, 0.215337>, <-0.886213, -0.171328, 0.126911>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-0.420445, 0.004290, 0.227967>, <-0.700658, 0.014300, 0.255164>, <-0.903912, 0.014300, 0.214264>, 
      <-1.027103, -0.003933, 0.008720>, <-0.418092, 0.000357, 0.167089>, <-0.700369, 0.086885, 0.254130>, <-0.903623, 0.086885, 0.213231>, 
      <-0.952872, -0.004767, -0.071720>, <-0.952596, 0.064461, -0.072706>, <-0.881988, 0.187569, 0.049925>, <-0.884656, 0.192030, 0.118966>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892233, 0.064461, -0.081839>, <-0.879191, 0.182892, -0.022462>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.883309, -0.176184, 0.051754>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.892509, -0.004767, -0.080853>, 
      <-0.691886, -0.225801, 0.050528>, <-0.049247, -0.258119, 0.142362>, <-0.277630, -0.080554, 0.241397>, <-0.952872, -0.004767, -0.071720>, 
      <-0.422514, -0.198246, 0.061494>, <-1.090233, -0.059580, -0.082878>, <-1.024595, -0.008126, -0.056171>, <-1.027103, -0.003933, 0.008720>, 
      <-0.225050, -0.208502, 0.064445>, <-0.892768, -0.069835, -0.079927>, <-0.880802, -0.180377, -0.013138>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.213244, 0.000000, 0.233840>, 
      <-0.167755, -0.211478, 0.065301>, <-0.183375, -0.211478, 0.144445>, <-0.163008, -0.080554, 0.226739>, <-0.158985, 0.000000, 0.228315>, 
      <-0.091489, -0.218599, 0.063075>, <-0.094395, -0.218599, 0.143142>, <-0.089455, -0.080037, 0.217854>, <-0.086778, 0.000024, 0.219362>, 
      <-0.034151, -0.220286, 0.064445>, <-0.037057, -0.220286, 0.144512>, <-0.035057, -0.080061, 0.213916>, <-0.032381, 0.000000, 0.215424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.213244, 0.000000, 0.233840>, 
      <-0.422514, -0.198246, 0.061494>, <-0.438134, -0.198246, 0.140637>, <-0.424467, -0.076264, 0.226391>, <-0.420445, 0.004290, 0.227967>, 
      <-0.691886, -0.225801, 0.050528>, <-0.694790, -0.220945, 0.125685>, <-0.700959, -0.061062, 0.256237>, <-0.700658, 0.014300, 0.255164>, 
      <-0.883309, -0.176184, 0.051754>, <-0.886213, -0.171328, 0.126911>, <-0.904213, -0.061062, 0.215337>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.407756, 0.198536, 0.066388>, <-0.684351, 0.236020, 0.047273>, <-0.881859, 0.187353, 0.046578>, 
      <-0.219569, 0.203277, 0.148928>, <-0.422839, 0.198536, 0.142815>, <-0.681683, 0.231560, -0.021767>, <-0.879191, 0.182892, -0.022462>, 
      <-0.209359, 0.077789, 0.235362>, <-1.023218, 0.073856, 0.010242>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-0.213244, 0.000000, 0.233840>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>, 
      <-0.407756, 0.198536, 0.066388>, <-0.422839, 0.198536, 0.142815>, <-0.416560, 0.082079, 0.229489>, <-0.420445, 0.004290, 0.227967>, 
      <-0.684351, 0.236020, 0.047273>, <-0.687148, 0.240697, 0.119661>, <-0.700369, 0.086885, 0.254130>, <-0.700658, 0.014300, 0.255164>, 
      <-0.881859, 0.187353, 0.046578>, <-0.884656, 0.192030, 0.118966>, <-0.903623, 0.086885, 0.213231>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>, 
      <-0.149121, 0.204568, 0.074166>, <-0.164205, 0.204568, 0.150593>, <-0.155100, 0.077789, 0.229837>, <-0.158985, 0.000000, 0.228315>, 
      <-0.075247, 0.206519, 0.072274>, <-0.077992, 0.206519, 0.147895>, <-0.084250, 0.075639, 0.220786>, <-0.086778, 0.000024, 0.219362>, 
      <-0.019851, 0.207458, 0.072501>, <-0.022596, 0.207458, 0.148122>, <-0.029853, 0.075615, 0.216848>, <-0.032381, 0.000000, 0.215424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.150982, 0.074647, -0.061288>, <-0.372372, 0.073435, -0.064114>, <-0.733953, -0.004767, -0.104842>, <-0.952872, -0.004767, -0.071720>, 
      <-0.190012, 0.203277, -0.000839>, <-0.205095, 0.203277, 0.075588>, <-1.023218, 0.073856, 0.010242>, <-1.027103, -0.003933, 0.008720>, 
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.210286, -0.208502, -0.010361>, <-0.361336, -0.001212, -0.140381>, <-0.733953, -0.004767, -0.104842>, <-0.952872, -0.004767, -0.071720>, 
      <-0.158512, -0.076139, -0.064238>, <-0.221069, -0.156694, 0.230774>, <-1.042722, -0.003933, 0.087863>, <-1.027103, -0.003933, 0.008720>, 
      <-0.154710, 0.000000, -0.062748>, <-0.217267, -0.080554, 0.232264>, <-0.240670, -0.208502, 0.143588>, <-0.225050, -0.208502, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.114855, 0.000218, -0.062239>, <-0.061854, 0.000000, -0.068066>, <-0.022030, 0.000000, -0.069739>, 
      <-0.150982, 0.074647, -0.061288>, <-0.111127, 0.074866, -0.060779>, <-0.059333, 0.075409, -0.066646>, <-0.019509, 0.075409, -0.068319>, 
      <-0.190012, 0.203277, -0.000839>, <-0.134647, 0.204568, 0.000826>, <-0.072510, 0.206519, -0.003140>, <-0.017114, 0.207458, -0.002913>, 
      <-0.204486, 0.203277, 0.072501>, <-0.149121, 0.204568, 0.074166>, <-0.075247, 0.206519, 0.072274>, <-0.019851, 0.207458, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.158512, -0.076139, -0.064238>, <-0.210286, -0.208502, -0.010361>, <-0.225050, -0.208502, 0.064445>, 
      <-0.114855, 0.000218, -0.062239>, <-0.118657, -0.075921, -0.063729>, <-0.152991, -0.211478, -0.009505>, <-0.167755, -0.211478, 0.065301>, 
      <-0.061854, 0.000000, -0.068066>, <-0.064442, -0.077409, -0.069524>, <-0.088678, -0.218599, -0.014340>, <-0.091489, -0.218599, 0.063075>, 
      <-0.022030, 0.000000, -0.069739>, <-0.024618, -0.077409, -0.071197>, <-0.031341, -0.220286, -0.012970>, <-0.034151, -0.220286, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.158512, -0.076139, -0.064238>, <-0.379902, -0.077352, -0.067064>, <-0.673849, -0.069835, -0.113048>, <-0.892768, -0.069835, -0.079927>, 
      <-0.210286, -0.208502, -0.010361>, <-0.407751, -0.198246, -0.013312>, <-0.689379, -0.229993, -0.014364>, <-0.880802, -0.180377, -0.013138>, 
      <-0.225050, -0.208502, 0.064445>, <-0.422514, -0.198246, 0.061494>, <-0.691886, -0.225801, 0.050528>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.150982, 0.074647, -0.061288>, <-0.190012, 0.203277, -0.000839>, <-0.204486, 0.203277, 0.072501>, 
      <-0.376100, -0.001212, -0.065575>, <-0.372372, 0.073435, -0.064114>, <-0.393281, 0.198536, -0.006952>, <-0.407756, 0.198536, 0.066388>, 
      <-0.673589, -0.004767, -0.113975>, <-0.673313, 0.064461, -0.114960>, <-0.681683, 0.231560, -0.021767>, <-0.684351, 0.236020, 0.047273>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892233, 0.064461, -0.081839>, <-0.879191, 0.182892, -0.022462>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.225641, -0.221760, 0.075211>, <0.233253, -0.221760, 0.075516>, <0.243650, -0.222338, 0.075666>, <0.250984, -0.220286, 0.075885>, 
      <0.216765, -0.221701, -0.005263>, <0.224377, -0.221701, -0.004958>, <0.235340, -0.222276, -0.004526>, <0.242673, -0.220223, -0.004307>, 
      <0.219045, -0.080956, -0.078314>, <0.224011, -0.080956, -0.078461>, <0.233173, -0.070169, -0.078395>, <0.237397, -0.070169, -0.077469>, 
      <0.220020, 0.000000, -0.078488>, <0.224986, 0.000000, -0.078634>, <0.232319, 0.000000, -0.078290>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.225641, -0.221760, 0.075211>, <0.216765, -0.221701, -0.005263>, <0.219045, -0.080956, -0.078314>, <0.220020, 0.000000, -0.078488>, 
      <0.147698, -0.221760, 0.072084>, <0.138822, -0.221701, -0.008391>, <0.146414, -0.080956, -0.076172>, <0.147389, 0.000000, -0.076346>, 
      <0.043799, -0.222579, 0.066307>, <0.046609, -0.222579, -0.011108>, <0.047981, -0.077409, -0.074246>, <0.050568, 0.000000, -0.072788>, 
      <-0.034151, -0.220286, 0.064445>, <-0.031341, -0.220286, -0.012970>, <-0.024618, -0.077409, -0.071197>, <-0.022030, 0.000000, -0.069739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.230849, 0.210654, 0.074282>, <0.155644, 0.209829, 0.073142>, <0.055356, 0.208732, 0.072809>, <-0.019851, 0.207458, 0.072501>, 
      <0.222283, 0.210711, -0.003380>, <0.147078, 0.209886, -0.004521>, <0.058093, 0.208732, -0.002606>, <-0.017114, 0.207458, -0.002913>, 
      <0.220961, 0.078127, -0.078656>, <0.148330, 0.078127, -0.076514>, <0.053089, 0.075409, -0.071368>, <-0.019509, 0.075409, -0.068319>, 
      <0.220020, 0.000000, -0.078488>, <0.147389, 0.000000, -0.076346>, <0.050568, 0.000000, -0.072788>, <-0.022030, 0.000000, -0.069739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.230849, 0.210654, 0.074282>, <0.222283, 0.210711, -0.003380>, <0.220961, 0.078127, -0.078656>, <0.220020, 0.000000, -0.078488>, 
      <0.235368, 0.210704, 0.074351>, <0.226802, 0.210760, -0.003312>, <0.225927, 0.078127, -0.078802>, <0.224986, 0.000000, -0.078634>, 
      <0.241509, 0.211704, 0.076416>, <0.233586, 0.211764, -0.000034>, <0.231490, 0.068100, -0.078188>, <0.232319, 0.000000, -0.078290>, 
      <0.245742, 0.210373, 0.076528>, <0.237819, 0.210432, 0.000078>, <0.235714, 0.068100, -0.077262>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.165820, -0.000143, 0.204803>, <0.052462, -0.000037, 0.209282>, <-0.032381, 0.000000, 0.215424>, 
      <0.251654, 0.073718, 0.200092>, <0.166710, 0.073779, 0.204644>, <0.054990, 0.075578, 0.210706>, <-0.029853, 0.075615, 0.216848>, 
      <0.238954, 0.210600, 0.147764>, <0.163749, 0.209775, 0.146624>, <0.052611, 0.208732, 0.148430>, <-0.022596, 0.207458, 0.148122>, 
      <0.230849, 0.210654, 0.074282>, <0.155644, 0.209829, 0.073142>, <0.055356, 0.208732, 0.072809>, <-0.019851, 0.207458, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.251654, 0.073718, 0.200092>, <0.238954, 0.210600, 0.147764>, <0.230849, 0.210654, 0.074282>, 
      <0.254616, -0.000204, 0.195308>, <0.255507, 0.073718, 0.195149>, <0.243472, 0.210650, 0.147833>, <0.235368, 0.210704, 0.074351>, 
      <0.256569, -0.000154, 0.185178>, <0.255579, 0.081240, 0.185299>, <0.248708, 0.211650, 0.145882>, <0.241509, 0.211704, 0.076416>, 
      <0.263606, -0.000204, 0.183774>, <0.262615, 0.081190, 0.183896>, <0.252941, 0.210318, 0.145994>, <0.245742, 0.210373, 0.076528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.254616, -0.000204, 0.195308>, <0.256569, -0.000154, 0.185178>, <0.263606, -0.000204, 0.183774>, 
      <0.249840, -0.076891, 0.200415>, <0.253692, -0.076891, 0.195472>, <0.257595, -0.084447, 0.185052>, <0.264632, -0.084497, 0.183648>, 
      <0.234049, -0.221816, 0.151442>, <0.241661, -0.221816, 0.151747>, <0.251240, -0.222395, 0.148902>, <0.258574, -0.220343, 0.149121>, 
      <0.225641, -0.221760, 0.075211>, <0.233253, -0.221760, 0.075516>, <0.243650, -0.222338, 0.075666>, <0.250984, -0.220286, 0.075885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.249840, -0.076891, 0.200415>, <0.234049, -0.221816, 0.151442>, <0.225641, -0.221760, 0.075211>, 
      <0.165820, -0.000143, 0.204803>, <0.164897, -0.076830, 0.204967>, <0.156106, -0.221816, 0.148314>, <0.147698, -0.221760, 0.072084>, 
      <0.052462, -0.000037, 0.209282>, <0.049786, -0.080098, 0.207774>, <0.040892, -0.222579, 0.146374>, <0.043799, -0.222579, 0.066307>, 
      <-0.032381, 0.000000, 0.215424>, <-0.035057, -0.080061, 0.213916>, <-0.037057, -0.220286, 0.144512>, <-0.034151, -0.220286, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453078, -0.001644, 0.159896>, <0.452784, -0.041061, 0.160131>, <0.451124, -0.159273, 0.156694>, <0.451289, -0.158616, 0.081948>, 
      <0.410828, -0.001676, 0.167622>, <0.410533, -0.041092, 0.167856>, <0.381410, -0.213408, 0.142361>, <0.381575, -0.212751, 0.067615>, 
      <0.327933, -0.000662, 0.170943>, <0.328959, -0.084955, 0.170817>, <0.319123, -0.203399, 0.150929>, <0.311533, -0.203342, 0.077693>, 
      <0.263606, -0.000204, 0.183774>, <0.264632, -0.084497, 0.183648>, <0.258574, -0.220343, 0.149121>, <0.250984, -0.220286, 0.075885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453523, 0.140598, 0.080166>, <0.369292, 0.201930, 0.063350>, <0.307345, 0.190992, 0.078156>, <0.245742, 0.210373, 0.076528>, 
      <0.453711, 0.141346, -0.005032>, <0.369480, 0.202678, -0.021849>, <0.299422, 0.191051, 0.001706>, <0.237819, 0.210432, 0.000078>, 
      <0.453888, 0.053087, -0.027617>, <0.399417, 0.053087, -0.066275>, <0.292505, 0.068100, -0.064811>, <0.235714, 0.068100, -0.077262>, 
      <0.453492, 0.000000, -0.027301>, <0.399021, 0.000000, -0.065959>, <0.293334, 0.000000, -0.064913>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453523, 0.140598, 0.080166>, <0.453349, 0.139909, 0.158672>, <0.453352, 0.035028, 0.159678>, <0.453078, -0.001644, 0.159896>, 
      <0.369292, 0.201930, 0.063350>, <0.369118, 0.201240, 0.141855>, <0.411102, 0.034996, 0.167403>, <0.410828, -0.001676, 0.167622>, 
      <0.307345, 0.190992, 0.078156>, <0.314544, 0.190937, 0.147622>, <0.326943, 0.080732, 0.171065>, <0.327933, -0.000662, 0.170943>, 
      <0.245742, 0.210373, 0.076528>, <0.252941, 0.210318, 0.145994>, <0.262615, 0.081190, 0.183896>, <0.263606, -0.000204, 0.183774>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534245, -0.055995, 0.134544>, <0.534628, -0.004670, 0.134238>, <0.519452, 0.093478, 0.008092>, <0.453711, 0.141346, -0.005032>, 
      <0.513352, -0.110422, 0.094708>, <0.513533, -0.109701, 0.012566>, <0.453457, -0.004693, -0.027273>, <0.453888, 0.053087, -0.027617>, 
      <0.451289, -0.158616, 0.081948>, <0.451471, -0.157895, -0.000194>, <0.453061, -0.057781, -0.026957>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534245, -0.055995, 0.134544>, <0.534628, -0.004670, 0.134238>, <0.519090, 0.092041, 0.171796>, <0.453349, 0.139909, 0.158672>, 
      <0.513352, -0.110422, 0.094708>, <0.513186, -0.111079, 0.169454>, <0.453058, -0.004389, 0.159912>, <0.453352, 0.035028, 0.159678>, 
      <0.451289, -0.158616, 0.081948>, <0.451124, -0.159273, 0.156694>, <0.452784, -0.041061, 0.160131>, <0.453078, -0.001644, 0.159896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>, 
      <0.534663, 0.000000, 0.134210>, <0.534188, -0.056221, 0.160207>, <0.471710, -0.041046, 0.156670>, <0.452784, -0.041061, 0.160131>, 
      <0.534663, 0.000000, 0.134210>, <0.534188, -0.056221, 0.160207>, <0.513186, -0.111079, 0.169454>, <0.451124, -0.159273, 0.156694>, 
      <0.534663, 0.000000, 0.134210>, <0.534245, -0.055995, 0.134544>, <0.513352, -0.110422, 0.094708>, <0.451289, -0.158616, 0.081948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534663, 0.000000, 0.134210>, <0.534990, 0.051100, 0.159568>, <0.519090, 0.092041, 0.171796>, <0.453349, 0.139909, 0.158672>, 
      <0.534663, 0.000000, 0.134210>, <0.534990, 0.051100, 0.159568>, <0.472278, 0.035042, 0.156217>, <0.453352, 0.035028, 0.159678>, 
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>, 
      <0.534783, 0.000476, 0.079984>, <0.534726, 0.000251, 0.105648>, <0.472278, 0.035042, 0.156217>, <0.453352, 0.035028, 0.159678>, 
      <0.497715, 0.000000, 0.004084>, <0.498112, 0.053087, 0.003768>, <0.453538, 0.140657, 0.073473>, <0.453349, 0.139909, 0.158672>, 
      <0.453492, 0.000000, -0.027301>, <0.453888, 0.053087, -0.027617>, <0.453711, 0.141346, -0.005032>, <0.453523, 0.140598, 0.080166>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534663, 0.000000, 0.134210>, <0.535166, 0.051801, 0.079678>, <0.519452, 0.093478, 0.008092>, <0.453711, 0.141346, -0.005032>, 
      <0.534663, 0.000000, 0.134210>, <0.535166, 0.051801, 0.079678>, <0.498112, 0.053087, 0.003768>, <0.453888, 0.053087, -0.027617>, 
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534245, -0.055995, 0.134544>, <0.513352, -0.110422, 0.094708>, <0.451289, -0.158616, 0.081948>, 
      <0.534663, 0.000000, 0.134210>, <0.534365, -0.055519, 0.080317>, <0.513533, -0.109701, 0.012566>, <0.451471, -0.157895, -0.000194>, 
      <0.534663, 0.000000, 0.134210>, <0.534365, -0.055519, 0.080317>, <0.497284, -0.057781, 0.004428>, <0.453061, -0.057781, -0.026957>, 
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>, 
      <0.534606, -0.000225, 0.159874>, <0.534726, 0.000251, 0.105648>, <0.497284, -0.057781, 0.004428>, <0.453061, -0.057781, -0.026957>, 
      <0.472004, -0.001630, 0.156435>, <0.471710, -0.041046, 0.156670>, <0.451305, -0.158551, 0.074552>, <0.451471, -0.157895, -0.000194>, 
      <0.453078, -0.001644, 0.159896>, <0.452784, -0.041061, 0.160131>, <0.451124, -0.159273, 0.156694>, <0.451289, -0.158616, 0.081948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.225050, -0.208502, 0.064445>, 
      <-1.029730, -0.068874, 0.070579>, <-1.031950, -0.065161, 0.128039>, <-0.976022, 0.014300, 0.282040>, <-0.240670, -0.208502, 0.143588>, 
      <-0.949985, -0.158902, 0.052181>, <-0.758563, -0.208518, 0.050955>, <-0.414731, -0.070299, 0.229313>, <-0.217267, -0.080554, 0.232264>, 
      <-0.883309, -0.176184, 0.051754>, <-0.691886, -0.225801, 0.050528>, <-0.422514, -0.198246, 0.061494>, <-0.225050, -0.208502, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-1.029730, -0.068874, 0.070579>, <-1.031950, -0.065161, 0.128039>, <-0.757149, 0.014300, 0.243796>, <-0.700658, 0.014300, 0.255164>, 
      <-0.949985, -0.158902, 0.052181>, <-0.952889, -0.154046, 0.127338>, <-0.420745, -0.071072, 0.229040>, <-0.420445, 0.004290, 0.227967>, 
      <-0.883309, -0.176184, 0.051754>, <-0.886213, -0.171328, 0.126911>, <-0.904213, -0.061062, 0.215337>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029168, 0.071877, 0.068575>, <-1.029443, 0.003003, 0.069555>, <-0.947478, -0.163094, -0.012710>, <-0.880802, -0.180377, -0.013138>, 
      <-0.951656, 0.170155, 0.046332>, <-0.948988, 0.165694, -0.022708>, <-0.892492, -0.000607, -0.080912>, <-0.892768, -0.069835, -0.079927>, 
      <-0.881859, 0.187353, 0.046578>, <-0.879191, 0.182892, -0.022462>, <-0.892233, 0.064461, -0.081839>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029168, 0.071877, 0.068575>, <-1.029443, 0.003003, 0.069555>, <-0.952889, -0.154046, 0.127338>, <-0.886213, -0.171328, 0.126911>, 
      <-0.951656, 0.170155, 0.046332>, <-0.954453, 0.174832, 0.118720>, <-0.903923, 0.011523, 0.214304>, <-0.904213, -0.061062, 0.215337>, 
      <-0.881859, 0.187353, 0.046578>, <-0.884656, 0.192030, 0.118966>, <-0.903623, 0.086885, 0.213231>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.881859, 0.187353, 0.046578>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-0.951656, 0.170155, 0.046332>, <-1.101472, -0.013486, 0.126813>, <-0.757149, 0.014300, 0.243796>, <-0.700658, 0.014300, 0.255164>, 
      <-1.029168, 0.071877, 0.068575>, <-0.903336, 0.158762, 0.212207>, <-0.423241, 0.008967, 0.300355>, <-0.420445, 0.004290, 0.227967>, 
      <-1.029455, 0.000000, 0.069598>, <-0.903623, 0.086885, 0.213231>, <-0.884656, 0.192030, 0.118966>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.213244, 0.000000, 0.233840>, 
      <-1.029168, 0.071877, 0.068575>, <-1.031388, 0.075589, 0.126035>, <-0.956518, 0.092089, 0.204419>, <-0.209359, 0.077789, 0.235362>, 
      <-0.951656, 0.170155, 0.046332>, <-0.754148, 0.218822, 0.047027>, <-0.422839, 0.198536, 0.142815>, <-0.219569, 0.203277, 0.148928>, 
      <-0.881859, 0.187353, 0.046578>, <-0.684351, 0.236020, 0.047273>, <-0.407756, 0.198536, 0.066388>, <-0.204486, 0.203277, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027378, -0.072807, 0.009701>, <-0.953132, -0.069835, -0.070794>, <-0.892768, -0.069835, -0.079927>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027378, -0.072807, 0.009701>, <-0.947478, -0.163094, -0.012710>, <-0.880802, -0.180377, -0.013138>, 
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029168, 0.071877, 0.068575>, <-0.951656, 0.170155, 0.046332>, <-0.881859, 0.187353, 0.046578>, 
      <-1.029455, 0.000000, 0.069598>, <-1.026816, 0.067944, 0.007697>, <-0.948988, 0.165694, -0.022708>, <-0.879191, 0.182892, -0.022462>, 
      <-1.029455, 0.000000, 0.069598>, <-1.026816, 0.067944, 0.007697>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-1.031675, 0.003712, 0.127059>, <-1.029323, -0.000221, 0.066181>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-0.960403, 0.014300, 0.202897>, <-0.960113, 0.086885, 0.201863>, <-0.881988, 0.187569, 0.049925>, <-0.879191, 0.182892, -0.022462>, 
      <-0.903912, 0.014300, 0.214264>, <-0.903623, 0.086885, 0.213231>, <-0.884656, 0.192030, 0.118966>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029168, 0.071877, 0.068575>, <-0.951656, 0.170155, 0.046332>, <-0.881859, 0.187353, 0.046578>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031388, 0.075589, 0.126035>, <-0.954453, 0.174832, 0.118720>, <-0.884656, 0.192030, 0.118966>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031388, 0.075589, 0.126035>, <-0.960113, 0.086885, 0.201863>, <-0.903623, 0.086885, 0.213231>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031950, -0.065161, 0.128039>, <-0.952889, -0.154046, 0.127338>, <-0.886213, -0.171328, 0.126911>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031950, -0.065161, 0.128039>, <-0.960704, -0.061062, 0.203970>, <-0.904213, -0.061062, 0.215337>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-1.027103, -0.003933, 0.008720>, <-1.029323, -0.000221, 0.066181>, <-0.960704, -0.061062, 0.203970>, <-0.904213, -0.061062, 0.215337>, 
      <-0.952872, -0.004767, -0.071720>, <-0.953132, -0.069835, -0.070794>, <-0.883706, -0.175521, 0.062020>, <-0.886213, -0.171328, 0.126911>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892768, -0.069835, -0.079927>, <-0.880802, -0.180377, -0.013138>, <-0.883309, -0.176184, 0.051754>
    }
  }
  material {
    FingerTxtr
    scale <0.195321, 0.207398, 1.575291>
    rotate <-269.118774, -95.730774, 89.114372>
    translate <-0.999042, 0.030773, 0.103686>
  }
  scale <1.5, 1.3, 1.5>
  translate  <-0.268936, 0.176263, 0.050046>
}
#declare FingerGrp4 = union {
  object { Thumb9 }
  scale <1.102765, 0.732276, 1.417123>
  rotate <90.783798, -181.71489, -181.981491>
  translate  <3.757913, -0.103237, -0.20863>
}
#declare Thumb11 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.451289, -0.158616, 0.081948>, <0.451471, -0.157895, -0.000194>, <0.453061, -0.057781, -0.026957>, <0.453492, 0.000000, -0.027301>, 
      <0.381575, -0.212751, 0.067615>, <0.381757, -0.212030, -0.014527>, <0.398589, -0.057781, -0.065615>, <0.399021, 0.000000, -0.065959>, 
      <0.311533, -0.203342, 0.077693>, <0.303223, -0.203280, -0.002499>, <0.294188, -0.070169, -0.065018>, <0.293334, 0.000000, -0.064913>, 
      <0.250984, -0.220286, 0.075885>, <0.242673, -0.220223, -0.004307>, <0.237397, -0.070169, -0.077469>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.213244, 0.000000, 0.233840>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-0.420445, 0.004290, 0.227967>, <-1.234303, 0.000357, 0.002847>, <-0.953132, -0.069835, -0.070794>, <-0.892768, -0.069835, -0.079927>, 
      <-0.700658, 0.014300, 0.255164>, <-0.700959, -0.061062, 0.256237>, <-0.883706, -0.175521, 0.062020>, <-0.880802, -0.180377, -0.013138>, 
      <-0.903912, 0.014300, 0.214264>, <-0.904213, -0.061062, 0.215337>, <-0.886213, -0.171328, 0.126911>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-0.420445, 0.004290, 0.227967>, <-0.700658, 0.014300, 0.255164>, <-0.903912, 0.014300, 0.214264>, 
      <-1.027103, -0.003933, 0.008720>, <-0.418092, 0.000357, 0.167089>, <-0.700369, 0.086885, 0.254130>, <-0.903623, 0.086885, 0.213231>, 
      <-0.952872, -0.004767, -0.071720>, <-0.952596, 0.064461, -0.072706>, <-0.881988, 0.187569, 0.049925>, <-0.884656, 0.192030, 0.118966>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892233, 0.064461, -0.081839>, <-0.879191, 0.182892, -0.022462>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.883309, -0.176184, 0.051754>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.892509, -0.004767, -0.080853>, 
      <-0.691886, -0.225801, 0.050528>, <-0.049247, -0.258119, 0.142362>, <-0.277630, -0.080554, 0.241397>, <-0.952872, -0.004767, -0.071720>, 
      <-0.422514, -0.198246, 0.061494>, <-1.090233, -0.059580, -0.082878>, <-1.024595, -0.008126, -0.056171>, <-1.027103, -0.003933, 0.008720>, 
      <-0.225050, -0.208502, 0.064445>, <-0.892768, -0.069835, -0.079927>, <-0.880802, -0.180377, -0.013138>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.213244, 0.000000, 0.233840>, 
      <-0.167755, -0.211478, 0.065301>, <-0.183375, -0.211478, 0.144445>, <-0.163008, -0.080554, 0.226739>, <-0.158985, 0.000000, 0.228315>, 
      <-0.091489, -0.218599, 0.063075>, <-0.094395, -0.218599, 0.143142>, <-0.089455, -0.080037, 0.217854>, <-0.086778, 0.000024, 0.219362>, 
      <-0.034151, -0.220286, 0.064445>, <-0.037057, -0.220286, 0.144512>, <-0.035057, -0.080061, 0.213916>, <-0.032381, 0.000000, 0.215424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.240670, -0.208502, 0.143588>, <-0.217267, -0.080554, 0.232264>, <-0.213244, 0.000000, 0.233840>, 
      <-0.422514, -0.198246, 0.061494>, <-0.438134, -0.198246, 0.140637>, <-0.424467, -0.076264, 0.226391>, <-0.420445, 0.004290, 0.227967>, 
      <-0.691886, -0.225801, 0.050528>, <-0.694790, -0.220945, 0.125685>, <-0.700959, -0.061062, 0.256237>, <-0.700658, 0.014300, 0.255164>, 
      <-0.883309, -0.176184, 0.051754>, <-0.886213, -0.171328, 0.126911>, <-0.904213, -0.061062, 0.215337>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.407756, 0.198536, 0.066388>, <-0.684351, 0.236020, 0.047273>, <-0.881859, 0.187353, 0.046578>, 
      <-0.219569, 0.203277, 0.148928>, <-0.422839, 0.198536, 0.142815>, <-0.681683, 0.231560, -0.021767>, <-0.879191, 0.182892, -0.022462>, 
      <-0.209359, 0.077789, 0.235362>, <-1.023218, 0.073856, 0.010242>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-0.213244, 0.000000, 0.233840>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>, 
      <-0.407756, 0.198536, 0.066388>, <-0.422839, 0.198536, 0.142815>, <-0.416560, 0.082079, 0.229489>, <-0.420445, 0.004290, 0.227967>, 
      <-0.684351, 0.236020, 0.047273>, <-0.687148, 0.240697, 0.119661>, <-0.700369, 0.086885, 0.254130>, <-0.700658, 0.014300, 0.255164>, 
      <-0.881859, 0.187353, 0.046578>, <-0.884656, 0.192030, 0.118966>, <-0.903623, 0.086885, 0.213231>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>, 
      <-0.149121, 0.204568, 0.074166>, <-0.164205, 0.204568, 0.150593>, <-0.155100, 0.077789, 0.229837>, <-0.158985, 0.000000, 0.228315>, 
      <-0.075247, 0.206519, 0.072274>, <-0.077992, 0.206519, 0.147895>, <-0.084250, 0.075639, 0.220786>, <-0.086778, 0.000024, 0.219362>, 
      <-0.019851, 0.207458, 0.072501>, <-0.022596, 0.207458, 0.148122>, <-0.029853, 0.075615, 0.216848>, <-0.032381, 0.000000, 0.215424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.150982, 0.074647, -0.061288>, <-0.372372, 0.073435, -0.064114>, <-0.733953, -0.004767, -0.104842>, <-0.952872, -0.004767, -0.071720>, 
      <-0.190012, 0.203277, -0.000839>, <-0.205095, 0.203277, 0.075588>, <-1.023218, 0.073856, 0.010242>, <-1.027103, -0.003933, 0.008720>, 
      <-0.204486, 0.203277, 0.072501>, <-0.219569, 0.203277, 0.148928>, <-0.209359, 0.077789, 0.235362>, <-0.213244, 0.000000, 0.233840>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.225050, -0.208502, 0.064445>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.210286, -0.208502, -0.010361>, <-0.361336, -0.001212, -0.140381>, <-0.733953, -0.004767, -0.104842>, <-0.952872, -0.004767, -0.071720>, 
      <-0.158512, -0.076139, -0.064238>, <-0.221069, -0.156694, 0.230774>, <-1.042722, -0.003933, 0.087863>, <-1.027103, -0.003933, 0.008720>, 
      <-0.154710, 0.000000, -0.062748>, <-0.217267, -0.080554, 0.232264>, <-0.240670, -0.208502, 0.143588>, <-0.225050, -0.208502, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.114855, 0.000218, -0.062239>, <-0.061854, 0.000000, -0.068066>, <-0.022030, 0.000000, -0.069739>, 
      <-0.150982, 0.074647, -0.061288>, <-0.111127, 0.074866, -0.060779>, <-0.059333, 0.075409, -0.066646>, <-0.019509, 0.075409, -0.068319>, 
      <-0.190012, 0.203277, -0.000839>, <-0.134647, 0.204568, 0.000826>, <-0.072510, 0.206519, -0.003140>, <-0.017114, 0.207458, -0.002913>, 
      <-0.204486, 0.203277, 0.072501>, <-0.149121, 0.204568, 0.074166>, <-0.075247, 0.206519, 0.072274>, <-0.019851, 0.207458, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.158512, -0.076139, -0.064238>, <-0.210286, -0.208502, -0.010361>, <-0.225050, -0.208502, 0.064445>, 
      <-0.114855, 0.000218, -0.062239>, <-0.118657, -0.075921, -0.063729>, <-0.152991, -0.211478, -0.009505>, <-0.167755, -0.211478, 0.065301>, 
      <-0.061854, 0.000000, -0.068066>, <-0.064442, -0.077409, -0.069524>, <-0.088678, -0.218599, -0.014340>, <-0.091489, -0.218599, 0.063075>, 
      <-0.022030, 0.000000, -0.069739>, <-0.024618, -0.077409, -0.071197>, <-0.031341, -0.220286, -0.012970>, <-0.034151, -0.220286, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.376100, -0.001212, -0.065575>, <-0.673589, -0.004767, -0.113975>, <-0.892509, -0.004767, -0.080853>, 
      <-0.158512, -0.076139, -0.064238>, <-0.379902, -0.077352, -0.067064>, <-0.673849, -0.069835, -0.113048>, <-0.892768, -0.069835, -0.079927>, 
      <-0.210286, -0.208502, -0.010361>, <-0.407751, -0.198246, -0.013312>, <-0.689379, -0.229993, -0.014364>, <-0.880802, -0.180377, -0.013138>, 
      <-0.225050, -0.208502, 0.064445>, <-0.422514, -0.198246, 0.061494>, <-0.691886, -0.225801, 0.050528>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.154710, 0.000000, -0.062748>, <-0.150982, 0.074647, -0.061288>, <-0.190012, 0.203277, -0.000839>, <-0.204486, 0.203277, 0.072501>, 
      <-0.376100, -0.001212, -0.065575>, <-0.372372, 0.073435, -0.064114>, <-0.393281, 0.198536, -0.006952>, <-0.407756, 0.198536, 0.066388>, 
      <-0.673589, -0.004767, -0.113975>, <-0.673313, 0.064461, -0.114960>, <-0.681683, 0.231560, -0.021767>, <-0.684351, 0.236020, 0.047273>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892233, 0.064461, -0.081839>, <-0.879191, 0.182892, -0.022462>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.225641, -0.221760, 0.075211>, <0.233253, -0.221760, 0.075516>, <0.243650, -0.222338, 0.075666>, <0.250984, -0.220286, 0.075885>, 
      <0.216765, -0.221701, -0.005263>, <0.224377, -0.221701, -0.004958>, <0.235340, -0.222276, -0.004526>, <0.242673, -0.220223, -0.004307>, 
      <0.219045, -0.080956, -0.078314>, <0.224011, -0.080956, -0.078461>, <0.233173, -0.070169, -0.078395>, <0.237397, -0.070169, -0.077469>, 
      <0.220020, 0.000000, -0.078488>, <0.224986, 0.000000, -0.078634>, <0.232319, 0.000000, -0.078290>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.225641, -0.221760, 0.075211>, <0.216765, -0.221701, -0.005263>, <0.219045, -0.080956, -0.078314>, <0.220020, 0.000000, -0.078488>, 
      <0.147698, -0.221760, 0.072084>, <0.138822, -0.221701, -0.008391>, <0.146414, -0.080956, -0.076172>, <0.147389, 0.000000, -0.076346>, 
      <0.043799, -0.222579, 0.066307>, <0.046609, -0.222579, -0.011108>, <0.047981, -0.077409, -0.074246>, <0.050568, 0.000000, -0.072788>, 
      <-0.034151, -0.220286, 0.064445>, <-0.031341, -0.220286, -0.012970>, <-0.024618, -0.077409, -0.071197>, <-0.022030, 0.000000, -0.069739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.230849, 0.210654, 0.074282>, <0.155644, 0.209829, 0.073142>, <0.055356, 0.208732, 0.072809>, <-0.019851, 0.207458, 0.072501>, 
      <0.222283, 0.210711, -0.003380>, <0.147078, 0.209886, -0.004521>, <0.058093, 0.208732, -0.002606>, <-0.017114, 0.207458, -0.002913>, 
      <0.220961, 0.078127, -0.078656>, <0.148330, 0.078127, -0.076514>, <0.053089, 0.075409, -0.071368>, <-0.019509, 0.075409, -0.068319>, 
      <0.220020, 0.000000, -0.078488>, <0.147389, 0.000000, -0.076346>, <0.050568, 0.000000, -0.072788>, <-0.022030, 0.000000, -0.069739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.230849, 0.210654, 0.074282>, <0.222283, 0.210711, -0.003380>, <0.220961, 0.078127, -0.078656>, <0.220020, 0.000000, -0.078488>, 
      <0.235368, 0.210704, 0.074351>, <0.226802, 0.210760, -0.003312>, <0.225927, 0.078127, -0.078802>, <0.224986, 0.000000, -0.078634>, 
      <0.241509, 0.211704, 0.076416>, <0.233586, 0.211764, -0.000034>, <0.231490, 0.068100, -0.078188>, <0.232319, 0.000000, -0.078290>, 
      <0.245742, 0.210373, 0.076528>, <0.237819, 0.210432, 0.000078>, <0.235714, 0.068100, -0.077262>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.165820, -0.000143, 0.204803>, <0.052462, -0.000037, 0.209282>, <-0.032381, 0.000000, 0.215424>, 
      <0.251654, 0.073718, 0.200092>, <0.166710, 0.073779, 0.204644>, <0.054990, 0.075578, 0.210706>, <-0.029853, 0.075615, 0.216848>, 
      <0.238954, 0.210600, 0.147764>, <0.163749, 0.209775, 0.146624>, <0.052611, 0.208732, 0.148430>, <-0.022596, 0.207458, 0.148122>, 
      <0.230849, 0.210654, 0.074282>, <0.155644, 0.209829, 0.073142>, <0.055356, 0.208732, 0.072809>, <-0.019851, 0.207458, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.251654, 0.073718, 0.200092>, <0.238954, 0.210600, 0.147764>, <0.230849, 0.210654, 0.074282>, 
      <0.254616, -0.000204, 0.195308>, <0.255507, 0.073718, 0.195149>, <0.243472, 0.210650, 0.147833>, <0.235368, 0.210704, 0.074351>, 
      <0.256569, -0.000154, 0.185178>, <0.255579, 0.081240, 0.185299>, <0.248708, 0.211650, 0.145882>, <0.241509, 0.211704, 0.076416>, 
      <0.263606, -0.000204, 0.183774>, <0.262615, 0.081190, 0.183896>, <0.252941, 0.210318, 0.145994>, <0.245742, 0.210373, 0.076528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.254616, -0.000204, 0.195308>, <0.256569, -0.000154, 0.185178>, <0.263606, -0.000204, 0.183774>, 
      <0.249840, -0.076891, 0.200415>, <0.253692, -0.076891, 0.195472>, <0.257595, -0.084447, 0.185052>, <0.264632, -0.084497, 0.183648>, 
      <0.234049, -0.221816, 0.151442>, <0.241661, -0.221816, 0.151747>, <0.251240, -0.222395, 0.148902>, <0.258574, -0.220343, 0.149121>, 
      <0.225641, -0.221760, 0.075211>, <0.233253, -0.221760, 0.075516>, <0.243650, -0.222338, 0.075666>, <0.250984, -0.220286, 0.075885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.250763, -0.000204, 0.200251>, <0.249840, -0.076891, 0.200415>, <0.234049, -0.221816, 0.151442>, <0.225641, -0.221760, 0.075211>, 
      <0.165820, -0.000143, 0.204803>, <0.164897, -0.076830, 0.204967>, <0.156106, -0.221816, 0.148314>, <0.147698, -0.221760, 0.072084>, 
      <0.052462, -0.000037, 0.209282>, <0.049786, -0.080098, 0.207774>, <0.040892, -0.222579, 0.146374>, <0.043799, -0.222579, 0.066307>, 
      <-0.032381, 0.000000, 0.215424>, <-0.035057, -0.080061, 0.213916>, <-0.037057, -0.220286, 0.144512>, <-0.034151, -0.220286, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453078, -0.001644, 0.159896>, <0.452784, -0.041061, 0.160131>, <0.451124, -0.159273, 0.156694>, <0.451289, -0.158616, 0.081948>, 
      <0.410828, -0.001676, 0.167622>, <0.410533, -0.041092, 0.167856>, <0.381410, -0.213408, 0.142361>, <0.381575, -0.212751, 0.067615>, 
      <0.327933, -0.000662, 0.170943>, <0.328959, -0.084955, 0.170817>, <0.319123, -0.203399, 0.150929>, <0.311533, -0.203342, 0.077693>, 
      <0.263606, -0.000204, 0.183774>, <0.264632, -0.084497, 0.183648>, <0.258574, -0.220343, 0.149121>, <0.250984, -0.220286, 0.075885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453523, 0.140598, 0.080166>, <0.369292, 0.201930, 0.063350>, <0.307345, 0.190992, 0.078156>, <0.245742, 0.210373, 0.076528>, 
      <0.453711, 0.141346, -0.005032>, <0.369480, 0.202678, -0.021849>, <0.299422, 0.191051, 0.001706>, <0.237819, 0.210432, 0.000078>, 
      <0.453888, 0.053087, -0.027617>, <0.399417, 0.053087, -0.066275>, <0.292505, 0.068100, -0.064811>, <0.235714, 0.068100, -0.077262>, 
      <0.453492, 0.000000, -0.027301>, <0.399021, 0.000000, -0.065959>, <0.293334, 0.000000, -0.064913>, <0.236543, 0.000000, -0.077364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.453523, 0.140598, 0.080166>, <0.453349, 0.139909, 0.158672>, <0.453352, 0.035028, 0.159678>, <0.453078, -0.001644, 0.159896>, 
      <0.369292, 0.201930, 0.063350>, <0.369118, 0.201240, 0.141855>, <0.411102, 0.034996, 0.167403>, <0.410828, -0.001676, 0.167622>, 
      <0.307345, 0.190992, 0.078156>, <0.314544, 0.190937, 0.147622>, <0.326943, 0.080732, 0.171065>, <0.327933, -0.000662, 0.170943>, 
      <0.245742, 0.210373, 0.076528>, <0.252941, 0.210318, 0.145994>, <0.262615, 0.081190, 0.183896>, <0.263606, -0.000204, 0.183774>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534245, -0.055995, 0.134544>, <0.534628, -0.004670, 0.134238>, <0.519452, 0.093478, 0.008092>, <0.453711, 0.141346, -0.005032>, 
      <0.513352, -0.110422, 0.094708>, <0.513533, -0.109701, 0.012566>, <0.453457, -0.004693, -0.027273>, <0.453888, 0.053087, -0.027617>, 
      <0.451289, -0.158616, 0.081948>, <0.451471, -0.157895, -0.000194>, <0.453061, -0.057781, -0.026957>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534245, -0.055995, 0.134544>, <0.534628, -0.004670, 0.134238>, <0.519090, 0.092041, 0.171796>, <0.453349, 0.139909, 0.158672>, 
      <0.513352, -0.110422, 0.094708>, <0.513186, -0.111079, 0.169454>, <0.453058, -0.004389, 0.159912>, <0.453352, 0.035028, 0.159678>, 
      <0.451289, -0.158616, 0.081948>, <0.451124, -0.159273, 0.156694>, <0.452784, -0.041061, 0.160131>, <0.453078, -0.001644, 0.159896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>, 
      <0.534663, 0.000000, 0.134210>, <0.534188, -0.056221, 0.160207>, <0.471710, -0.041046, 0.156670>, <0.452784, -0.041061, 0.160131>, 
      <0.534663, 0.000000, 0.134210>, <0.534188, -0.056221, 0.160207>, <0.513186, -0.111079, 0.169454>, <0.451124, -0.159273, 0.156694>, 
      <0.534663, 0.000000, 0.134210>, <0.534245, -0.055995, 0.134544>, <0.513352, -0.110422, 0.094708>, <0.451289, -0.158616, 0.081948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534663, 0.000000, 0.134210>, <0.534990, 0.051100, 0.159568>, <0.519090, 0.092041, 0.171796>, <0.453349, 0.139909, 0.158672>, 
      <0.534663, 0.000000, 0.134210>, <0.534990, 0.051100, 0.159568>, <0.472278, 0.035042, 0.156217>, <0.453352, 0.035028, 0.159678>, 
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534606, -0.000225, 0.159874>, <0.472004, -0.001630, 0.156435>, <0.453078, -0.001644, 0.159896>, 
      <0.534783, 0.000476, 0.079984>, <0.534726, 0.000251, 0.105648>, <0.472278, 0.035042, 0.156217>, <0.453352, 0.035028, 0.159678>, 
      <0.497715, 0.000000, 0.004084>, <0.498112, 0.053087, 0.003768>, <0.453538, 0.140657, 0.073473>, <0.453349, 0.139909, 0.158672>, 
      <0.453492, 0.000000, -0.027301>, <0.453888, 0.053087, -0.027617>, <0.453711, 0.141346, -0.005032>, <0.453523, 0.140598, 0.080166>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.535046, 0.051325, 0.133904>, <0.519264, 0.092730, 0.093291>, <0.453523, 0.140598, 0.080166>, 
      <0.534663, 0.000000, 0.134210>, <0.535166, 0.051801, 0.079678>, <0.519452, 0.093478, 0.008092>, <0.453711, 0.141346, -0.005032>, 
      <0.534663, 0.000000, 0.134210>, <0.535166, 0.051801, 0.079678>, <0.498112, 0.053087, 0.003768>, <0.453888, 0.053087, -0.027617>, 
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534245, -0.055995, 0.134544>, <0.513352, -0.110422, 0.094708>, <0.451289, -0.158616, 0.081948>, 
      <0.534663, 0.000000, 0.134210>, <0.534365, -0.055519, 0.080317>, <0.513533, -0.109701, 0.012566>, <0.451471, -0.157895, -0.000194>, 
      <0.534663, 0.000000, 0.134210>, <0.534365, -0.055519, 0.080317>, <0.497284, -0.057781, 0.004428>, <0.453061, -0.057781, -0.026957>, 
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <0.534663, 0.000000, 0.134210>, <0.534783, 0.000476, 0.079984>, <0.497715, 0.000000, 0.004084>, <0.453492, 0.000000, -0.027301>, 
      <0.534606, -0.000225, 0.159874>, <0.534726, 0.000251, 0.105648>, <0.497284, -0.057781, 0.004428>, <0.453061, -0.057781, -0.026957>, 
      <0.472004, -0.001630, 0.156435>, <0.471710, -0.041046, 0.156670>, <0.451305, -0.158551, 0.074552>, <0.451471, -0.157895, -0.000194>, 
      <0.453078, -0.001644, 0.159896>, <0.452784, -0.041061, 0.160131>, <0.451124, -0.159273, 0.156694>, <0.451289, -0.158616, 0.081948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.225050, -0.208502, 0.064445>, 
      <-1.029730, -0.068874, 0.070579>, <-1.031950, -0.065161, 0.128039>, <-0.976022, 0.014300, 0.282040>, <-0.240670, -0.208502, 0.143588>, 
      <-0.949985, -0.158902, 0.052181>, <-0.758563, -0.208518, 0.050955>, <-0.414731, -0.070299, 0.229313>, <-0.217267, -0.080554, 0.232264>, 
      <-0.883309, -0.176184, 0.051754>, <-0.691886, -0.225801, 0.050528>, <-0.422514, -0.198246, 0.061494>, <-0.225050, -0.208502, 0.064445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-1.029730, -0.068874, 0.070579>, <-1.031950, -0.065161, 0.128039>, <-0.757149, 0.014300, 0.243796>, <-0.700658, 0.014300, 0.255164>, 
      <-0.949985, -0.158902, 0.052181>, <-0.952889, -0.154046, 0.127338>, <-0.420745, -0.071072, 0.229040>, <-0.420445, 0.004290, 0.227967>, 
      <-0.883309, -0.176184, 0.051754>, <-0.886213, -0.171328, 0.126911>, <-0.904213, -0.061062, 0.215337>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029168, 0.071877, 0.068575>, <-1.029443, 0.003003, 0.069555>, <-0.947478, -0.163094, -0.012710>, <-0.880802, -0.180377, -0.013138>, 
      <-0.951656, 0.170155, 0.046332>, <-0.948988, 0.165694, -0.022708>, <-0.892492, -0.000607, -0.080912>, <-0.892768, -0.069835, -0.079927>, 
      <-0.881859, 0.187353, 0.046578>, <-0.879191, 0.182892, -0.022462>, <-0.892233, 0.064461, -0.081839>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029168, 0.071877, 0.068575>, <-1.029443, 0.003003, 0.069555>, <-0.952889, -0.154046, 0.127338>, <-0.886213, -0.171328, 0.126911>, 
      <-0.951656, 0.170155, 0.046332>, <-0.954453, 0.174832, 0.118720>, <-0.903923, 0.011523, 0.214304>, <-0.904213, -0.061062, 0.215337>, 
      <-0.881859, 0.187353, 0.046578>, <-0.884656, 0.192030, 0.118966>, <-0.903623, 0.086885, 0.213231>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-0.881859, 0.187353, 0.046578>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-0.951656, 0.170155, 0.046332>, <-1.101472, -0.013486, 0.126813>, <-0.757149, 0.014300, 0.243796>, <-0.700658, 0.014300, 0.255164>, 
      <-1.029168, 0.071877, 0.068575>, <-0.903336, 0.158762, 0.212207>, <-0.423241, 0.008967, 0.300355>, <-0.420445, 0.004290, 0.227967>, 
      <-1.029455, 0.000000, 0.069598>, <-0.903623, 0.086885, 0.213231>, <-0.884656, 0.192030, 0.118966>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.213244, 0.000000, 0.233840>, 
      <-1.029168, 0.071877, 0.068575>, <-1.031388, 0.075589, 0.126035>, <-0.956518, 0.092089, 0.204419>, <-0.209359, 0.077789, 0.235362>, 
      <-0.951656, 0.170155, 0.046332>, <-0.754148, 0.218822, 0.047027>, <-0.422839, 0.198536, 0.142815>, <-0.219569, 0.203277, 0.148928>, 
      <-0.881859, 0.187353, 0.046578>, <-0.684351, 0.236020, 0.047273>, <-0.407756, 0.198536, 0.066388>, <-0.204486, 0.203277, 0.072501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027378, -0.072807, 0.009701>, <-0.953132, -0.069835, -0.070794>, <-0.892768, -0.069835, -0.079927>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027378, -0.072807, 0.009701>, <-0.947478, -0.163094, -0.012710>, <-0.880802, -0.180377, -0.013138>, 
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029168, 0.071877, 0.068575>, <-0.951656, 0.170155, 0.046332>, <-0.881859, 0.187353, 0.046578>, 
      <-1.029455, 0.000000, 0.069598>, <-1.026816, 0.067944, 0.007697>, <-0.948988, 0.165694, -0.022708>, <-0.879191, 0.182892, -0.022462>, 
      <-1.029455, 0.000000, 0.069598>, <-1.026816, 0.067944, 0.007697>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.027103, -0.003933, 0.008720>, <-0.952872, -0.004767, -0.071720>, <-0.892509, -0.004767, -0.080853>, 
      <-1.031675, 0.003712, 0.127059>, <-1.029323, -0.000221, 0.066181>, <-0.952596, 0.064461, -0.072706>, <-0.892233, 0.064461, -0.081839>, 
      <-0.960403, 0.014300, 0.202897>, <-0.960113, 0.086885, 0.201863>, <-0.881988, 0.187569, 0.049925>, <-0.879191, 0.182892, -0.022462>, 
      <-0.903912, 0.014300, 0.214264>, <-0.903623, 0.086885, 0.213231>, <-0.884656, 0.192030, 0.118966>, <-0.881859, 0.187353, 0.046578>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029168, 0.071877, 0.068575>, <-0.951656, 0.170155, 0.046332>, <-0.881859, 0.187353, 0.046578>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031388, 0.075589, 0.126035>, <-0.954453, 0.174832, 0.118720>, <-0.884656, 0.192030, 0.118966>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031388, 0.075589, 0.126035>, <-0.960113, 0.086885, 0.201863>, <-0.903623, 0.086885, 0.213231>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.029730, -0.068874, 0.070579>, <-0.949985, -0.158902, 0.052181>, <-0.883309, -0.176184, 0.051754>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031950, -0.065161, 0.128039>, <-0.952889, -0.154046, 0.127338>, <-0.886213, -0.171328, 0.126911>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031950, -0.065161, 0.128039>, <-0.960704, -0.061062, 0.203970>, <-0.904213, -0.061062, 0.215337>, 
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 5 v_steps 5,
      <-1.029455, 0.000000, 0.069598>, <-1.031675, 0.003712, 0.127059>, <-0.960403, 0.014300, 0.202897>, <-0.903912, 0.014300, 0.214264>, 
      <-1.027103, -0.003933, 0.008720>, <-1.029323, -0.000221, 0.066181>, <-0.960704, -0.061062, 0.203970>, <-0.904213, -0.061062, 0.215337>, 
      <-0.952872, -0.004767, -0.071720>, <-0.953132, -0.069835, -0.070794>, <-0.883706, -0.175521, 0.062020>, <-0.886213, -0.171328, 0.126911>, 
      <-0.892509, -0.004767, -0.080853>, <-0.892768, -0.069835, -0.079927>, <-0.880802, -0.180377, -0.013138>, <-0.883309, -0.176184, 0.051754>
    }
  }
  material {
    FingerTxtr
    scale <0.195321, 0.207398, 1.575291>
    rotate <-269.118774, -95.730774, 89.114372>
    translate <-0.999042, 0.030773, 0.103686>
  }
  scale <1.49, 1.29, 1.49>
}
#declare FingerGrp5 = union {
  object { Thumb11 }
  scale <1.102765, 0.732276, 1.417123>
  rotate <90.646072, -181.784698, -194.845123>
  translate  <3.726087, -0.558545, -1.001708>
}
union { // TicketGrp1
  box { // PaperBacking1
    <-1, -1, -1>, <1, 1, 1>
    material {
      Paper_Txtr
    }
    scale <2.0, 0.98, 0.005>
    translate  -0.004083*z
  }
  object { TicketArt1 }
  object { ThumbGrp }
  object { FingerGrp1 }
  object { FingerGrp2 }
  object { FingerGrp3 }
  object { FingerGrp4 }
  object { FingerGrp5 }
  scale <0.75, 0.75, 1.0>
  rotate <36.0, 15.0, -25.219999>
  translate  <-1.996709, -1.066721, -0.452664>
}


#declare mouse_cord = union { 
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-8.956370, 77.392846, -1.171640>, <-8.956370, 77.392846, -1.039602>, <-8.887601, 77.395330, -0.858412>, <-8.802151, 77.398427, -0.765047>, 
      <-8.013868, 73.704672, -1.171640>, <-8.013868, 73.704672, -1.039602>, <-7.945099, 73.707156, -0.858412>, <-7.859648, 73.710238, -0.765047>, 
      <-7.293101, 70.382250, -1.171640>, <-7.293101, 70.382250, -1.039602>, <-7.224331, 70.384734, -0.858412>, <-7.138880, 70.387823, -0.765047>, 
      <-7.486321, 64.276923, -1.171640>, <-7.486321, 64.276923, -1.039602>, <-7.417553, 64.279407, -0.858412>, <-7.332102, 64.282496, -0.765047>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-8.802151, 77.398427, -1.578234>, <-8.887601, 77.395330, -1.484869>, <-8.956370, 77.392846, -1.303678>, <-8.956370, 77.392846, -1.171640>, 
      <-7.859648, 73.710238, -1.578234>, <-7.945099, 73.707156, -1.484869>, <-8.013868, 73.704672, -1.303678>, <-8.013868, 73.704672, -1.171640>, 
      <-7.138880, 70.387823, -1.578234>, <-7.224331, 70.384734, -1.484869>, <-7.293101, 70.382250, -1.303678>, <-7.293101, 70.382250, -1.171640>, 
      <-7.332102, 64.282496, -1.578234>, <-7.417553, 64.279407, -1.484869>, <-7.486321, 64.276923, -1.303678>, <-7.486321, 64.276923, -1.171640>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-8.430024, 77.411888, -1.746737>, <-8.550869, 77.407519, -1.746737>, <-8.716700, 77.401509, -1.671599>, <-8.802151, 77.398427, -1.578234>, 
      <-7.487522, 73.723715, -1.746737>, <-7.608367, 73.719345, -1.746737>, <-7.774197, 73.713335, -1.671599>, <-7.859648, 73.710238, -1.578234>, 
      <-6.766754, 70.401292, -1.746737>, <-6.887600, 70.396915, -1.746737>, <-7.053430, 70.390913, -1.671599>, <-7.138880, 70.387823, -1.578234>, 
      <-6.959975, 64.295965, -1.746737>, <-7.080821, 64.291588, -1.746737>, <-7.246651, 64.285586, -1.671599>, <-7.332102, 64.282496, -1.578234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-8.057896, 77.425365, -1.578234>, <-8.143347, 77.422268, -1.671599>, <-8.309179, 77.416258, -1.746737>, <-8.430024, 77.411888, -1.746737>, 
      <-7.115393, 73.737176, -1.578234>, <-7.200845, 73.734094, -1.671599>, <-7.366676, 73.728084, -1.746737>, <-7.487522, 73.723715, -1.746737>, 
      <-6.394626, 70.414762, -1.578234>, <-6.480077, 70.411680, -1.671599>, <-6.645908, 70.405670, -1.746737>, <-6.766754, 70.401292, -1.746737>, 
      <-6.587847, 64.309435, -1.578234>, <-6.673298, 64.306345, -1.671599>, <-6.839130, 64.300343, -1.746737>, <-6.959975, 64.295965, -1.746737>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.903677, 77.430931, -1.171640>, <-7.903677, 77.430931, -1.303678>, <-7.972445, 77.428447, -1.484869>, <-8.057896, 77.425365, -1.578234>, 
      <-6.961175, 73.742757, -1.171640>, <-6.961175, 73.742757, -1.303678>, <-7.029943, 73.740273, -1.484869>, <-7.115393, 73.737176, -1.578234>, 
      <-6.240407, 70.420342, -1.171640>, <-6.240407, 70.420342, -1.303678>, <-6.309175, 70.417851, -1.484869>, <-6.394626, 70.414762, -1.578234>, 
      <-6.433628, 64.315008, -1.171640>, <-6.433628, 64.315008, -1.303678>, <-6.502397, 64.312524, -1.484869>, <-6.587847, 64.309435, -1.578234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-8.057896, 77.425365, -0.765047>, <-7.972445, 77.428447, -0.858412>, <-7.903677, 77.430931, -1.039602>, <-7.903677, 77.430931, -1.171640>, 
      <-7.115393, 73.737176, -0.765047>, <-7.029943, 73.740273, -0.858412>, <-6.961175, 73.742757, -1.039602>, <-6.961175, 73.742757, -1.171640>, 
      <-6.394626, 70.414762, -0.765047>, <-6.309175, 70.417851, -0.858412>, <-6.240407, 70.420342, -1.039602>, <-6.240407, 70.420342, -1.171640>, 
      <-6.587847, 64.309435, -0.765047>, <-6.502397, 64.312524, -0.858412>, <-6.433628, 64.315008, -1.039602>, <-6.433628, 64.315008, -1.171640>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-8.430024, 77.411888, -0.596543>, <-8.309179, 77.416258, -0.596543>, <-8.143347, 77.422268, -0.671681>, <-8.057896, 77.425365, -0.765047>, 
      <-7.487522, 73.723715, -0.596543>, <-7.366676, 73.728084, -0.596543>, <-7.200845, 73.734094, -0.671681>, <-7.115393, 73.737176, -0.765047>, 
      <-6.766754, 70.401292, -0.596543>, <-6.645908, 70.405670, -0.596543>, <-6.480077, 70.411680, -0.671681>, <-6.394626, 70.414762, -0.765047>, 
      <-6.959975, 64.295965, -0.596543>, <-6.839130, 64.300343, -0.596543>, <-6.673298, 64.306345, -0.671681>, <-6.587847, 64.309435, -0.765047>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-8.430024, 77.411888, -0.596543>, <-7.487522, 73.723715, -0.596543>, <-6.766754, 70.401292, -0.596543>, <-6.959975, 64.295965, -0.596543>, 
      <-8.550869, 77.407519, -0.596543>, <-7.608367, 73.719345, -0.596543>, <-6.887600, 70.396915, -0.596543>, <-7.080821, 64.291588, -0.596543>, 
      <-8.716700, 77.401509, -0.671682>, <-7.774197, 73.713335, -0.671682>, <-7.053430, 70.390913, -0.671682>, <-7.246651, 64.285586, -0.671682>, 
      <-8.802151, 77.398427, -0.765047>, <-7.859648, 73.710238, -0.765047>, <-7.138880, 70.387823, -0.765047>, <-7.332102, 64.282496, -0.765047>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.212456, 52.117344, 0.404758>, <-6.271396, 54.602108, -1.171640>, <-7.609071, 61.482762, -1.171640>, <-7.486321, 64.276923, -1.171640>, 
      <-6.212456, 52.117344, 0.536796>, <-6.271396, 54.602108, -1.030543>, <-7.609071, 61.482762, -1.039602>, <-7.486321, 64.276923, -1.039602>, 
      <-6.143689, 52.119828, 0.717987>, <-6.197910, 54.604763, -0.836919>, <-7.540302, 61.485246, -0.858412>, <-7.417553, 64.279407, -0.858412>, 
      <-6.058239, 52.122921, 0.811352>, <-6.106597, 54.608064, -0.737148>, <-7.454851, 61.488336, -0.765047>, <-7.332102, 64.282496, -0.765047>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.058239, 52.122921, -0.001835>, <-6.106597, 54.608064, -1.606132>, <-7.454851, 61.488336, -1.578234>, <-7.332102, 64.282496, -1.578234>, 
      <-6.143689, 52.119828, 0.091530>, <-6.197910, 54.604763, -1.506361>, <-7.540302, 61.485246, -1.484869>, <-7.417553, 64.279407, -1.484869>, 
      <-6.212456, 52.117344, 0.272721>, <-6.271396, 54.602108, -1.312738>, <-7.609071, 61.482762, -1.303678>, <-7.486321, 64.276923, -1.303678>, 
      <-6.212456, 52.117344, 0.404758>, <-6.271396, 54.602108, -1.171640>, <-7.609071, 61.482762, -1.171640>, <-7.486321, 64.276923, -1.171640>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.686110, 52.136386, -0.170338>, <-5.708936, 54.622457, -1.786198>, <-7.082725, 61.501805, -1.746737>, <-6.959975, 64.295965, -1.746737>, 
      <-5.806956, 52.132017, -0.170338>, <-5.838073, 54.617788, -1.786198>, <-7.203571, 61.497427, -1.746737>, <-7.080821, 64.291588, -1.746737>, 
      <-5.972788, 52.126014, -0.095200>, <-6.015283, 54.611374, -1.705904>, <-7.369401, 61.491425, -1.671599>, <-7.246651, 64.285586, -1.671599>, 
      <-6.058239, 52.122921, -0.001835>, <-6.106597, 54.608064, -1.606132>, <-7.454851, 61.488336, -1.578234>, <-7.332102, 64.282496, -1.578234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.313984, 52.149859, -0.001835>, <-5.311275, 54.636851, -1.606132>, <-6.710597, 61.515282, -1.578234>, <-6.587847, 64.309435, -1.578234>, 
      <-5.399435, 52.146766, -0.095200>, <-5.402589, 54.633549, -1.705904>, <-6.796048, 61.512192, -1.671599>, <-6.673298, 64.306345, -1.671599>, 
      <-5.565265, 52.140760, -0.170338>, <-5.579799, 54.627127, -1.786198>, <-6.961879, 61.506182, -1.746737>, <-6.839130, 64.300343, -1.746737>, 
      <-5.686110, 52.136386, -0.170338>, <-5.708936, 54.622457, -1.786198>, <-7.082725, 61.501805, -1.746737>, <-6.959975, 64.295965, -1.746737>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.159765, 52.155440, 0.404758>, <-5.146474, 54.642814, -1.171640>, <-6.556378, 61.520862, -1.171640>, <-6.433628, 64.315008, -1.171640>, 
      <-5.159765, 52.155440, 0.272720>, <-5.146474, 54.642814, -1.312738>, <-6.556378, 61.520862, -1.303678>, <-6.433628, 64.315008, -1.303678>, 
      <-5.228534, 52.152952, 0.091530>, <-5.219961, 54.640160, -1.506361>, <-6.625146, 61.518363, -1.484869>, <-6.502397, 64.312524, -1.484869>, 
      <-5.313984, 52.149859, -0.001835>, <-5.311275, 54.636851, -1.606132>, <-6.710597, 61.515282, -1.578234>, <-6.587847, 64.309435, -1.578234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.313984, 52.149859, 0.811352>, <-5.311275, 54.636851, -0.737148>, <-6.710597, 61.515282, -0.765047>, <-6.587847, 64.309435, -0.765047>, 
      <-5.228534, 52.152952, 0.717987>, <-5.219961, 54.640160, -0.836920>, <-6.625146, 61.518363, -0.858412>, <-6.502397, 64.312524, -0.858412>, 
      <-5.159765, 52.155440, 0.536797>, <-5.146474, 54.642814, -1.030542>, <-6.556378, 61.520862, -1.039602>, <-6.433628, 64.315008, -1.039602>, 
      <-5.159765, 52.155440, 0.404758>, <-5.146474, 54.642814, -1.171640>, <-6.556378, 61.520862, -1.171640>, <-6.433628, 64.315008, -1.171640>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.686110, 52.136386, 0.979855>, <-5.708936, 54.622457, -0.557083>, <-7.082725, 61.501805, -0.596543>, <-6.959975, 64.295965, -0.596543>, 
      <-5.565265, 52.140760, 0.979855>, <-5.579799, 54.627127, -0.557083>, <-6.961879, 61.506182, -0.596543>, <-6.839130, 64.300343, -0.596543>, 
      <-5.399435, 52.146766, 0.904717>, <-5.402589, 54.633549, -0.637377>, <-6.796048, 61.512192, -0.671681>, <-6.673298, 64.306345, -0.671681>, 
      <-5.313984, 52.149859, 0.811352>, <-5.311275, 54.636851, -0.737148>, <-6.710597, 61.515282, -0.765047>, <-6.587847, 64.309435, -0.765047>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.686110, 52.136386, 0.979855>, <-5.806956, 52.132017, 0.979855>, <-5.972788, 52.126014, 0.904717>, <-6.058239, 52.122921, 0.811352>, 
      <-5.708936, 54.622457, -0.557083>, <-5.838073, 54.617788, -0.557083>, <-6.015283, 54.611374, -0.637377>, <-6.106597, 54.608064, -0.737148>, 
      <-7.082725, 61.501805, -0.596543>, <-7.203571, 61.497427, -0.596543>, <-7.369401, 61.491425, -0.671682>, <-7.454851, 61.488336, -0.765047>, 
      <-6.959975, 64.295965, -0.596543>, <-7.080821, 64.291588, -0.596543>, <-7.246651, 64.285586, -0.671682>, <-7.332102, 64.282496, -0.765047>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.981046, 43.844225, 1.919621>, <-5.814891, 45.209722, 0.268197>, <-6.234644, 50.469869, 0.404758>, <-6.212456, 52.117344, 0.404758>, 
      <-5.981046, 43.844225, 2.034417>, <-5.814891, 45.209722, 0.382994>, <-6.234644, 50.469869, 0.536796>, <-6.212456, 52.117344, 0.536796>, 
      <-5.915752, 43.846298, 2.191947>, <-5.749598, 45.211796, 0.540524>, <-6.165877, 50.472352, 0.717987>, <-6.143689, 52.119828, 0.717987>, 
      <-5.834620, 43.848881, 2.273121>, <-5.668465, 45.214378, 0.621697>, <-6.080427, 50.475445, 0.811352>, <-6.058239, 52.122921, 0.811352>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.834620, 43.848881, 1.566121>, <-5.668465, 45.214378, -0.085303>, <-6.080427, 50.475445, -0.001835>, <-6.058239, 52.122921, -0.001835>, 
      <-5.915752, 43.846298, 1.647294>, <-5.749598, 45.211796, -0.004130>, <-6.165877, 50.472352, 0.091530>, <-6.143689, 52.119828, 0.091530>, 
      <-5.981046, 43.844225, 1.804824>, <-5.814891, 45.209722, 0.153401>, <-6.234644, 50.469869, 0.272721>, <-6.212456, 52.117344, 0.272721>, 
      <-5.981046, 43.844225, 1.919621>, <-5.814891, 45.209722, 0.268197>, <-6.234644, 50.469869, 0.404758>, <-6.212456, 52.117344, 0.404758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.481298, 43.860122, 1.419621>, <-5.315143, 45.225620, -0.231803>, <-5.708299, 50.488911, -0.170338>, <-5.686110, 52.136386, -0.170338>, 
      <-5.596036, 43.856474, 1.419621>, <-5.429881, 45.221972, -0.231803>, <-5.829144, 50.484537, -0.170338>, <-5.806956, 52.132017, -0.170338>, 
      <-5.753488, 43.851463, 1.484947>, <-5.587333, 45.216961, -0.166476>, <-5.994976, 50.478539, -0.095200>, <-5.972788, 52.126014, -0.095200>, 
      <-5.834620, 43.848881, 1.566121>, <-5.668465, 45.214378, -0.085303>, <-6.080427, 50.475445, -0.001835>, <-6.058239, 52.122921, -0.001835>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.127978, 43.871370, 1.566121>, <-4.961824, 45.236868, -0.085303>, <-5.336173, 50.502384, -0.001835>, <-5.313984, 52.149859, -0.001835>, 
      <-5.209110, 43.868788, 1.484948>, <-5.042955, 45.234285, -0.166476>, <-5.421624, 50.499291, -0.095200>, <-5.399435, 52.146766, -0.095200>, 
      <-5.366560, 43.863773, 1.419621>, <-5.200405, 45.229271, -0.231803>, <-5.587454, 50.493284, -0.170338>, <-5.565265, 52.140760, -0.170338>, 
      <-5.481298, 43.860122, 1.419621>, <-5.315143, 45.225620, -0.231803>, <-5.708299, 50.488911, -0.170338>, <-5.686110, 52.136386, -0.170338>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-4.981551, 43.876029, 1.919621>, <-4.815396, 45.241527, 0.268197>, <-5.181953, 50.507965, 0.404758>, <-5.159765, 52.155440, 0.404758>, 
      <-4.981551, 43.876029, 1.804824>, <-4.815396, 45.241527, 0.153401>, <-5.181953, 50.507965, 0.272720>, <-5.159765, 52.155440, 0.272720>, 
      <-5.046846, 43.873953, 1.647294>, <-4.880691, 45.239450, -0.004129>, <-5.250723, 50.505477, 0.091530>, <-5.228534, 52.152952, 0.091530>, 
      <-5.127978, 43.871370, 1.566121>, <-4.961824, 45.236868, -0.085303>, <-5.336173, 50.502384, -0.001835>, <-5.313984, 52.149859, -0.001835>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.127978, 43.871370, 2.273121>, <-4.961824, 45.236868, 0.621697>, <-5.336173, 50.502384, 0.811352>, <-5.313984, 52.149859, 0.811352>, 
      <-5.046846, 43.873953, 2.191947>, <-4.880691, 45.239450, 0.540524>, <-5.250723, 50.505477, 0.717987>, <-5.228534, 52.152952, 0.717987>, 
      <-4.981551, 43.876029, 2.034417>, <-4.815396, 45.241527, 0.382994>, <-5.181953, 50.507965, 0.536797>, <-5.159765, 52.155440, 0.536797>, 
      <-4.981551, 43.876029, 1.919621>, <-4.815396, 45.241527, 0.268197>, <-5.181953, 50.507965, 0.404758>, <-5.159765, 52.155440, 0.404758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.481298, 43.860122, 2.419621>, <-5.315143, 45.225620, 0.768197>, <-5.708299, 50.488911, 0.979855>, <-5.686110, 52.136386, 0.979855>, 
      <-5.366560, 43.863773, 2.419621>, <-5.200405, 45.229271, 0.768197>, <-5.587454, 50.493284, 0.979855>, <-5.565265, 52.140760, 0.979855>, 
      <-5.209110, 43.868788, 2.354294>, <-5.042955, 45.234285, 0.702870>, <-5.421624, 50.499291, 0.904717>, <-5.399435, 52.146766, 0.904717>, 
      <-5.127978, 43.871370, 2.273121>, <-4.961824, 45.236868, 0.621697>, <-5.336173, 50.502384, 0.811352>, <-5.313984, 52.149859, 0.811352>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.481298, 43.860122, 2.419621>, <-5.596036, 43.856474, 2.419621>, <-5.753488, 43.851463, 2.354294>, <-5.834620, 43.848881, 2.273121>, 
      <-5.315143, 45.225620, 0.768197>, <-5.429881, 45.221972, 0.768197>, <-5.587333, 45.216961, 0.702871>, <-5.668465, 45.214378, 0.621697>, 
      <-5.708299, 50.488911, 0.979855>, <-5.829144, 50.484537, 0.979855>, <-5.994976, 50.478539, 0.904717>, <-6.080427, 50.475445, 0.811352>, 
      <-5.686110, 52.136386, 0.979855>, <-5.806956, 52.132017, 0.979855>, <-5.972788, 52.126014, 0.904717>, <-6.058239, 52.122921, 0.811352>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-0.500000, -5.844279, 0.828094>, <-0.510681, -5.604685, 0.828094>, <-0.471016, -5.276604, 0.828094>, <-0.535604, -5.045633, 0.828094>, 
      <-0.500000, -5.844279, 0.942891>, <-0.510681, -5.604685, 0.942891>, <-0.471016, -5.276604, 0.942891>, <-0.535604, -5.045633, 0.942891>, 
      <-0.434673, -5.844279, 1.100421>, <-0.446440, -5.594978, 1.100421>, <-0.400379, -5.270319, 1.100421>, <-0.471890, -5.031206, 1.100421>, 
      <-0.353500, -5.844279, 1.181594>, <-0.365266, -5.594978, 1.181594>, <-0.321211, -5.252391, 1.181594>, <-0.392721, -5.013277, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-0.353500, -5.844279, 0.474594>, <-0.365266, -5.594978, 0.474594>, <-0.321211, -5.252391, 0.474594>, <-0.392721, -5.013277, 0.474594>, 
      <-0.434673, -5.844279, 0.555768>, <-0.446440, -5.594978, 0.555768>, <-0.400379, -5.270319, 0.555768>, <-0.471890, -5.031206, 0.555768>, 
      <-0.500000, -5.844279, 0.713298>, <-0.510681, -5.604685, 0.713298>, <-0.471016, -5.276604, 0.713298>, <-0.535604, -5.045633, 0.713298>, 
      <-0.500000, -5.844279, 0.828094>, <-0.510681, -5.604685, 0.828094>, <-0.471016, -5.276604, 0.828094>, <-0.535604, -5.045633, 0.828094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <0.000000, -5.844279, 0.328094>, <-0.014385, -5.571556, 0.328094>, <0.038973, -5.194102, 0.328094>, <-0.047951, -4.935203, 0.328094>, 
      <-0.114796, -5.844279, 0.328094>, <-0.129182, -5.571556, 0.328094>, <-0.072989, -5.219456, 0.328094>, <-0.159913, -4.960557, 0.328094>, 
      <-0.272327, -5.844279, 0.393421>, <-0.284093, -5.594978, 0.393421>, <-0.242042, -5.234463, 0.393421>, <-0.313553, -4.995349, 0.393421>, 
      <-0.353500, -5.844279, 0.474594>, <-0.365266, -5.594978, 0.474594>, <-0.321211, -5.252391, 0.474594>, <-0.392721, -5.013277, 0.474594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <0.353500, -5.844279, 0.474594>, <0.336496, -5.548134, 0.474594>, <0.397945, -5.135993, 0.474594>, <0.296820, -4.857130, 0.474594>, 
      <0.272327, -5.844279, 0.393421>, <0.255323, -5.548134, 0.393421>, <0.318777, -5.153920, 0.393421>, <0.217651, -4.875058, 0.393421>, 
      <0.114796, -5.844279, 0.328094>, <0.100411, -5.571556, 0.328094>, <0.150934, -5.168749, 0.328094>, <0.064011, -4.909850, 0.328094>, 
      <0.000000, -5.844279, 0.328094>, <-0.014385, -5.571556, 0.328094>, <0.038973, -5.194102, 0.328094>, <-0.047951, -4.935203, 0.328094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <0.500000, -5.844279, 0.828094>, <0.481911, -5.538427, 0.828094>, <0.546472, -5.111954, 0.828094>, <0.439702, -4.824774, 0.828094>, 
      <0.500000, -5.844279, 0.713298>, <0.481911, -5.538427, 0.713298>, <0.546472, -5.111954, 0.713298>, <0.439702, -4.824774, 0.713298>, 
      <0.434673, -5.844279, 0.555768>, <0.417669, -5.548134, 0.555768>, <0.477114, -5.118065, 0.555768>, <0.375989, -4.839202, 0.555768>, 
      <0.353500, -5.844279, 0.474594>, <0.336496, -5.548134, 0.474594>, <0.397945, -5.135993, 0.474594>, <0.296820, -4.857130, 0.474594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <0.353500, -5.844279, 1.181594>, <0.336496, -5.548134, 1.181594>, <0.397945, -5.135993, 1.181594>, <0.296820, -4.857130, 1.181594>, 
      <0.434673, -5.844279, 1.100421>, <0.417669, -5.548134, 1.100421>, <0.477114, -5.118065, 1.100421>, <0.375989, -4.839202, 1.100421>, 
      <0.500000, -5.844279, 0.942891>, <0.481911, -5.538427, 0.942891>, <0.546472, -5.111954, 0.942891>, <0.439702, -4.824774, 0.942891>, 
      <0.500000, -5.844279, 0.828094>, <0.481911, -5.538427, 0.828094>, <0.546472, -5.111954, 0.828094>, <0.439702, -4.824774, 0.828094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <0.000000, -5.844279, 1.328094>, <-0.014385, -5.571556, 1.328094>, <0.038973, -5.194102, 1.328094>, <-0.047951, -4.935203, 1.328094>, 
      <0.114796, -5.844279, 1.328094>, <0.100411, -5.571556, 1.328094>, <0.150934, -5.168749, 1.328094>, <0.064011, -4.909850, 1.328094>, 
      <0.272327, -5.844279, 1.262768>, <0.255323, -5.548134, 1.262768>, <0.318777, -5.153920, 1.262768>, <0.217651, -4.875058, 1.262768>, 
      <0.353500, -5.844279, 1.181594>, <0.336496, -5.548134, 1.181594>, <0.397945, -5.135993, 1.181594>, <0.296820, -4.857130, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <0.000000, -5.844279, 1.328094>, <-0.114796, -5.844279, 1.328094>, <-0.272327, -5.844279, 1.262768>, <-0.353500, -5.844279, 1.181594>, 
      <-0.014385, -5.571556, 1.328094>, <-0.129182, -5.571556, 1.328094>, <-0.284093, -5.594978, 1.262768>, <-0.365266, -5.594978, 1.181594>, 
      <0.038973, -5.194102, 1.328094>, <-0.072989, -5.219456, 1.328094>, <-0.242042, -5.234463, 1.262768>, <-0.321211, -5.252391, 1.181594>, 
      <-0.047951, -4.935203, 1.328094>, <-0.159913, -4.960557, 1.328094>, <-0.313553, -4.995349, 1.262768>, <-0.392721, -5.013277, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-0.919083, -4.345615, 0.828094>, <-0.919083, -4.345615, 0.942891>, <-0.883033, -4.291135, 1.100421>, <-0.838238, -4.223441, 1.181594>, 
      <-0.731084, -4.493918, 0.828094>, <-0.731084, -4.493918, 0.942891>, <-0.669517, -4.459719, 1.100421>, <-0.624722, -4.392024, 1.181594>, 
      <-0.600090, -4.815028, 0.828094>, <-0.600090, -4.815028, 0.942891>, <-0.549839, -4.770565, 1.100421>, <-0.470670, -4.752637, 1.181594>, 
      <-0.535604, -5.045633, 0.828094>, <-0.535604, -5.045633, 0.942891>, <-0.471890, -5.031206, 1.100421>, <-0.392721, -5.013277, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-0.838238, -4.223441, 0.474594>, <-0.883033, -4.291135, 0.555768>, <-0.919083, -4.345615, 0.713298>, <-0.919083, -4.345615, 0.828094>, 
      <-0.624722, -4.392024, 0.474594>, <-0.669517, -4.459719, 0.555768>, <-0.731084, -4.493918, 0.713298>, <-0.731084, -4.493918, 0.828094>, 
      <-0.470670, -4.752637, 0.474594>, <-0.549839, -4.770565, 0.555768>, <-0.600090, -4.815028, 0.713298>, <-0.600090, -4.815028, 0.828094>, 
      <-0.392721, -5.013277, 0.474594>, <-0.471890, -5.031206, 0.555768>, <-0.535604, -5.045633, 0.713298>, <-0.535604, -5.045633, 0.828094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-0.643161, -3.928641, 0.328094>, <-0.706510, -4.024375, 0.328094>, <-0.793443, -4.155747, 0.393421>, <-0.838238, -4.223441, 0.474594>, 
      <-0.367989, -4.146243, 0.328094>, <-0.431339, -4.241976, 0.328094>, <-0.579927, -4.324330, 0.393421>, <-0.624722, -4.392024, 0.474594>, 
      <-0.159608, -4.602634, 0.328094>, <-0.271570, -4.627988, 0.328094>, <-0.391501, -4.734709, 0.393421>, <-0.470670, -4.752637, 0.474594>, 
      <-0.047951, -4.935203, 0.328094>, <-0.159913, -4.960557, 0.328094>, <-0.313553, -4.995349, 0.393421>, <-0.392721, -5.013277, 0.474594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-0.448083, -3.633841, 0.474594>, <-0.492878, -3.701535, 0.393421>, <-0.579811, -3.832907, 0.328094>, <-0.643161, -3.928641, 0.328094>, 
      <-0.111189, -3.900526, 0.474594>, <-0.155984, -3.968220, 0.393421>, <-0.304639, -4.050508, 0.328094>, <-0.367989, -4.146243, 0.328094>, 
      <0.150339, -4.453197, 0.474594>, <0.071171, -4.471124, 0.393421>, <-0.047647, -4.577280, 0.328094>, <-0.159608, -4.602634, 0.328094>, 
      <0.296820, -4.857130, 0.474594>, <0.217651, -4.875058, 0.393421>, <0.064011, -4.909850, 0.328094>, <-0.047951, -4.935203, 0.328094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-0.367238, -3.511668, 0.828094>, <-0.367238, -3.511668, 0.713298>, <-0.403288, -3.566147, 0.555768>, <-0.448083, -3.633841, 0.474594>, 
      <-0.004753, -3.798705, 0.828094>, <-0.004753, -3.798705, 0.713298>, <-0.066393, -3.832831, 0.555768>, <-0.111189, -3.900526, 0.474594>, 
      <0.278574, -4.391388, 0.828094>, <0.278574, -4.391388, 0.713298>, <0.229508, -4.435269, 0.555768>, <0.150339, -4.453197, 0.474594>, 
      <0.439702, -4.824774, 0.828094>, <0.439702, -4.824774, 0.713298>, <0.375989, -4.839202, 0.555768>, <0.296820, -4.857130, 0.474594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-0.448083, -3.633841, 1.181594>, <-0.403288, -3.566147, 1.100421>, <-0.367238, -3.511668, 0.942891>, <-0.367238, -3.511668, 0.828094>, 
      <-0.111189, -3.900526, 1.181594>, <-0.066393, -3.832831, 1.100421>, <-0.004753, -3.798705, 0.942891>, <-0.004753, -3.798705, 0.828094>, 
      <0.150339, -4.453197, 1.181594>, <0.229508, -4.435269, 1.100421>, <0.278574, -4.391388, 0.942891>, <0.278574, -4.391388, 0.828094>, 
      <0.296820, -4.857130, 1.181594>, <0.375989, -4.839202, 1.100421>, <0.439702, -4.824774, 0.942891>, <0.439702, -4.824774, 0.828094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-0.643161, -3.928641, 1.328094>, <-0.579811, -3.832907, 1.328094>, <-0.492878, -3.701535, 1.262768>, <-0.448083, -3.633841, 1.181594>, 
      <-0.367989, -4.146243, 1.328094>, <-0.304639, -4.050508, 1.328094>, <-0.155984, -3.968220, 1.262768>, <-0.111189, -3.900526, 1.181594>, 
      <-0.159608, -4.602634, 1.328094>, <-0.047647, -4.577280, 1.328094>, <0.071171, -4.471124, 1.262768>, <0.150339, -4.453197, 1.181594>, 
      <-0.047951, -4.935203, 1.328094>, <0.064011, -4.909850, 1.328094>, <0.217651, -4.875058, 1.262768>, <0.296820, -4.857130, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-0.643161, -3.928641, 1.328094>, <-0.367989, -4.146243, 1.328094>, <-0.159608, -4.602634, 1.328094>, <-0.047951, -4.935203, 1.328094>, 
      <-0.706510, -4.024375, 1.328094>, <-0.431339, -4.241976, 1.328094>, <-0.271570, -4.627988, 1.328094>, <-0.159913, -4.960557, 1.328094>, 
      <-0.793443, -4.155747, 1.262768>, <-0.579927, -4.324330, 1.262768>, <-0.391501, -4.734709, 1.262768>, <-0.313553, -4.995349, 1.262768>, 
      <-0.838238, -4.223441, 1.181594>, <-0.624722, -4.392024, 1.181594>, <-0.470670, -4.752637, 1.181594>, <-0.392721, -5.013277, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-1.757378, -4.081838, 0.828094>, <-1.757378, -4.081838, 0.942891>, <-1.757638, -4.016512, 1.100421>, <-1.757961, -3.935339, 1.181594>, 
      <-1.494226, -4.097946, 0.828094>, <-1.494226, -4.097946, 0.942891>, <-1.469122, -4.035454, 1.100421>, <-1.469445, -3.954282, 1.181594>, 
      <-1.126076, -4.182328, 0.828094>, <-1.126076, -4.182328, 0.942891>, <-1.109962, -4.111961, 1.100421>, <-1.065167, -4.044267, 1.181594>, 
      <-0.919083, -4.345615, 0.828094>, <-0.919083, -4.345615, 0.942891>, <-0.883033, -4.291135, 1.100421>, <-0.838238, -4.223441, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-1.757961, -3.935339, 0.474594>, <-1.757638, -4.016512, 0.555768>, <-1.757378, -4.081838, 0.713298>, <-1.757378, -4.081838, 0.828094>, 
      <-1.469445, -3.954282, 0.474594>, <-1.469122, -4.035454, 0.555768>, <-1.494226, -4.097946, 0.713298>, <-1.494226, -4.097946, 0.828094>, 
      <-1.065167, -4.044267, 0.474594>, <-1.109962, -4.111961, 0.555768>, <-1.126076, -4.182328, 0.713298>, <-1.126076, -4.182328, 0.828094>, 
      <-0.838238, -4.223441, 0.474594>, <-0.883033, -4.291135, 0.555768>, <-0.919083, -4.345615, 0.713298>, <-0.919083, -4.345615, 0.828094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-1.759367, -3.581842, 0.328094>, <-1.758911, -3.696637, 0.328094>, <-1.758284, -3.854166, 0.393421>, <-1.757961, -3.935339, 0.474594>, 
      <-1.409716, -3.608319, 0.328094>, <-1.409260, -3.723114, 0.328094>, <-1.469768, -3.873109, 0.393421>, <-1.469445, -3.954282, 0.474594>, 
      <-0.918206, -3.711140, 0.328094>, <-0.981556, -3.806873, 0.328094>, <-1.020372, -3.976572, 0.393421>, <-1.065167, -4.044267, 0.474594>, 
      <-0.643161, -3.928641, 0.328094>, <-0.706510, -4.024375, 0.328094>, <-0.793443, -4.155747, 0.393421>, <-0.838238, -4.223441, 0.474594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-1.760773, -3.228344, 0.474594>, <-1.760450, -3.309517, 0.393421>, <-1.759824, -3.467046, 0.328094>, <-1.759367, -3.581842, 0.328094>, 
      <-1.350085, -3.263236, 0.474594>, <-1.349762, -3.344409, 0.393421>, <-1.410173, -3.493523, 0.328094>, <-1.409716, -3.608319, 0.328094>, 
      <-0.771252, -3.378021, 0.474594>, <-0.816048, -3.445715, 0.393421>, <-0.854856, -3.615405, 0.328094>, <-0.918206, -3.711140, 0.328094>, 
      <-0.448083, -3.633841, 0.474594>, <-0.492878, -3.701535, 0.393421>, <-0.579811, -3.832907, 0.328094>, <-0.643161, -3.928641, 0.328094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-1.761355, -3.081845, 0.828094>, <-1.761355, -3.081845, 0.713298>, <-1.761096, -3.147172, 0.555768>, <-1.760773, -3.228344, 0.474594>, 
      <-1.325400, -3.120456, 0.828094>, <-1.325400, -3.120456, 0.713298>, <-1.350407, -3.182063, 0.555768>, <-1.350085, -3.263236, 0.474594>, 
      <-0.710353, -3.239969, 0.828094>, <-0.710353, -3.239969, 0.713298>, <-0.726457, -3.310326, 0.555768>, <-0.771252, -3.378021, 0.474594>, 
      <-0.367238, -3.511668, 0.828094>, <-0.367238, -3.511668, 0.713298>, <-0.403288, -3.566147, 0.555768>, <-0.448083, -3.633841, 0.474594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-1.760773, -3.228344, 1.181594>, <-1.761096, -3.147172, 1.100421>, <-1.761355, -3.081845, 0.942891>, <-1.761355, -3.081845, 0.828094>, 
      <-1.350085, -3.263236, 1.181594>, <-1.350407, -3.182063, 1.100421>, <-1.325400, -3.120456, 0.942891>, <-1.325400, -3.120456, 0.828094>, 
      <-0.771252, -3.378021, 1.181594>, <-0.726457, -3.310326, 1.100421>, <-0.710353, -3.239969, 0.942891>, <-0.710353, -3.239969, 0.828094>, 
      <-0.448083, -3.633841, 1.181594>, <-0.403288, -3.566147, 1.100421>, <-0.367238, -3.511668, 0.942891>, <-0.367238, -3.511668, 0.828094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-1.759367, -3.581842, 1.328094>, <-1.759824, -3.467046, 1.328094>, <-1.760450, -3.309517, 1.262768>, <-1.760773, -3.228344, 1.181594>, 
      <-1.409716, -3.608319, 1.328094>, <-1.410173, -3.493523, 1.328094>, <-1.349762, -3.344409, 1.262768>, <-1.350085, -3.263236, 1.181594>, 
      <-0.918206, -3.711140, 1.328094>, <-0.854856, -3.615405, 1.328094>, <-0.816048, -3.445715, 1.262768>, <-0.771252, -3.378021, 1.181594>, 
      <-0.643161, -3.928641, 1.328094>, <-0.579811, -3.832907, 1.328094>, <-0.492878, -3.701535, 1.262768>, <-0.448083, -3.633841, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-1.759367, -3.581842, 1.328094>, <-1.409716, -3.608319, 1.328094>, <-0.918206, -3.711140, 1.328094>, <-0.643161, -3.928641, 1.328094>, 
      <-1.758911, -3.696637, 1.328094>, <-1.409260, -3.723114, 1.328094>, <-0.981556, -3.806873, 1.328094>, <-0.706510, -4.024375, 1.328094>, 
      <-1.758284, -3.854166, 1.262768>, <-1.469768, -3.873109, 1.262768>, <-1.020372, -3.976572, 1.262768>, <-0.793443, -4.155747, 1.262768>, 
      <-1.757961, -3.935339, 1.181594>, <-1.469445, -3.954282, 1.181594>, <-1.065167, -4.044267, 1.181594>, <-0.838238, -4.223441, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.189721, -4.084201, 0.828094>, <-5.189721, -4.084201, 0.942891>, <-5.189981, -4.018875, 1.100421>, <-5.190304, -3.937702, 1.181594>, 
      <-4.164884, -4.184198, 0.828094>, <-4.164884, -4.184198, 0.942891>, <-4.165131, -4.118732, 1.100421>, <-4.165454, -4.037559, 1.181594>, 
      <-2.785158, -4.018926, 0.828094>, <-2.785158, -4.018926, 0.942891>, <-2.785129, -3.949051, 1.100421>, <-2.785452, -3.867878, 1.181594>, 
      <-1.757378, -4.081838, 0.828094>, <-1.757378, -4.081838, 0.942891>, <-1.757638, -4.016512, 1.100421>, <-1.757961, -3.935339, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.190304, -3.937702, 0.474594>, <-5.189981, -4.018875, 0.555768>, <-5.189721, -4.084201, 0.713298>, <-5.189721, -4.084201, 0.828094>, 
      <-4.165454, -4.037559, 0.474594>, <-4.165131, -4.118732, 0.555768>, <-4.164884, -4.184198, 0.713298>, <-4.164884, -4.184198, 0.828094>, 
      <-2.785452, -3.867878, 0.474594>, <-2.785129, -3.949051, 0.555768>, <-2.785158, -4.018926, 0.713298>, <-2.785158, -4.018926, 0.828094>, 
      <-1.757961, -3.935339, 0.474594>, <-1.757638, -4.016512, 0.555768>, <-1.757378, -4.081838, 0.713298>, <-1.757378, -4.081838, 0.828094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.191710, -3.584205, 0.328094>, <-5.191253, -3.699001, 0.328094>, <-5.190627, -3.856530, 0.393421>, <-5.190304, -3.937702, 0.474594>, 
      <-4.166826, -3.683715, 0.328094>, <-4.166370, -3.798511, 0.328094>, <-4.165777, -3.956386, 0.393421>, <-4.165454, -4.037559, 0.474594>, 
      <-2.786131, -3.504091, 0.328094>, <-2.785674, -3.618886, 0.328094>, <-2.785775, -3.786705, 0.393421>, <-2.785452, -3.867878, 0.474594>, 
      <-1.759367, -3.581842, 0.328094>, <-1.758911, -3.696637, 0.328094>, <-1.758284, -3.854166, 0.393421>, <-1.757961, -3.935339, 0.474594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.193116, -3.230708, 0.474594>, <-5.192793, -3.311881, 0.393421>, <-5.192166, -3.469410, 0.328094>, <-5.191710, -3.584205, 0.328094>, 
      <-4.168198, -3.329859, 0.474594>, <-4.167875, -3.411032, 0.393421>, <-4.167283, -3.568920, 0.328094>, <-4.166826, -3.683715, 0.328094>, 
      <-2.786780, -3.141176, 0.474594>, <-2.786457, -3.222349, 0.393421>, <-2.786587, -3.389295, 0.328094>, <-2.786131, -3.504091, 0.328094>, 
      <-1.760773, -3.228344, 0.474594>, <-1.760450, -3.309517, 0.393421>, <-1.759824, -3.467046, 0.328094>, <-1.759367, -3.581842, 0.328094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.193698, -3.084209, 0.828094>, <-5.193698, -3.084209, 0.713298>, <-5.193438, -3.149535, 0.555768>, <-5.193116, -3.230708, 0.474594>, 
      <-4.168765, -3.183207, 0.828094>, <-4.168765, -3.183207, 0.713298>, <-4.168520, -3.248686, 0.555768>, <-4.168198, -3.329859, 0.474594>, 
      <-2.787043, -2.991005, 0.828094>, <-2.787043, -2.991005, 0.713298>, <-2.787103, -3.060003, 0.555768>, <-2.786780, -3.141176, 0.474594>, 
      <-1.761355, -3.081845, 0.828094>, <-1.761355, -3.081845, 0.713298>, <-1.761096, -3.147172, 0.555768>, <-1.760773, -3.228344, 0.474594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.193116, -3.230708, 1.181594>, <-5.193438, -3.149535, 1.100421>, <-5.193698, -3.084209, 0.942891>, <-5.193698, -3.084209, 0.828094>, 
      <-4.168198, -3.329859, 1.181594>, <-4.168520, -3.248686, 1.100421>, <-4.168765, -3.183207, 0.942891>, <-4.168765, -3.183207, 0.828094>, 
      <-2.786780, -3.141176, 1.181594>, <-2.787103, -3.060003, 1.100421>, <-2.787043, -2.991005, 0.942891>, <-2.787043, -2.991005, 0.828094>, 
      <-1.760773, -3.228344, 1.181594>, <-1.761096, -3.147172, 1.100421>, <-1.761355, -3.081845, 0.942891>, <-1.761355, -3.081845, 0.828094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.191710, -3.584205, 1.328094>, <-5.192166, -3.469410, 1.328094>, <-5.192793, -3.311881, 1.262768>, <-5.193116, -3.230708, 1.181594>, 
      <-4.166826, -3.683715, 1.328094>, <-4.167283, -3.568920, 1.328094>, <-4.167875, -3.411032, 1.262768>, <-4.168198, -3.329859, 1.181594>, 
      <-2.786131, -3.504091, 1.328094>, <-2.786587, -3.389295, 1.328094>, <-2.786457, -3.222349, 1.262768>, <-2.786780, -3.141176, 1.181594>, 
      <-1.759367, -3.581842, 1.328094>, <-1.759824, -3.467046, 1.328094>, <-1.760450, -3.309517, 1.262768>, <-1.760773, -3.228344, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.191710, -3.584205, 1.328094>, <-4.166826, -3.683715, 1.328094>, <-2.786131, -3.504091, 1.328094>, <-1.759367, -3.581842, 1.328094>, 
      <-5.191253, -3.699001, 1.328094>, <-4.166370, -3.798511, 1.328094>, <-2.785674, -3.618886, 1.328094>, <-1.758911, -3.696637, 1.328094>, 
      <-5.190627, -3.856530, 1.262768>, <-4.165777, -3.956386, 1.262768>, <-2.785775, -3.786705, 1.262768>, <-1.758284, -3.854166, 1.262768>, 
      <-5.190304, -3.937702, 1.181594>, <-4.165454, -4.037559, 1.181594>, <-2.785452, -3.867878, 1.181594>, <-1.757961, -3.935339, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.385905, -3.630218, 0.828094>, <-6.385905, -3.630218, 0.942891>, <-6.370718, -3.566681, 1.100421>, <-6.351847, -3.487732, 1.181594>, 
      <-6.063478, -3.838466, 0.828094>, <-6.063478, -3.838466, 0.942891>, <-6.058181, -3.771546, 1.100421>, <-6.039310, -3.692597, 1.181594>, 
      <-5.571738, -4.046927, 0.828094>, <-5.571738, -4.046927, 0.942891>, <-5.561916, -3.982636, 1.100421>, <-5.562239, -3.901463, 1.181594>, 
      <-5.189721, -4.084201, 0.828094>, <-5.189721, -4.084201, 0.942891>, <-5.189981, -4.018875, 1.100421>, <-5.190304, -3.937702, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.351847, -3.487732, 0.474594>, <-6.370718, -3.566681, 0.555768>, <-6.385905, -3.630218, 0.713298>, <-6.385905, -3.630218, 0.828094>, 
      <-6.039310, -3.692597, 0.474594>, <-6.058181, -3.771546, 0.555768>, <-6.063478, -3.838466, 0.713298>, <-6.063478, -3.838466, 0.828094>, 
      <-5.562239, -3.901463, 0.474594>, <-5.561916, -3.982636, 0.555768>, <-5.571738, -4.046927, 0.713298>, <-5.571738, -4.046927, 0.828094>, 
      <-5.190304, -3.937702, 0.474594>, <-5.189981, -4.018875, 0.555768>, <-5.189721, -4.084201, 0.713298>, <-5.189721, -4.084201, 0.828094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.269666, -3.143917, 0.328094>, <-6.296354, -3.255568, 0.328094>, <-6.332976, -3.408783, 0.393421>, <-6.351847, -3.487732, 0.474594>, 
      <-5.981308, -3.341086, 0.328094>, <-6.007996, -3.452737, 0.328094>, <-6.020439, -3.613648, 0.393421>, <-6.039310, -3.692597, 0.474594>, 
      <-5.539397, -3.550447, 0.328094>, <-5.538940, -3.665242, 0.328094>, <-5.562562, -3.820290, 0.393421>, <-5.562239, -3.901463, 0.474594>, 
      <-5.191710, -3.584205, 0.328094>, <-5.191253, -3.699001, 0.328094>, <-5.190627, -3.856530, 0.393421>, <-5.190304, -3.937702, 0.474594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.187484, -2.800103, 0.474594>, <-6.206355, -2.879052, 0.393421>, <-6.242978, -3.032266, 0.328094>, <-6.269666, -3.143917, 0.328094>, 
      <-5.923966, -2.990459, 0.474594>, <-5.942838, -3.069408, 0.393421>, <-5.954620, -3.229435, 0.328094>, <-5.981308, -3.341086, 0.328094>, 
      <-5.516685, -3.199406, 0.474594>, <-5.516362, -3.280579, 0.393421>, <-5.539854, -3.435651, 0.328094>, <-5.539397, -3.550447, 0.328094>, 
      <-5.193116, -3.230708, 0.474594>, <-5.192793, -3.311881, 0.393421>, <-5.192166, -3.469410, 0.328094>, <-5.191710, -3.584205, 0.328094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.153427, -2.657616, 0.828094>, <-6.153427, -2.657616, 0.713298>, <-6.168612, -2.721153, 0.555768>, <-6.187484, -2.800103, 0.474594>, 
      <-5.900496, -2.845504, 0.828094>, <-5.900496, -2.845504, 0.713298>, <-5.905095, -2.911510, 0.555768>, <-5.923966, -2.990459, 0.474594>, 
      <-5.507318, -3.053917, 0.828094>, <-5.507318, -3.053917, 0.713298>, <-5.517008, -3.118233, 0.555768>, <-5.516685, -3.199406, 0.474594>, 
      <-5.193698, -3.084209, 0.828094>, <-5.193698, -3.084209, 0.713298>, <-5.193438, -3.149535, 0.555768>, <-5.193116, -3.230708, 0.474594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.187484, -2.800103, 1.181594>, <-6.168612, -2.721153, 1.100421>, <-6.153427, -2.657616, 0.942891>, <-6.153427, -2.657616, 0.828094>, 
      <-5.923966, -2.990459, 1.181594>, <-5.905095, -2.911510, 1.100421>, <-5.900496, -2.845504, 0.942891>, <-5.900496, -2.845504, 0.828094>, 
      <-5.516685, -3.199406, 1.181594>, <-5.517008, -3.118233, 1.100421>, <-5.507318, -3.053917, 0.942891>, <-5.507318, -3.053917, 0.828094>, 
      <-5.193116, -3.230708, 1.181594>, <-5.193438, -3.149535, 1.100421>, <-5.193698, -3.084209, 0.942891>, <-5.193698, -3.084209, 0.828094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.269666, -3.143917, 1.328094>, <-6.242978, -3.032266, 1.328094>, <-6.206355, -2.879052, 1.262768>, <-6.187484, -2.800103, 1.181594>, 
      <-5.981308, -3.341086, 1.328094>, <-5.954620, -3.229435, 1.328094>, <-5.942838, -3.069408, 1.262768>, <-5.923966, -2.990459, 1.181594>, 
      <-5.539397, -3.550447, 1.328094>, <-5.539854, -3.435651, 1.328094>, <-5.516362, -3.280579, 1.262768>, <-5.516685, -3.199406, 1.181594>, 
      <-5.191710, -3.584205, 1.328094>, <-5.192166, -3.469410, 1.328094>, <-5.192793, -3.311881, 1.262768>, <-5.193116, -3.230708, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.269666, -3.143917, 1.328094>, <-5.981308, -3.341086, 1.328094>, <-5.539397, -3.550447, 1.328094>, <-5.191710, -3.584205, 1.328094>, 
      <-6.296354, -3.255568, 1.328094>, <-6.007996, -3.452737, 1.328094>, <-5.538940, -3.665242, 1.328094>, <-5.191253, -3.699001, 1.328094>, 
      <-6.332976, -3.408783, 1.262768>, <-6.020439, -3.613648, 1.262768>, <-5.562562, -3.820290, 1.262768>, <-5.190627, -3.856530, 1.262768>, 
      <-6.351847, -3.487732, 1.181594>, <-6.039310, -3.692597, 1.181594>, <-5.562239, -3.901463, 1.181594>, <-5.190304, -3.937702, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.361636, -2.681412, 0.828094>, <-7.361636, -2.681412, 0.942891>, <-7.311005, -2.640133, 1.100421>, <-7.248090, -2.588840, 1.181594>, 
      <-7.162160, -3.037664, 0.828094>, <-7.162160, -3.037664, 0.942891>, <-7.129489, -2.974895, 1.100421>, <-7.066575, -2.923602, 1.181594>, 
      <-6.728882, -3.408697, 0.828094>, <-6.728882, -3.408697, 0.942891>, <-6.689200, -3.357918, 1.100421>, <-6.670330, -3.278969, 1.181594>, 
      <-6.385905, -3.630218, 0.828094>, <-6.385905, -3.630218, 0.942891>, <-6.370718, -3.566681, 1.100421>, <-6.351847, -3.487732, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.248090, -2.588840, 0.474594>, <-7.311005, -2.640133, 0.555768>, <-7.361636, -2.681412, 0.713298>, <-7.361636, -2.681412, 0.828094>, 
      <-7.066575, -2.923602, 0.474594>, <-7.129489, -2.974895, 0.555768>, <-7.162160, -3.037664, 0.713298>, <-7.162160, -3.037664, 0.828094>, 
      <-6.670330, -3.278969, 0.474594>, <-6.689200, -3.357918, 0.555768>, <-6.728882, -3.408697, 0.713298>, <-6.728882, -3.408697, 0.828094>, 
      <-6.351847, -3.487732, 0.474594>, <-6.370718, -3.566681, 0.555768>, <-6.385905, -3.630218, 0.713298>, <-6.385905, -3.630218, 0.828094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.974108, -2.365466, 0.328094>, <-7.063082, -2.438005, 0.328094>, <-7.185177, -2.537547, 0.393421>, <-7.248090, -2.588840, 0.474594>, 
      <-6.834946, -2.648016, 0.328094>, <-6.923921, -2.720555, 0.328094>, <-7.003661, -2.872309, 0.393421>, <-7.066575, -2.923602, 0.474594>, 
      <-6.529660, -2.966143, 0.328094>, <-6.556347, -3.077794, 0.328094>, <-6.651459, -3.200020, 0.393421>, <-6.670330, -3.278969, 0.474594>, 
      <-6.269666, -3.143917, 0.328094>, <-6.296354, -3.255568, 0.328094>, <-6.332976, -3.408783, 0.393421>, <-6.351847, -3.487732, 0.474594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.700125, -2.142092, 0.474594>, <-6.763039, -2.193385, 0.393421>, <-6.885134, -2.292927, 0.328094>, <-6.974108, -2.365466, 0.328094>, 
      <-6.601306, -2.371994, 0.474594>, <-6.664219, -2.423287, 0.393421>, <-6.745973, -2.575477, 0.328094>, <-6.834946, -2.648016, 0.328094>, 
      <-6.390334, -2.653570, 0.474594>, <-6.409206, -2.732519, 0.393421>, <-6.502972, -2.854492, 0.328094>, <-6.529660, -2.966143, 0.328094>, 
      <-6.187484, -2.800103, 0.474594>, <-6.206355, -2.879052, 0.393421>, <-6.242978, -3.032266, 0.328094>, <-6.269666, -3.143917, 0.328094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.586580, -2.049520, 0.828094>, <-6.586580, -2.049520, 0.713298>, <-6.637211, -2.090799, 0.555768>, <-6.700125, -2.142092, 0.474594>, 
      <-6.503615, -2.257566, 0.828094>, <-6.503615, -2.257566, 0.713298>, <-6.538392, -2.320701, 0.555768>, <-6.601306, -2.371994, 0.474594>, 
      <-6.333225, -2.524055, 0.828094>, <-6.333225, -2.524055, 0.713298>, <-6.371463, -2.574621, 0.555768>, <-6.390334, -2.653570, 0.474594>, 
      <-6.153427, -2.657616, 0.828094>, <-6.153427, -2.657616, 0.713298>, <-6.168612, -2.721153, 0.555768>, <-6.187484, -2.800103, 0.474594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.700125, -2.142092, 1.181594>, <-6.637211, -2.090799, 1.100421>, <-6.586580, -2.049520, 0.942891>, <-6.586580, -2.049520, 0.828094>, 
      <-6.601306, -2.371994, 1.181594>, <-6.538392, -2.320701, 1.100421>, <-6.503615, -2.257566, 0.942891>, <-6.503615, -2.257566, 0.828094>, 
      <-6.390334, -2.653570, 1.181594>, <-6.371463, -2.574621, 1.100421>, <-6.333225, -2.524055, 0.942891>, <-6.333225, -2.524055, 0.828094>, 
      <-6.187484, -2.800103, 1.181594>, <-6.168612, -2.721153, 1.100421>, <-6.153427, -2.657616, 0.942891>, <-6.153427, -2.657616, 0.828094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.974108, -2.365466, 1.328094>, <-6.885134, -2.292927, 1.328094>, <-6.763039, -2.193385, 1.262768>, <-6.700125, -2.142092, 1.181594>, 
      <-6.834946, -2.648016, 1.328094>, <-6.745973, -2.575477, 1.328094>, <-6.664219, -2.423287, 1.262768>, <-6.601306, -2.371994, 1.181594>, 
      <-6.529660, -2.966143, 1.328094>, <-6.502972, -2.854492, 1.328094>, <-6.409206, -2.732519, 1.262768>, <-6.390334, -2.653570, 1.181594>, 
      <-6.269666, -3.143917, 1.328094>, <-6.242978, -3.032266, 1.328094>, <-6.206355, -2.879052, 1.262768>, <-6.187484, -2.800103, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.974108, -2.365466, 1.328094>, <-6.834946, -2.648016, 1.328094>, <-6.529660, -2.966143, 1.328094>, <-6.269666, -3.143917, 1.328094>, 
      <-7.063082, -2.438005, 1.328094>, <-6.923921, -2.720555, 1.328094>, <-6.556347, -3.077794, 1.328094>, <-6.296354, -3.255568, 1.328094>, 
      <-7.185177, -2.537547, 1.262768>, <-7.003661, -2.872309, 1.262768>, <-6.651459, -3.200020, 1.262768>, <-6.332976, -3.408783, 1.262768>, 
      <-7.248090, -2.588840, 1.181594>, <-7.066575, -2.923602, 1.181594>, <-6.670330, -3.278969, 1.181594>, <-6.351847, -3.487732, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.102707, 37.882167, 3.240759>, <-7.044154, 39.701223, 3.240759>, <-6.200883, 42.037556, 1.919621>, <-5.981046, 43.844225, 1.919621>, 
      <-7.102707, 37.882167, 3.355556>, <-7.044154, 39.701223, 3.355556>, <-6.200883, 42.037556, 2.034417>, <-5.981046, 43.844225, 2.034417>, 
      <-7.037413, 37.884247, 3.513086>, <-6.978861, 39.703297, 3.513086>, <-6.135589, 42.039633, 2.191947>, <-5.915752, 43.846298, 2.191947>, 
      <-6.956281, 37.886829, 3.594259>, <-6.897729, 39.705879, 3.594259>, <-6.054457, 42.042215, 2.273121>, <-5.834620, 43.848881, 2.273121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.956281, 37.886829, 2.887259>, <-6.897729, 39.705879, 2.887259>, <-6.054457, 42.042215, 1.566121>, <-5.834620, 43.848881, 1.566121>, 
      <-7.037413, 37.884247, 2.968432>, <-6.978861, 39.703297, 2.968432>, <-6.135589, 42.039633, 1.647294>, <-5.915752, 43.846298, 1.647294>, 
      <-7.102707, 37.882167, 3.125963>, <-7.044154, 39.701223, 3.125963>, <-6.200883, 42.037556, 1.804824>, <-5.981046, 43.844225, 1.804824>, 
      <-7.102707, 37.882167, 3.240759>, <-7.044154, 39.701223, 3.240759>, <-6.200883, 42.037556, 1.919621>, <-5.981046, 43.844225, 1.919621>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.602959, 37.898071, 2.740759>, <-6.544407, 39.717121, 2.740759>, <-5.701134, 42.053457, 1.419621>, <-5.481298, 43.860122, 1.419621>, 
      <-6.717698, 37.894420, 2.740759>, <-6.659145, 39.713473, 2.740759>, <-5.815873, 42.049805, 1.419621>, <-5.596036, 43.856474, 1.419621>, 
      <-6.875148, 37.889412, 2.806086>, <-6.816596, 39.708461, 2.806086>, <-5.973324, 42.044797, 1.484947>, <-5.753488, 43.851463, 1.484947>, 
      <-6.956281, 37.886829, 2.887259>, <-6.897729, 39.705879, 2.887259>, <-6.054457, 42.042215, 1.566121>, <-5.834620, 43.848881, 1.566121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.249638, 37.909319, 2.887259>, <-6.191087, 39.728369, 2.887259>, <-5.347815, 42.064701, 1.566121>, <-5.127978, 43.871370, 1.566121>, 
      <-6.330771, 37.906737, 2.806086>, <-6.272219, 39.725786, 2.806086>, <-5.428947, 42.062119, 1.484948>, <-5.209110, 43.868788, 1.484948>, 
      <-6.488221, 37.901722, 2.740759>, <-6.429669, 39.720772, 2.740759>, <-5.586397, 42.057108, 1.419621>, <-5.366560, 43.863773, 1.419621>, 
      <-6.602959, 37.898071, 2.740759>, <-6.544407, 39.717121, 2.740759>, <-5.701134, 42.053457, 1.419621>, <-5.481298, 43.860122, 1.419621>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.103211, 37.913975, 3.240759>, <-6.044659, 39.733028, 3.240759>, <-5.201388, 42.069364, 1.919621>, <-4.981551, 43.876029, 1.919621>, 
      <-6.103211, 37.913975, 3.125963>, <-6.044659, 39.733028, 3.125963>, <-5.201388, 42.069364, 1.804824>, <-4.981551, 43.876029, 1.804824>, 
      <-6.168506, 37.911901, 2.968432>, <-6.109954, 39.730951, 2.968432>, <-5.266683, 42.067284, 1.647294>, <-5.046846, 43.873953, 1.647294>, 
      <-6.249638, 37.909319, 2.887259>, <-6.191087, 39.728369, 2.887259>, <-5.347815, 42.064701, 1.566121>, <-5.127978, 43.871370, 1.566121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.249638, 37.909319, 3.594259>, <-6.191087, 39.728369, 3.594259>, <-5.347815, 42.064701, 2.273121>, <-5.127978, 43.871370, 2.273121>, 
      <-6.168506, 37.911901, 3.513086>, <-6.109954, 39.730951, 3.513086>, <-5.266683, 42.067284, 2.191947>, <-5.046846, 43.873953, 2.191947>, 
      <-6.103211, 37.913975, 3.355556>, <-6.044659, 39.733028, 3.355556>, <-5.201388, 42.069364, 2.034417>, <-4.981551, 43.876029, 2.034417>, 
      <-6.103211, 37.913975, 3.240759>, <-6.044659, 39.733028, 3.240759>, <-5.201388, 42.069364, 1.919621>, <-4.981551, 43.876029, 1.919621>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.602959, 37.898071, 3.740759>, <-6.544407, 39.717121, 3.740759>, <-5.701134, 42.053457, 2.419621>, <-5.481298, 43.860122, 2.419621>, 
      <-6.488221, 37.901722, 3.740759>, <-6.429669, 39.720772, 3.740759>, <-5.586397, 42.057108, 2.419621>, <-5.366560, 43.863773, 2.419621>, 
      <-6.330771, 37.906737, 3.675432>, <-6.272219, 39.725786, 3.675432>, <-5.428947, 42.062119, 2.354294>, <-5.209110, 43.868788, 2.354294>, 
      <-6.249638, 37.909319, 3.594259>, <-6.191087, 39.728369, 3.594259>, <-5.347815, 42.064701, 2.273121>, <-5.127978, 43.871370, 2.273121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.602959, 37.898071, 3.740759>, <-6.717698, 37.894420, 3.740759>, <-6.875148, 37.889412, 3.675433>, <-6.956281, 37.886829, 3.594259>, 
      <-6.544407, 39.717121, 3.740759>, <-6.659145, 39.713473, 3.740759>, <-6.816596, 39.708461, 3.675433>, <-6.897729, 39.705879, 3.594259>, 
      <-5.701134, 42.053457, 2.419621>, <-5.815873, 42.049805, 2.419621>, <-5.973324, 42.044797, 2.354294>, <-6.054457, 42.042215, 2.273121>, 
      <-5.481298, 43.860122, 2.419621>, <-5.596036, 43.856474, 2.419621>, <-5.753488, 43.851463, 2.354294>, <-5.834620, 43.848881, 2.273121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.316441, 33.424439, 1.919621>, <-6.459194, 34.774877, 3.240759>, <-7.146394, 36.524909, 3.240759>, <-7.102707, 37.882167, 3.240759>, 
      <-6.316441, 33.424439, 2.034417>, <-6.459194, 34.774877, 3.355555>, <-7.146394, 36.524909, 3.355556>, <-7.102707, 37.882167, 3.355556>, 
      <-6.251148, 33.426519, 2.191947>, <-6.393901, 34.776954, 3.513086>, <-7.081101, 36.526989, 3.513086>, <-7.037413, 37.884247, 3.513086>, 
      <-6.170016, 33.429101, 2.273121>, <-6.312769, 34.779537, 3.594259>, <-6.999969, 36.529572, 3.594259>, <-6.956281, 37.886829, 3.594259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.170016, 33.429101, 1.566121>, <-6.312769, 34.779537, 2.887259>, <-6.999969, 36.529572, 2.887259>, <-6.956281, 37.886829, 2.887259>, 
      <-6.251148, 33.426519, 1.647294>, <-6.393901, 34.776954, 2.968432>, <-7.081101, 36.526989, 2.968432>, <-7.037413, 37.884247, 2.968432>, 
      <-6.316441, 33.424439, 1.804824>, <-6.459194, 34.774877, 3.125963>, <-7.146394, 36.524909, 3.125963>, <-7.102707, 37.882167, 3.125963>, 
      <-6.316441, 33.424439, 1.919621>, <-6.459194, 34.774877, 3.240759>, <-7.146394, 36.524909, 3.240759>, <-7.102707, 37.882167, 3.240759>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.816694, 33.440346, 1.419621>, <-5.959447, 34.790785, 2.740759>, <-6.646648, 36.540813, 2.740759>, <-6.602959, 37.898071, 2.740759>, 
      <-5.931433, 33.436695, 1.419621>, <-6.074185, 34.787133, 2.740759>, <-6.761386, 36.537162, 2.740759>, <-6.717698, 37.894420, 2.740759>, 
      <-6.088883, 33.431684, 1.484947>, <-6.231636, 34.782119, 2.806086>, <-6.918836, 36.532154, 2.806086>, <-6.875148, 37.889412, 2.806086>, 
      <-6.170016, 33.429101, 1.566121>, <-6.312769, 34.779537, 2.887259>, <-6.999969, 36.529572, 2.887259>, <-6.956281, 37.886829, 2.887259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.463372, 33.451588, 1.566121>, <-5.606125, 34.802026, 2.887259>, <-6.293326, 36.552061, 2.887259>, <-6.249638, 37.909319, 2.887259>, 
      <-5.544505, 33.449005, 1.484947>, <-5.687258, 34.799444, 2.806086>, <-6.374459, 36.549476, 2.806086>, <-6.330771, 37.906737, 2.806086>, 
      <-5.701956, 33.443997, 1.419621>, <-5.844708, 34.794436, 2.740759>, <-6.531910, 36.544465, 2.740759>, <-6.488221, 37.901722, 2.740759>, 
      <-5.816694, 33.440346, 1.419621>, <-5.959447, 34.790785, 2.740759>, <-6.646648, 36.540813, 2.740759>, <-6.602959, 37.898071, 2.740759>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.316947, 33.456250, 1.919621>, <-5.459700, 34.806689, 3.240759>, <-6.146899, 36.556717, 3.240759>, <-6.103211, 37.913975, 3.240759>, 
      <-5.316947, 33.456250, 1.804824>, <-5.459700, 34.806689, 3.125963>, <-6.146899, 36.556717, 3.125963>, <-6.103211, 37.913975, 3.125963>, 
      <-5.382240, 33.454170, 1.647294>, <-5.524993, 34.804609, 2.968432>, <-6.212194, 36.554644, 2.968432>, <-6.168506, 37.911901, 2.968432>, 
      <-5.463372, 33.451588, 1.566121>, <-5.606125, 34.802026, 2.887259>, <-6.293326, 36.552061, 2.887259>, <-6.249638, 37.909319, 2.887259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.463372, 33.451588, 2.273121>, <-5.606125, 34.802026, 3.594259>, <-6.293326, 36.552061, 3.594259>, <-6.249638, 37.909319, 3.594259>, 
      <-5.382240, 33.454170, 2.191947>, <-5.524993, 34.804609, 3.513086>, <-6.212194, 36.554644, 3.513086>, <-6.168506, 37.911901, 3.513086>, 
      <-5.316947, 33.456250, 2.034417>, <-5.459700, 34.806689, 3.355555>, <-6.146899, 36.556717, 3.355556>, <-6.103211, 37.913975, 3.355556>, 
      <-5.316947, 33.456250, 1.919621>, <-5.459700, 34.806689, 3.240759>, <-6.146899, 36.556717, 3.240759>, <-6.103211, 37.913975, 3.240759>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.816694, 33.440346, 2.419621>, <-5.959447, 34.790785, 3.740759>, <-6.646648, 36.540813, 3.740759>, <-6.602959, 37.898071, 3.740759>, 
      <-5.701956, 33.443997, 2.419621>, <-5.844708, 34.794436, 3.740759>, <-6.531910, 36.544465, 3.740759>, <-6.488221, 37.901722, 3.740759>, 
      <-5.544505, 33.449005, 2.354294>, <-5.687258, 34.799444, 3.675433>, <-6.374459, 36.549476, 3.675432>, <-6.330771, 37.906737, 3.675432>, 
      <-5.463372, 33.451588, 2.273121>, <-5.606125, 34.802026, 3.594259>, <-6.293326, 36.552061, 3.594259>, <-6.249638, 37.909319, 3.594259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.816694, 33.440346, 2.419621>, <-5.931433, 33.436695, 2.419621>, <-6.088883, 33.431684, 2.354294>, <-6.170016, 33.429101, 2.273121>, 
      <-5.959447, 34.790785, 3.740759>, <-6.074185, 34.787133, 3.740759>, <-6.231636, 34.782119, 3.675433>, <-6.312769, 34.779537, 3.594259>, 
      <-6.646648, 36.540813, 3.740759>, <-6.761386, 36.537162, 3.740759>, <-6.918836, 36.532154, 3.675433>, <-6.999969, 36.529572, 3.594259>, 
      <-6.602959, 37.898071, 3.740759>, <-6.717698, 37.894420, 3.740759>, <-6.875148, 37.889412, 3.675433>, <-6.956281, 37.886829, 3.594259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.219425, 29.526353, 0.268197>, <-6.128516, 30.692602, 1.919621>, <-6.193470, 32.261133, 1.919621>, <-6.316441, 33.424439, 1.919621>, 
      <-6.219425, 29.526353, 0.382994>, <-6.128516, 30.692602, 2.034417>, <-6.193470, 32.261133, 2.034417>, <-6.316441, 33.424439, 2.034417>, 
      <-6.154130, 29.528429, 0.540524>, <-6.063222, 30.694679, 2.191947>, <-6.128177, 32.263210, 2.191947>, <-6.251148, 33.426519, 2.191947>, 
      <-6.072998, 29.531012, 0.621697>, <-5.982089, 30.697261, 2.273121>, <-6.047044, 32.265793, 2.273121>, <-6.170016, 33.429101, 2.273121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.072998, 29.531012, -0.085303>, <-5.982089, 30.697261, 1.566121>, <-6.047044, 32.265793, 1.566121>, <-6.170016, 33.429101, 1.566121>, 
      <-6.154130, 29.528429, -0.004129>, <-6.063222, 30.694679, 1.647294>, <-6.128177, 32.263210, 1.647294>, <-6.251148, 33.426519, 1.647294>, 
      <-6.219425, 29.526353, 0.153401>, <-6.128516, 30.692602, 1.804824>, <-6.193470, 32.261133, 1.804824>, <-6.316441, 33.424439, 1.804824>, 
      <-6.219425, 29.526353, 0.268197>, <-6.128516, 30.692602, 1.919621>, <-6.193470, 32.261133, 1.919621>, <-6.316441, 33.424439, 1.919621>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.719678, 29.542257, -0.231803>, <-5.628768, 30.708509, 1.419621>, <-5.693723, 32.277041, 1.419621>, <-5.816694, 33.440346, 1.419621>, 
      <-5.834416, 29.538609, -0.231803>, <-5.743506, 30.704858, 1.419621>, <-5.808461, 32.273389, 1.419621>, <-5.931433, 33.436695, 1.419621>, 
      <-5.991866, 29.533594, -0.166476>, <-5.900957, 30.699844, 1.484947>, <-5.965912, 32.268375, 1.484947>, <-6.088883, 33.431684, 1.484947>, 
      <-6.072998, 29.531012, -0.085303>, <-5.982089, 30.697261, 1.566121>, <-6.047044, 32.265793, 1.566121>, <-6.170016, 33.429101, 1.566121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.366355, 29.553501, -0.085303>, <-5.275446, 30.719751, 1.566121>, <-5.340400, 32.288282, 1.566121>, <-5.463372, 33.451588, 1.566121>, 
      <-5.447487, 29.550919, -0.166476>, <-5.356578, 30.717169, 1.484947>, <-5.421533, 32.285700, 1.484947>, <-5.544505, 33.449005, 1.484947>, 
      <-5.604939, 29.545911, -0.231803>, <-5.514030, 30.712161, 1.419621>, <-5.578984, 32.280689, 1.419621>, <-5.701956, 33.443997, 1.419621>, 
      <-5.719678, 29.542257, -0.231803>, <-5.628768, 30.708509, 1.419621>, <-5.693723, 32.277041, 1.419621>, <-5.816694, 33.440346, 1.419621>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.219930, 29.558161, 0.268197>, <-5.129021, 30.724410, 1.919621>, <-5.193976, 32.292941, 1.919621>, <-5.316947, 33.456250, 1.919621>, 
      <-5.219930, 29.558161, 0.153401>, <-5.129021, 30.724410, 1.804824>, <-5.193976, 32.292941, 1.804824>, <-5.316947, 33.456250, 1.804824>, 
      <-5.285222, 29.556084, -0.004130>, <-5.194314, 30.722333, 1.647294>, <-5.259268, 32.290865, 1.647294>, <-5.382240, 33.454170, 1.647294>, 
      <-5.366355, 29.553501, -0.085303>, <-5.275446, 30.719751, 1.566121>, <-5.340400, 32.288282, 1.566121>, <-5.463372, 33.451588, 1.566121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.366355, 29.553501, 0.621697>, <-5.275446, 30.719751, 2.273121>, <-5.340400, 32.288282, 2.273121>, <-5.463372, 33.451588, 2.273121>, 
      <-5.285222, 29.556084, 0.540524>, <-5.194314, 30.722333, 2.191947>, <-5.259268, 32.290865, 2.191947>, <-5.382240, 33.454170, 2.191947>, 
      <-5.219930, 29.558161, 0.382994>, <-5.129021, 30.724410, 2.034417>, <-5.193976, 32.292941, 2.034417>, <-5.316947, 33.456250, 2.034417>, 
      <-5.219930, 29.558161, 0.268197>, <-5.129021, 30.724410, 1.919621>, <-5.193976, 32.292941, 1.919621>, <-5.316947, 33.456250, 1.919621>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.719678, 29.542257, 0.768197>, <-5.628768, 30.708509, 2.419621>, <-5.693723, 32.277041, 2.419621>, <-5.816694, 33.440346, 2.419621>, 
      <-5.604939, 29.545911, 0.768197>, <-5.514030, 30.712161, 2.419621>, <-5.578984, 32.280689, 2.419621>, <-5.701956, 33.443997, 2.419621>, 
      <-5.447487, 29.550919, 0.702871>, <-5.356578, 30.717169, 2.354294>, <-5.421533, 32.285700, 2.354294>, <-5.544505, 33.449005, 2.354294>, 
      <-5.366355, 29.553501, 0.621697>, <-5.275446, 30.719751, 2.273121>, <-5.340400, 32.288282, 2.273121>, <-5.463372, 33.451588, 2.273121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.719678, 29.542257, 0.768197>, <-5.834416, 29.538609, 0.768197>, <-5.991866, 29.533594, 0.702870>, <-6.072998, 29.531012, 0.621697>, 
      <-5.628768, 30.708509, 2.419621>, <-5.743506, 30.704858, 2.419621>, <-5.900957, 30.699844, 2.354294>, <-5.982089, 30.697261, 2.273121>, 
      <-5.693723, 32.277041, 2.419621>, <-5.808461, 32.273389, 2.419621>, <-5.965912, 32.268375, 2.354294>, <-6.047044, 32.265793, 2.273121>, 
      <-5.816694, 33.440346, 2.419621>, <-5.931433, 33.436695, 2.419621>, <-6.088883, 33.431684, 2.354294>, <-6.170016, 33.429101, 2.273121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.867627, 26.353426, -0.392372>, <-6.769160, 27.319962, -0.392372>, <-6.294928, 28.557754, 0.268197>, <-6.219425, 29.526353, 0.268197>, 
      <-6.867627, 26.353426, -0.277576>, <-6.769160, 27.319962, -0.277576>, <-6.294928, 28.557754, 0.382994>, <-6.219425, 29.526353, 0.382994>, 
      <-6.802333, 26.355506, -0.120045>, <-6.703865, 27.322042, -0.120045>, <-6.229632, 28.559831, 0.540524>, <-6.154130, 29.528429, 0.540524>, 
      <-6.721200, 26.358089, -0.038872>, <-6.622733, 27.324625, -0.038872>, <-6.148500, 28.562413, 0.621697>, <-6.072998, 29.531012, 0.621697>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.721200, 26.358089, -0.745872>, <-6.622733, 27.324625, -0.745872>, <-6.148500, 28.562413, -0.085303>, <-6.072998, 29.531012, -0.085303>, 
      <-6.802333, 26.355506, -0.664699>, <-6.703865, 27.322042, -0.664699>, <-6.229632, 28.559831, -0.004129>, <-6.154130, 29.528429, -0.004129>, 
      <-6.867627, 26.353426, -0.507169>, <-6.769160, 27.319962, -0.507169>, <-6.294928, 28.557754, 0.153401>, <-6.219425, 29.526353, 0.153401>, 
      <-6.867627, 26.353426, -0.392372>, <-6.769160, 27.319962, -0.392372>, <-6.294928, 28.557754, 0.268197>, <-6.219425, 29.526353, 0.268197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.367878, 26.369330, -0.892372>, <-6.269410, 27.335866, -0.892372>, <-5.795179, 28.573658, -0.231803>, <-5.719678, 29.542257, -0.231803>, 
      <-6.482616, 26.365679, -0.892372>, <-6.384148, 27.332215, -0.892372>, <-5.909917, 28.570007, -0.231803>, <-5.834416, 29.538609, -0.231803>, 
      <-6.640068, 26.360671, -0.827045>, <-6.541600, 27.327207, -0.827045>, <-6.067368, 28.564996, -0.166476>, <-5.991866, 29.533594, -0.166476>, 
      <-6.721200, 26.358089, -0.745872>, <-6.622733, 27.324625, -0.745872>, <-6.148500, 28.562413, -0.085303>, <-6.072998, 29.531012, -0.085303>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.014556, 26.380573, -0.745872>, <-5.916089, 27.347111, -0.745872>, <-5.441857, 28.584900, -0.085303>, <-5.366355, 29.553501, -0.085303>, 
      <-6.095689, 26.377991, -0.827045>, <-5.997222, 27.344525, -0.827045>, <-5.522990, 28.582317, -0.166476>, <-5.447487, 29.550919, -0.166476>, 
      <-6.253139, 26.372981, -0.892372>, <-6.154672, 27.339517, -0.892372>, <-5.680441, 28.577309, -0.231803>, <-5.604939, 29.545911, -0.231803>, 
      <-6.367878, 26.369330, -0.892372>, <-6.269410, 27.335866, -0.892372>, <-5.795179, 28.573658, -0.231803>, <-5.719678, 29.542257, -0.231803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.868131, 26.385237, -0.392372>, <-5.769663, 27.351773, 0.268197>, <-5.295432, 28.589562, 0.268197>, <-5.219930, 29.558161, 0.268197>, 
      <-5.868131, 26.385237, -0.507168>, <-5.769663, 27.351773, 0.153401>, <-5.295432, 28.589562, 0.153401>, <-5.219930, 29.558161, 0.153401>, 
      <-5.933424, 26.383156, -0.664699>, <-5.834957, 27.349693, -0.664699>, <-5.360725, 28.587482, -0.004130>, <-5.285222, 29.556084, -0.004130>, 
      <-6.014556, 26.380573, -0.745872>, <-5.916089, 27.347111, -0.745872>, <-5.441857, 28.584900, -0.085303>, <-5.366355, 29.553501, -0.085303>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.014556, 26.380573, -0.038872>, <-5.916089, 27.347111, -0.038872>, <-5.441857, 28.584900, 0.621697>, <-5.366355, 29.553501, 0.621697>, 
      <-5.933424, 26.383156, -0.120045>, <-5.834957, 27.349693, -0.120045>, <-5.360725, 28.587482, 0.540524>, <-5.285222, 29.556084, 0.540524>, 
      <-5.868131, 26.385237, -0.277576>, <-5.769663, 27.351773, 0.382994>, <-5.295432, 28.589562, 0.382994>, <-5.219930, 29.558161, 0.382994>, 
      <-5.868131, 26.385237, -0.392372>, <-5.769663, 27.351773, 0.268197>, <-5.295432, 28.589562, 0.268197>, <-5.219930, 29.558161, 0.268197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.367878, 26.369330, 0.107628>, <-6.269410, 27.335866, 0.107628>, <-5.795179, 28.573658, 0.768197>, <-5.719678, 29.542257, 0.768197>, 
      <-6.253139, 26.372981, 0.107628>, <-6.154672, 27.339517, 0.107628>, <-5.680441, 28.577309, 0.768197>, <-5.604939, 29.545911, 0.768197>, 
      <-6.095689, 26.377991, 0.042301>, <-5.997222, 27.344525, 0.042301>, <-5.522990, 28.582317, 0.702871>, <-5.447487, 29.550919, 0.702871>, 
      <-6.014556, 26.380573, -0.038872>, <-5.916089, 27.347111, -0.038872>, <-5.441857, 28.584900, 0.621697>, <-5.366355, 29.553501, 0.621697>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.367878, 26.369330, 0.107628>, <-6.482616, 26.365679, 0.107628>, <-6.640068, 26.360671, 0.042301>, <-6.721200, 26.358089, -0.038872>, 
      <-6.269410, 27.335866, 0.107628>, <-6.384148, 27.332215, 0.107628>, <-6.541600, 27.327207, 0.042301>, <-6.622733, 27.324625, -0.038872>, 
      <-5.795179, 28.573658, 0.768197>, <-5.909917, 28.570007, 0.768197>, <-6.067368, 28.564996, 0.702870>, <-6.148500, 28.562413, 0.621697>, 
      <-5.719678, 29.542257, 0.768197>, <-5.834416, 29.538609, 0.768197>, <-5.991866, 29.533594, 0.702870>, <-6.072998, 29.531012, 0.621697>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.892082, 22.923666, -1.102353>, <-6.972142, 23.949501, -0.392372>, <-6.971914, 25.329772, -0.392372>, <-6.867627, 26.353426, -0.392372>, 
      <-6.892082, 22.923666, -0.987557>, <-6.972142, 23.949501, -0.277576>, <-6.971914, 25.329772, -0.277576>, <-6.867627, 26.353426, -0.277576>, 
      <-6.826789, 22.925741, -0.830027>, <-6.906848, 23.951578, -0.120045>, <-6.906619, 25.331849, -0.120045>, <-6.802333, 26.355506, -0.120045>, 
      <-6.745657, 22.928324, -0.748853>, <-6.825716, 23.954161, -0.038872>, <-6.825486, 25.334431, -0.038872>, <-6.721200, 26.358089, -0.038872>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.745657, 22.928324, -1.455853>, <-6.825716, 23.954161, -0.745872>, <-6.825486, 25.334431, -0.745872>, <-6.721200, 26.358089, -0.745872>, 
      <-6.826789, 22.925741, -1.374680>, <-6.906848, 23.951578, -0.664699>, <-6.906619, 25.331849, -0.664699>, <-6.802333, 26.355506, -0.664699>, 
      <-6.892082, 22.923666, -1.217150>, <-6.972142, 23.949501, -0.507168>, <-6.971914, 25.329772, -0.507169>, <-6.867627, 26.353426, -0.507169>, 
      <-6.892082, 22.923666, -1.102353>, <-6.972142, 23.949501, -0.392372>, <-6.971914, 25.329772, -0.392372>, <-6.867627, 26.353426, -0.392372>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.392336, 22.939570, -1.602353>, <-6.472394, 23.965405, -0.892372>, <-6.472164, 25.345676, -0.892372>, <-6.367878, 26.369330, -0.892372>, 
      <-6.507074, 22.935919, -1.602353>, <-6.587133, 23.961754, -0.892372>, <-6.586902, 25.342025, -0.892372>, <-6.482616, 26.365679, -0.892372>, 
      <-6.664524, 22.930906, -1.537027>, <-6.744584, 23.956745, -0.827045>, <-6.744354, 25.337013, -0.827045>, <-6.640068, 26.360671, -0.827045>, 
      <-6.745657, 22.928324, -1.455853>, <-6.825716, 23.954161, -0.745872>, <-6.825486, 25.334431, -0.745872>, <-6.721200, 26.358089, -0.745872>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.039014, 22.950812, -1.455853>, <-6.119073, 23.976647, -0.745872>, <-6.118843, 25.356917, -0.745872>, <-6.014556, 26.380573, -0.745872>, 
      <-6.120146, 22.948229, -1.537027>, <-6.200205, 23.974065, -0.827045>, <-6.199976, 25.354335, -0.827045>, <-6.095689, 26.377991, -0.827045>, 
      <-6.277597, 22.943221, -1.602353>, <-6.357656, 23.969057, -0.892372>, <-6.357425, 25.349325, -0.892372>, <-6.253139, 26.372981, -0.892372>, 
      <-6.392336, 22.939570, -1.602353>, <-6.472394, 23.965405, -0.892372>, <-6.472164, 25.345676, -0.892372>, <-6.367878, 26.369330, -0.892372>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.892589, 22.955474, -1.102353>, <-5.972648, 23.981311, -0.392372>, <-5.972417, 25.361580, -0.392372>, <-5.868131, 26.385237, -0.392372>, 
      <-5.892589, 22.955474, -1.217150>, <-5.972648, 23.981311, -0.507168>, <-5.972417, 25.361580, -0.507168>, <-5.868131, 26.385237, -0.507168>, 
      <-5.957882, 22.953394, -1.374680>, <-6.037942, 23.979229, -0.664699>, <-6.037711, 25.359500, -0.664699>, <-5.933424, 26.383156, -0.664699>, 
      <-6.039014, 22.950812, -1.455853>, <-6.119073, 23.976647, -0.745872>, <-6.118843, 25.356917, -0.745872>, <-6.014556, 26.380573, -0.745872>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.039014, 22.950812, -0.748853>, <-6.119073, 23.976647, -0.038872>, <-6.118843, 25.356917, -0.038872>, <-6.014556, 26.380573, -0.038872>, 
      <-5.957882, 22.953394, -0.830027>, <-6.037942, 23.979229, -0.120045>, <-6.037711, 25.359500, -0.120045>, <-5.933424, 26.383156, -0.120045>, 
      <-5.892589, 22.955474, -0.987557>, <-5.972648, 23.981311, -0.277576>, <-5.972417, 25.361580, -0.277576>, <-5.868131, 26.385237, -0.277576>, 
      <-5.892589, 22.955474, -1.102353>, <-5.972648, 23.981311, -0.392372>, <-5.972417, 25.361580, -0.392372>, <-5.868131, 26.385237, -0.392372>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.392336, 22.939570, -0.602353>, <-6.472394, 23.965405, 0.107628>, <-6.472164, 25.345676, 0.107628>, <-6.367878, 26.369330, 0.107628>, 
      <-6.277597, 22.943221, -0.602353>, <-6.357656, 23.969057, 0.107628>, <-6.357425, 25.349325, 0.107628>, <-6.253139, 26.372981, 0.107628>, 
      <-6.120146, 22.948229, -0.667680>, <-6.200205, 23.974065, 0.042301>, <-6.199976, 25.354335, 0.042301>, <-6.095689, 26.377991, 0.042301>, 
      <-6.039014, 22.950812, -0.748853>, <-6.119073, 23.976647, -0.038872>, <-6.118843, 25.356917, -0.038872>, <-6.014556, 26.380573, -0.038872>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.392336, 22.939570, -0.602353>, <-6.507074, 22.935919, -0.602353>, <-6.664524, 22.930906, -0.667680>, <-6.745657, 22.928324, -0.748853>, 
      <-6.472394, 23.965405, 0.107628>, <-6.587133, 23.961754, 0.107628>, <-6.744584, 23.956745, 0.042301>, <-6.825716, 23.954161, -0.038872>, 
      <-6.472164, 25.345676, 0.107628>, <-6.586902, 25.342025, 0.107628>, <-6.744354, 25.337013, 0.042301>, <-6.825486, 25.334431, -0.038872>, 
      <-6.367878, 26.369330, 0.107628>, <-6.482616, 26.365679, 0.107628>, <-6.640068, 26.360671, 0.042301>, <-6.721200, 26.358089, -0.038872>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.287288, 18.917313, -1.102353>, <-6.243122, 20.132034, -1.102353>, <-6.797506, 21.711826, -1.102353>, <-6.892082, 22.923666, -1.102353>, 
      <-6.287288, 18.917313, -0.987557>, <-6.243122, 20.132034, -0.987557>, <-6.797506, 21.711826, -0.987557>, <-6.892082, 22.923666, -0.987557>, 
      <-6.221997, 18.919393, -0.830027>, <-6.177832, 20.134113, -0.830027>, <-6.732214, 21.713905, -0.830027>, <-6.826789, 22.925741, -0.830027>, 
      <-6.140865, 18.921975, -0.748853>, <-6.096700, 20.136695, -0.748853>, <-6.651082, 21.716487, -0.748853>, <-6.745657, 22.928324, -0.748853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.140865, 18.921975, -1.455853>, <-6.096700, 20.136695, -1.455853>, <-6.651082, 21.716487, -1.455853>, <-6.745657, 22.928324, -1.455853>, 
      <-6.221997, 18.919393, -1.374680>, <-6.177832, 20.134113, -1.374680>, <-6.732214, 21.713905, -1.374680>, <-6.826789, 22.925741, -1.374680>, 
      <-6.287288, 18.917313, -1.217149>, <-6.243122, 20.132034, -1.217149>, <-6.797506, 21.711826, -1.217150>, <-6.892082, 22.923666, -1.217150>, 
      <-6.287288, 18.917313, -1.102353>, <-6.243122, 20.132034, -1.102353>, <-6.797506, 21.711826, -1.102353>, <-6.892082, 22.923666, -1.102353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.787542, 18.933217, -1.602353>, <-5.743377, 20.147938, -1.602353>, <-6.297760, 21.727730, -1.602353>, <-6.392336, 22.939570, -1.602353>, 
      <-5.902281, 18.929565, -1.602353>, <-5.858116, 20.144287, -1.602353>, <-6.412498, 21.724079, -1.602353>, <-6.507074, 22.935919, -1.602353>, 
      <-6.059732, 18.924557, -1.537027>, <-6.015567, 20.139277, -1.537027>, <-6.569950, 21.719069, -1.537027>, <-6.664524, 22.930906, -1.537027>, 
      <-6.140865, 18.921975, -1.455853>, <-6.096700, 20.136695, -1.455853>, <-6.651082, 21.716487, -1.455853>, <-6.745657, 22.928324, -1.455853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.434221, 18.944460, -1.455853>, <-5.390056, 20.159180, -1.455853>, <-5.944439, 21.738975, -1.455853>, <-6.039014, 22.950812, -1.455853>, 
      <-5.515353, 18.941877, -1.537027>, <-5.471188, 20.156597, -1.537027>, <-6.025571, 21.736391, -1.537027>, <-6.120146, 22.948229, -1.537027>, 
      <-5.672804, 18.936868, -1.602353>, <-5.628639, 20.151589, -1.602353>, <-6.183022, 21.731381, -1.602353>, <-6.277597, 22.943221, -1.602353>, 
      <-5.787542, 18.933217, -1.602353>, <-5.743377, 20.147938, -1.602353>, <-6.297760, 21.727730, -1.602353>, <-6.392336, 22.939570, -1.602353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.287796, 18.949122, -1.102353>, <-5.243631, 20.163842, -1.102353>, <-5.798014, 21.743636, -1.102353>, <-5.892589, 22.955474, -1.102353>, 
      <-5.287796, 18.949122, -1.217150>, <-5.243631, 20.163842, -1.217150>, <-5.798014, 21.743636, -1.217150>, <-5.892589, 22.955474, -1.217150>, 
      <-5.353089, 18.947044, -1.374680>, <-5.308924, 20.161762, -1.374680>, <-5.863307, 21.741557, -1.374680>, <-5.957882, 22.953394, -1.374680>, 
      <-5.434221, 18.944460, -1.455853>, <-5.390056, 20.159180, -1.455853>, <-5.944439, 21.738975, -1.455853>, <-6.039014, 22.950812, -1.455853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.434221, 18.944460, -0.748853>, <-5.390056, 20.159180, -0.748853>, <-5.944439, 21.738975, -0.748853>, <-6.039014, 22.950812, -0.748853>, 
      <-5.353089, 18.947044, -0.830027>, <-5.308924, 20.161762, -0.830027>, <-5.863307, 21.741557, -0.830027>, <-5.957882, 22.953394, -0.830027>, 
      <-5.287796, 18.949122, -0.987557>, <-5.243631, 20.163842, -0.987557>, <-5.798014, 21.743636, -0.987557>, <-5.892589, 22.955474, -0.987557>, 
      <-5.287796, 18.949122, -1.102353>, <-5.243631, 20.163842, -1.102353>, <-5.798014, 21.743636, -1.102353>, <-5.892589, 22.955474, -1.102353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.787542, 18.933217, -0.602353>, <-5.743377, 20.147938, -0.602353>, <-6.297760, 21.727730, -0.602353>, <-6.392336, 22.939570, -0.602353>, 
      <-5.672804, 18.936868, -0.602353>, <-5.628639, 20.151589, -0.602353>, <-6.183022, 21.731381, -0.602353>, <-6.277597, 22.943221, -0.602353>, 
      <-5.515353, 18.941877, -0.667680>, <-5.471188, 20.156597, -0.667680>, <-6.025571, 21.736391, -0.667680>, <-6.120146, 22.948229, -0.667680>, 
      <-5.434221, 18.944460, -0.748853>, <-5.390056, 20.159180, -0.748853>, <-5.944439, 21.738975, -0.748853>, <-6.039014, 22.950812, -0.748853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-5.787542, 18.933217, -0.602353>, <-5.902281, 18.929565, -0.602353>, <-6.059732, 18.924557, -0.667680>, <-6.140865, 18.921975, -0.748853>, 
      <-5.743377, 20.147938, -0.602353>, <-5.858116, 20.144287, -0.602353>, <-6.015567, 20.139277, -0.667680>, <-6.096700, 20.136695, -0.748853>, 
      <-6.297760, 21.727730, -0.602353>, <-6.412498, 21.724079, -0.602353>, <-6.569950, 21.719069, -0.667680>, <-6.651082, 21.716487, -0.748853>, 
      <-6.392336, 22.939570, -0.602353>, <-6.507074, 22.935919, -0.602353>, <-6.664524, 22.930906, -0.667680>, <-6.745657, 22.928324, -0.748853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.151967, 15.775825, -1.102353>, <-6.974550, 16.737084, -1.102353>, <-6.322805, 17.940465, -1.102353>, <-6.287288, 18.917313, -1.102353>, 
      <-7.151967, 15.775825, -0.987557>, <-6.974550, 16.737084, -0.987557>, <-6.322805, 17.940465, -0.987557>, <-6.287288, 18.917313, -0.987557>, 
      <-7.086673, 15.777901, -0.830027>, <-6.909255, 16.739159, -0.830027>, <-6.257514, 17.942541, -0.830027>, <-6.221997, 18.919393, -0.830027>, 
      <-7.005540, 15.780482, -0.748853>, <-6.828123, 16.741741, -0.748853>, <-6.176382, 17.945124, -0.748853>, <-6.140865, 18.921975, -0.748853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.005540, 15.780482, -1.455853>, <-6.828123, 16.741741, -1.455853>, <-6.176382, 17.945124, -1.455853>, <-6.140865, 18.921975, -1.455853>, 
      <-7.086673, 15.777901, -1.374680>, <-6.909255, 16.739159, -1.374680>, <-6.257514, 17.942541, -1.374680>, <-6.221997, 18.919393, -1.374680>, 
      <-7.151967, 15.775825, -1.217150>, <-6.974550, 16.737084, -1.217150>, <-6.322805, 17.940465, -1.217149>, <-6.287288, 18.917313, -1.217149>, 
      <-7.151967, 15.775825, -1.102353>, <-6.974550, 16.737084, -1.102353>, <-6.322805, 17.940465, -1.102353>, <-6.287288, 18.917313, -1.102353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.652219, 15.791727, -1.602353>, <-6.474801, 16.752986, -1.602353>, <-5.823059, 17.956369, -1.602353>, <-5.787542, 18.933217, -1.602353>, 
      <-6.766958, 15.788076, -1.602353>, <-6.589540, 16.749333, -1.602353>, <-5.937798, 17.952717, -1.602353>, <-5.902281, 18.929565, -1.602353>, 
      <-6.924408, 15.783065, -1.537027>, <-6.746990, 16.744324, -1.537027>, <-6.095249, 17.947706, -1.537027>, <-6.059732, 18.924557, -1.537027>, 
      <-7.005540, 15.780482, -1.455853>, <-6.828123, 16.741741, -1.455853>, <-6.176382, 17.945124, -1.455853>, <-6.140865, 18.921975, -1.455853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.298898, 15.802970, -1.455853>, <-6.121481, 16.764229, -1.455853>, <-5.469738, 17.967612, -1.455853>, <-5.434221, 18.944460, -1.455853>, 
      <-6.380030, 15.800388, -1.537027>, <-6.202613, 16.761647, -1.537027>, <-5.550870, 17.965029, -1.537027>, <-5.515353, 18.941877, -1.537027>, 
      <-6.537481, 15.795378, -1.602353>, <-6.360063, 16.756639, -1.602353>, <-5.708321, 17.960018, -1.602353>, <-5.672804, 18.936868, -1.602353>, 
      <-6.652219, 15.791727, -1.602353>, <-6.474801, 16.752986, -1.602353>, <-5.823059, 17.956369, -1.602353>, <-5.787542, 18.933217, -1.602353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.152472, 15.807631, -1.102353>, <-5.975054, 16.768892, -1.102353>, <-5.323312, 17.972271, -1.102353>, <-5.287796, 18.949122, -1.102353>, 
      <-6.152472, 15.807631, -1.217150>, <-5.975054, 16.768892, -1.217150>, <-5.323312, 17.972271, -1.217150>, <-5.287796, 18.949122, -1.217150>, 
      <-6.217766, 15.805553, -1.374680>, <-6.040348, 16.766812, -1.374680>, <-5.388606, 17.970194, -1.374680>, <-5.353089, 18.947044, -1.374680>, 
      <-6.298898, 15.802970, -1.455853>, <-6.121481, 16.764229, -1.455853>, <-5.469738, 17.967612, -1.455853>, <-5.434221, 18.944460, -1.455853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.298898, 15.802970, -0.748853>, <-6.121481, 16.764229, -0.748853>, <-5.469738, 17.967612, -0.748853>, <-5.434221, 18.944460, -0.748853>, 
      <-6.217766, 15.805553, -0.830027>, <-6.040348, 16.766812, -0.830027>, <-5.388606, 17.970194, -0.830027>, <-5.353089, 18.947044, -0.830027>, 
      <-6.152472, 15.807631, -0.987557>, <-5.975054, 16.768892, -0.987557>, <-5.323312, 17.972271, -0.987557>, <-5.287796, 18.949122, -0.987557>, 
      <-6.152472, 15.807631, -1.102353>, <-5.975054, 16.768892, -1.102353>, <-5.323312, 17.972271, -1.102353>, <-5.287796, 18.949122, -1.102353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.652219, 15.791727, -0.602353>, <-6.474801, 16.752986, -0.602353>, <-5.823059, 17.956369, -0.602353>, <-5.787542, 18.933217, -0.602353>, 
      <-6.537481, 15.795378, -0.602353>, <-6.360063, 16.756639, -0.602353>, <-5.708321, 17.960018, -0.602353>, <-5.672804, 18.936868, -0.602353>, 
      <-6.380030, 15.800388, -0.667680>, <-6.202613, 16.761647, -0.667680>, <-5.550870, 17.965029, -0.667680>, <-5.515353, 18.941877, -0.667680>, 
      <-6.298898, 15.802970, -0.748853>, <-6.121481, 16.764229, -0.748853>, <-5.469738, 17.967612, -0.748853>, <-5.434221, 18.944460, -0.748853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.652219, 15.791727, -0.602353>, <-6.766958, 15.788076, -0.602353>, <-6.924408, 15.783065, -0.667680>, <-7.005540, 15.780482, -0.748853>, 
      <-6.474801, 16.752986, -0.602353>, <-6.589540, 16.749333, -0.602353>, <-6.746990, 16.744324, -0.667680>, <-6.828123, 16.741741, -0.748853>, 
      <-5.823059, 17.956369, -0.602353>, <-5.937798, 17.952717, -0.602353>, <-6.095249, 17.947706, -0.667680>, <-6.176382, 17.945124, -0.748853>, 
      <-5.787542, 18.933217, -0.602353>, <-5.902281, 18.929565, -0.602353>, <-6.059732, 18.924557, -0.667680>, <-6.140865, 18.921975, -0.748853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.915573, -0.296074, 0.376407>, <-7.915573, -0.296074, 0.491203>, <-7.851638, -0.282661, 0.648733>, <-7.772194, -0.265995, 0.729907>, 
      <-7.836975, -0.850677, 0.677532>, <-7.836975, -0.850677, 0.792328>, <-7.778992, -0.817343, 0.949859>, <-7.699548, -0.800676, 1.031032>, 
      <-7.635298, -2.192668, 0.828094>, <-7.635298, -2.192668, 0.942891>, <-7.568209, -2.165783, 1.100421>, <-7.505294, -2.114490, 1.181594>, 
      <-7.361636, -2.681412, 0.828094>, <-7.361636, -2.681412, 0.942891>, <-7.311005, -2.640133, 1.100421>, <-7.248090, -2.588840, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.772194, -0.265995, 0.022907>, <-7.851638, -0.282661, 0.104080>, <-7.915573, -0.296074, 0.261610>, <-7.915573, -0.296074, 0.376407>, 
      <-7.699548, -0.800676, 0.324032>, <-7.778992, -0.817343, 0.405205>, <-7.836975, -0.850677, 0.562735>, <-7.836975, -0.850677, 0.677532>, 
      <-7.505294, -2.114490, 0.474594>, <-7.568209, -2.165783, 0.555768>, <-7.635298, -2.192668, 0.713298>, <-7.635298, -2.192668, 0.828094>, 
      <-7.248090, -2.588840, 0.474594>, <-7.311005, -2.640133, 0.555768>, <-7.361636, -2.681412, 0.713298>, <-7.361636, -2.681412, 0.828094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.426225, -0.193416, -0.123593>, <-7.538576, -0.216985, -0.123593>, <-7.692750, -0.249329, -0.058267>, <-7.772194, -0.265995, 0.022907>, 
      <-7.367613, -0.679981, -0.123593>, <-7.479964, -0.703551, -0.123593>, <-7.620104, -0.784010, -0.058267>, <-7.699548, -0.800676, 0.324032>, 
      <-7.190644, -1.323564, 0.177532>, <-7.279618, -1.998354, 0.328094>, <-7.442381, -2.063197, 0.393421>, <-7.505294, -2.114490, 0.474594>, 
      <-6.974108, -2.365466, 0.328094>, <-7.063082, -2.438005, 0.328094>, <-7.185177, -2.537547, 0.393421>, <-7.248090, -2.588840, 0.474594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.080256, -0.120835, 0.022907>, <-7.159700, -0.137502, -0.058267>, <-7.313874, -0.169846, -0.123593>, <-7.426225, -0.193416, -0.123593>, 
      <-7.035135, -0.559231, 0.022907>, <-7.114579, -0.575898, -0.058267>, <-7.255262, -0.656412, -0.123593>, <-7.367613, -0.679981, -0.123593>, 
      <-6.874162, -1.134949, 0.324032>, <-6.937076, -1.186241, 0.242858>, <-7.101670, -1.251025, 0.177532>, <-7.190644, -1.323564, 0.177532>, 
      <-6.700125, -2.142092, 0.474594>, <-6.763039, -2.193385, 0.393421>, <-6.885134, -2.292927, 0.328094>, <-6.974108, -2.365466, 0.328094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.936878, -0.090756, 0.376407>, <-6.936878, -0.090756, 0.261610>, <-7.000812, -0.104169, 0.104080>, <-7.080256, -0.120835, 0.022907>, 
      <-6.897160, -0.509180, 0.376407>, <-6.897160, -0.509180, 0.261610>, <-6.955691, -0.542565, 0.104080>, <-7.035135, -0.559231, 0.022907>, 
      <-6.742266, -1.056864, 0.677532>, <-6.742266, -1.056864, 0.562735>, <-6.811248, -1.083656, 0.405205>, <-6.874162, -1.134949, 0.324032>, 
      <-6.586580, -2.049520, 0.828094>, <-6.586580, -2.049520, 0.713298>, <-6.637211, -2.090799, 0.555768>, <-6.700125, -2.142092, 0.474594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.080256, -0.120835, 0.729907>, <-7.000812, -0.104169, 0.648733>, <-6.936878, -0.090756, 0.491203>, <-6.936878, -0.090756, 0.376407>, 
      <-7.035135, -0.559231, 0.729907>, <-6.955691, -0.542565, 0.648733>, <-6.897160, -0.509180, 0.491203>, <-6.897160, -0.509180, 0.376407>, 
      <-6.874162, -1.134949, 1.031032>, <-6.811248, -1.083656, 0.949859>, <-6.742266, -1.056864, 0.792328>, <-6.742266, -1.056864, 0.677532>, 
      <-6.700125, -2.142092, 1.181594>, <-6.637211, -2.090799, 1.100421>, <-6.586580, -2.049520, 0.942891>, <-6.586580, -2.049520, 0.828094>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.426225, -0.193416, 0.876407>, <-7.313874, -0.169846, 0.876407>, <-7.159700, -0.137502, 0.811080>, <-7.080256, -0.120835, 0.729907>, 
      <-7.367613, -0.679981, 0.876407>, <-7.255262, -0.656412, 0.876407>, <-7.114579, -0.575898, 0.811080>, <-7.035135, -0.559231, 0.729907>, 
      <-7.190644, -1.323564, 1.177532>, <-7.101670, -1.251025, 1.177532>, <-6.937076, -1.186241, 1.112205>, <-6.874162, -1.134949, 1.031032>, 
      <-6.974108, -2.365466, 1.328094>, <-6.885134, -2.292927, 1.328094>, <-6.763039, -2.193385, 1.262768>, <-6.700125, -2.142092, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.426225, -0.193416, 0.876407>, <-7.367613, -0.679981, 0.876407>, <-7.190644, -1.323564, 1.177532>, <-6.974108, -2.365466, 1.328094>, 
      <-7.538576, -0.216985, 0.876407>, <-7.479964, -0.703551, 0.876407>, <-7.279618, -1.998354, 1.328094>, <-7.063082, -2.438005, 1.328094>, 
      <-7.692750, -0.249329, 0.811080>, <-7.620104, -0.784010, 0.811080>, <-7.442381, -2.063197, 1.262768>, <-7.185177, -2.537547, 1.262768>, 
      <-7.772194, -0.265995, 0.729907>, <-7.699548, -0.800676, 1.031032>, <-7.505294, -2.114490, 1.181594>, <-7.248090, -2.588840, 1.181594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.868810, 1.499569, 0.150563>, <-7.868810, 1.499569, 0.265359>, <-7.803516, 1.501647, 0.422889>, <-7.722384, 1.504229, 0.504063>, 
      <-7.880552, 0.960821, 0.150563>, <-7.880552, 0.960821, 0.265359>, <-7.815497, 0.970504, 0.422889>, <-7.734365, 0.973086, 0.504063>, 
      <-7.991186, 0.237470, 0.376407>, <-7.991186, 0.237470, 0.491203>, <-7.923166, 0.243779, 0.648733>, <-7.843722, 0.260446, 0.729907>, 
      <-7.915573, -0.296074, 0.376407>, <-7.915573, -0.296074, 0.491203>, <-7.851638, -0.282661, 0.648733>, <-7.772194, -0.265995, 0.729907>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.722384, 1.504229, -0.202937>, <-7.803516, 1.501647, -0.121764>, <-7.868810, 1.499569, 0.035766>, <-7.868810, 1.499569, 0.150563>, 
      <-7.734365, 0.973086, -0.202937>, <-7.815497, 0.970504, -0.121764>, <-7.880552, 0.960821, 0.035766>, <-7.880552, 0.960821, 0.150563>, 
      <-7.843722, 0.260446, 0.022907>, <-7.923166, 0.243779, 0.104080>, <-7.991186, 0.237470, 0.261610>, <-7.991186, 0.237470, 0.376407>, 
      <-7.772194, -0.265995, 0.022907>, <-7.851638, -0.282661, 0.104080>, <-7.915573, -0.296074, 0.261610>, <-7.915573, -0.296074, 0.376407>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.369063, 1.515473, -0.349437>, <-7.483802, 1.511822, -0.349437>, <-7.641252, 1.506811, -0.284111>, <-7.722384, 1.504229, -0.202937>, 
      <-7.381588, 1.002672, -0.349437>, <-7.496326, 0.999021, -0.349437>, <-7.653233, 0.975669, -0.284111>, <-7.734365, 0.973086, -0.202937>, 
      <-7.487573, 0.315856, -0.123593>, <-7.599924, 0.292286, -0.123593>, <-7.764278, 0.277112, -0.058267>, <-7.843722, 0.260446, 0.022907>, 
      <-7.426225, -0.193416, -0.123593>, <-7.538576, -0.216985, -0.123593>, <-7.692750, -0.249329, -0.058267>, <-7.772194, -0.265995, 0.022907>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.015741, 1.526716, -0.202937>, <-7.096874, 1.524134, -0.284111>, <-7.254325, 1.519124, -0.349437>, <-7.369063, 1.515473, -0.349437>, 
      <-7.028766, 1.032243, -0.202937>, <-7.109899, 1.029661, -0.284111>, <-7.266850, 1.006324, -0.349437>, <-7.381588, 1.002672, -0.349437>, 
      <-7.130898, 0.371210, 0.022907>, <-7.210342, 0.354543, -0.058267>, <-7.375222, 0.339426, -0.123593>, <-7.487573, 0.315856, -0.123593>, 
      <-7.080256, -0.120835, 0.022907>, <-7.159700, -0.137502, -0.058267>, <-7.313874, -0.169846, -0.123593>, <-7.426225, -0.193416, -0.123593>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.869316, 1.531377, 0.150563>, <-6.869316, 1.531377, 0.035766>, <-6.934609, 1.529298, -0.121764>, <-7.015741, 1.526716, -0.202937>, 
      <-6.882536, 1.044494, 0.150563>, <-6.882536, 1.044494, 0.035766>, <-6.947634, 1.034825, -0.121764>, <-7.028766, 1.032243, -0.202937>, 
      <-6.982902, 0.394126, 0.376407>, <-6.982902, 0.394126, 0.261610>, <-7.051454, 0.387876, 0.104080>, <-7.130898, 0.371210, 0.022907>, 
      <-6.936878, -0.090756, 0.376407>, <-6.936878, -0.090756, 0.261610>, <-7.000812, -0.104169, 0.104080>, <-7.080256, -0.120835, 0.022907>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.015741, 1.526716, 0.504063>, <-6.934609, 1.529298, 0.422889>, <-6.869316, 1.531377, 0.265359>, <-6.869316, 1.531377, 0.150563>, 
      <-7.028766, 1.032243, 0.504063>, <-6.947634, 1.034825, 0.422889>, <-6.882536, 1.044494, 0.265359>, <-6.882536, 1.044494, 0.150563>, 
      <-7.130898, 0.371210, 0.729907>, <-7.051454, 0.387876, 0.648733>, <-6.982902, 0.394126, 0.491203>, <-6.982902, 0.394126, 0.376407>, 
      <-7.080256, -0.120835, 0.729907>, <-7.000812, -0.104169, 0.648733>, <-6.936878, -0.090756, 0.491203>, <-6.936878, -0.090756, 0.376407>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.369063, 1.515473, 0.650563>, <-7.254325, 1.519124, 0.650563>, <-7.096874, 1.524134, 0.585236>, <-7.015741, 1.526716, 0.504063>, 
      <-7.381588, 1.002672, 0.650563>, <-7.266850, 1.006324, 0.650563>, <-7.109899, 1.029661, 0.585236>, <-7.028766, 1.032243, 0.504063>, 
      <-7.487573, 0.315856, 0.876407>, <-7.375222, 0.339426, 0.876407>, <-7.210342, 0.354543, 0.811080>, <-7.130898, 0.371210, 0.729907>, 
      <-7.426225, -0.193416, 0.876407>, <-7.313874, -0.169846, 0.876407>, <-7.159700, -0.137502, 0.811080>, <-7.080256, -0.120835, 0.729907>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.369063, 1.515473, 0.650563>, <-7.381588, 1.002672, 0.650563>, <-7.487573, 0.315856, 0.876407>, <-7.426225, -0.193416, 0.876407>, 
      <-7.483802, 1.511822, 0.650563>, <-7.496326, 0.999021, 0.650563>, <-7.599924, 0.292286, 0.876407>, <-7.538576, -0.216985, 0.876407>, 
      <-7.641252, 1.506811, 0.585236>, <-7.653233, 0.975669, 0.585236>, <-7.764278, 0.277112, 0.811080>, <-7.692750, -0.249329, 0.811080>, 
      <-7.722384, 1.504229, 0.504063>, <-7.734365, 0.973086, 0.504063>, <-7.843722, 0.260446, 0.729907>, <-7.772194, -0.265995, 0.729907>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.811779, 4.465943, 0.000000>, <-7.811779, 4.465943, 0.114796>, <-7.746486, 4.468022, 0.272327>, <-7.665354, 4.470604, 0.353500>, 
      <-7.764091, 3.577145, 0.000000>, <-7.764091, 3.577145, 0.114796>, <-7.698799, 3.579223, 0.272327>, <-7.617666, 3.581805, 0.353500>, 
      <-7.849414, 2.389434, 0.000000>, <-7.849414, 2.389434, 0.114796>, <-7.783445, 2.391497, 0.272327>, <-7.702313, 2.394079, 0.353500>, 
      <-7.868810, 1.499569, 0.150563>, <-7.868810, 1.499569, 0.265359>, <-7.803516, 1.501647, 0.422889>, <-7.722384, 1.504229, 0.504063>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.665354, 4.470604, -0.353500>, <-7.746486, 4.468022, -0.272327>, <-7.811779, 4.465943, -0.114796>, <-7.811779, 4.465943, 0.000000>, 
      <-7.617666, 3.581805, -0.353500>, <-7.698799, 3.579223, -0.272327>, <-7.764091, 3.577145, -0.114796>, <-7.764091, 3.577145, 0.000000>, 
      <-7.702313, 2.394079, -0.353500>, <-7.783445, 2.391497, -0.272327>, <-7.849414, 2.389434, -0.114796>, <-7.849414, 2.389434, 0.000000>, 
      <-7.722384, 1.504229, -0.202937>, <-7.803516, 1.501647, -0.121764>, <-7.868810, 1.499569, 0.035766>, <-7.868810, 1.499569, 0.150563>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.312032, 4.481847, -0.500000>, <-7.426770, 4.478196, -0.500000>, <-7.584222, 4.473186, -0.434673>, <-7.665354, 4.470604, -0.353500>, 
      <-7.264344, 3.593048, -0.500000>, <-7.379082, 3.589398, -0.500000>, <-7.536534, 3.584387, -0.434673>, <-7.617666, 3.581805, -0.353500>, 
      <-7.347329, 2.405284, -0.500000>, <-7.462068, 2.401633, -0.500000>, <-7.621181, 2.396661, -0.434673>, <-7.702313, 2.394079, -0.353500>, 
      <-7.369063, 1.515473, -0.349437>, <-7.483802, 1.511822, -0.349437>, <-7.641252, 1.506811, -0.284111>, <-7.722384, 1.504229, -0.202937>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.958712, 4.493091, -0.353500>, <-7.039843, 4.490509, -0.434673>, <-7.197294, 4.485498, -0.500000>, <-7.312032, 4.481847, -0.500000>, 
      <-6.911024, 3.604292, -0.353500>, <-6.992155, 3.601710, -0.434673>, <-7.149606, 3.596700, -0.500000>, <-7.264344, 3.593048, -0.500000>, 
      <-6.992302, 2.416484, -0.353500>, <-7.073434, 2.413902, -0.434673>, <-7.232590, 2.408936, -0.500000>, <-7.347329, 2.405284, -0.500000>, 
      <-7.015741, 1.526716, -0.202937>, <-7.096874, 1.524134, -0.284111>, <-7.254325, 1.519124, -0.349437>, <-7.369063, 1.515473, -0.349437>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.812286, 4.497751, 0.000000>, <-6.812286, 4.497751, -0.114796>, <-6.877580, 4.495673, -0.272327>, <-6.958712, 4.493091, -0.353500>, 
      <-6.764598, 3.608953, 0.000000>, <-6.764598, 3.608953, -0.114796>, <-6.829892, 3.606874, -0.272327>, <-6.911024, 3.604292, -0.353500>, 
      <-6.845157, 2.421126, 0.000000>, <-6.845157, 2.421126, -0.114796>, <-6.911170, 2.419066, -0.272327>, <-6.992302, 2.416484, -0.353500>, 
      <-6.869316, 1.531377, 0.150563>, <-6.869316, 1.531377, 0.035766>, <-6.934609, 1.529298, -0.121764>, <-7.015741, 1.526716, -0.202937>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.958712, 4.493091, 0.353500>, <-6.877580, 4.495673, 0.272327>, <-6.812286, 4.497751, 0.114796>, <-6.812286, 4.497751, 0.000000>, 
      <-6.911024, 3.604292, 0.353500>, <-6.829892, 3.606874, 0.272327>, <-6.764598, 3.608953, 0.114796>, <-6.764598, 3.608953, 0.000000>, 
      <-6.992302, 2.416484, 0.353500>, <-6.911170, 2.419066, 0.272327>, <-6.845157, 2.421126, 0.114796>, <-6.845157, 2.421126, 0.000000>, 
      <-7.015741, 1.526716, 0.504063>, <-6.934609, 1.529298, 0.422889>, <-6.869316, 1.531377, 0.265359>, <-6.869316, 1.531377, 0.150563>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.312032, 4.481847, 0.500000>, <-7.197294, 4.485498, 0.500000>, <-7.039843, 4.490509, 0.434673>, <-6.958712, 4.493091, 0.353500>, 
      <-7.264344, 3.593048, 0.500000>, <-7.149606, 3.596700, 0.500000>, <-6.992155, 3.601710, 0.434673>, <-6.911024, 3.604292, 0.353500>, 
      <-7.347329, 2.405284, 0.500000>, <-7.232590, 2.408936, 0.500000>, <-7.073434, 2.413902, 0.434673>, <-6.992302, 2.416484, 0.353500>, 
      <-7.369063, 1.515473, 0.650563>, <-7.254325, 1.519124, 0.650563>, <-7.096874, 1.524134, 0.585236>, <-7.015741, 1.526716, 0.504063>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.312032, 4.481847, 0.500000>, <-7.264344, 3.593048, 0.500000>, <-7.347329, 2.405284, 0.500000>, <-7.369063, 1.515473, 0.650563>, 
      <-7.426770, 4.478196, 0.500000>, <-7.379082, 3.589398, 0.500000>, <-7.462068, 2.401633, 0.500000>, <-7.483802, 1.511822, 0.650563>, 
      <-7.584222, 4.473186, 0.434673>, <-7.536534, 3.584387, 0.434673>, <-7.621181, 2.396661, 0.434673>, <-7.641252, 1.506811, 0.585236>, 
      <-7.665354, 4.470604, 0.353500>, <-7.617666, 3.581805, 0.353500>, <-7.702313, 2.394079, 0.353500>, <-7.722384, 1.504229, 0.504063>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-8.263081, 9.005397, -0.787395>, <-8.263081, 9.005397, -0.672599>, <-8.197786, 9.007476, -0.515069>, <-8.116654, 9.010057, -0.433895>, 
      <-8.319997, 7.527598, -0.472437>, <-8.319997, 7.527598, -0.357641>, <-8.254702, 7.529677, -0.200110>, <-8.173570, 7.532258, -0.118937>, 
      <-7.882585, 5.785591, 0.000000>, <-7.882585, 5.785591, 0.114796>, <-7.817291, 5.787670, 0.272327>, <-7.736159, 5.790252, 0.353500>, 
      <-7.811779, 4.465943, 0.000000>, <-7.811779, 4.465943, 0.114796>, <-7.746486, 4.468022, 0.272327>, <-7.665354, 4.470604, 0.353500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-8.116654, 9.010057, -1.140895>, <-8.197786, 9.007476, -1.059722>, <-8.263081, 9.005397, -0.902192>, <-8.263081, 9.005397, -0.787395>, 
      <-8.173570, 7.532258, -0.825937>, <-8.254702, 7.529677, -0.744764>, <-8.319997, 7.527598, -0.587234>, <-8.319997, 7.527598, -0.472437>, 
      <-7.736159, 5.790252, -0.353500>, <-7.817291, 5.787670, -0.272327>, <-7.882585, 5.785591, -0.114796>, <-7.882585, 5.785591, 0.000000>, 
      <-7.665354, 4.470604, -0.353500>, <-7.746486, 4.468022, -0.272327>, <-7.811779, 4.465943, -0.114796>, <-7.811779, 4.465943, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.763333, 9.021301, -1.287395>, <-7.878071, 9.017649, -1.287395>, <-8.035522, 9.012639, -1.222068>, <-8.116654, 9.010057, -1.140895>, 
      <-7.820249, 7.543502, -0.972437>, <-7.934986, 7.539850, -0.972437>, <-8.092438, 7.534840, -0.907110>, <-8.173570, 7.532258, -0.825937>, 
      <-7.382837, 5.801494, -0.500000>, <-7.497575, 5.797844, -0.500000>, <-7.655026, 5.792834, -0.434673>, <-7.736159, 5.790252, -0.353500>, 
      <-7.312032, 4.481847, -0.500000>, <-7.426770, 4.478196, -0.500000>, <-7.584222, 4.473186, -0.434673>, <-7.665354, 4.470604, -0.353500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.410013, 9.032545, -1.140895>, <-7.491145, 9.029963, -1.222068>, <-7.648595, 9.024953, -1.287395>, <-7.763333, 9.021301, -1.287395>, 
      <-7.466929, 7.554746, -0.825937>, <-7.548061, 7.552164, -0.907110>, <-7.705510, 7.547154, -0.972437>, <-7.820249, 7.543502, -0.972437>, 
      <-7.029517, 5.812739, -0.353500>, <-7.110649, 5.810157, -0.434673>, <-7.268099, 5.805146, -0.500000>, <-7.382837, 5.801494, -0.500000>, 
      <-6.958712, 4.493091, -0.353500>, <-7.039843, 4.490509, -0.434673>, <-7.197294, 4.485498, -0.500000>, <-7.312032, 4.481847, -0.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.263586, 9.037205, -0.787395>, <-7.263586, 9.037205, -0.902192>, <-7.328880, 9.035127, -1.059722>, <-7.410013, 9.032545, -1.140895>, 
      <-7.320502, 7.559406, -0.472437>, <-7.320502, 7.559406, -0.587234>, <-7.385797, 7.557328, -0.744764>, <-7.466929, 7.554746, -0.825937>, 
      <-6.883091, 5.817399, 0.000000>, <-6.883091, 5.817399, -0.114796>, <-6.948385, 5.815322, -0.272327>, <-7.029517, 5.812739, -0.353500>, 
      <-6.812286, 4.497751, 0.000000>, <-6.812286, 4.497751, -0.114796>, <-6.877580, 4.495673, -0.272327>, <-6.958712, 4.493091, -0.353500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.410013, 9.032545, -0.433895>, <-7.328880, 9.035127, -0.515069>, <-7.263586, 9.037205, -0.672599>, <-7.263586, 9.037205, -0.787395>, 
      <-7.466929, 7.554746, -0.118937>, <-7.385797, 7.557328, -0.200110>, <-7.320502, 7.559406, -0.357641>, <-7.320502, 7.559406, -0.472437>, 
      <-7.029517, 5.812739, 0.353500>, <-6.948385, 5.815322, 0.272327>, <-6.883091, 5.817399, 0.114796>, <-6.883091, 5.817399, 0.000000>, 
      <-6.958712, 4.493091, 0.353500>, <-6.877580, 4.495673, 0.272327>, <-6.812286, 4.497751, 0.114796>, <-6.812286, 4.497751, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.763333, 9.021301, -0.287395>, <-7.648595, 9.024953, -0.287395>, <-7.491145, 9.029963, -0.352722>, <-7.410013, 9.032545, -0.433895>, 
      <-7.820249, 7.543502, 0.027563>, <-7.705510, 7.547154, 0.027563>, <-7.548061, 7.552164, -0.037764>, <-7.466929, 7.554746, -0.118937>, 
      <-7.382837, 5.801494, 0.500000>, <-7.268099, 5.805146, 0.500000>, <-7.110649, 5.810157, 0.434673>, <-7.029517, 5.812739, 0.353500>, 
      <-7.312032, 4.481847, 0.500000>, <-7.197294, 4.485498, 0.500000>, <-7.039843, 4.490509, 0.434673>, <-6.958712, 4.493091, 0.353500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.763333, 9.021301, -0.287395>, <-7.820249, 7.543502, 0.027563>, <-7.382837, 5.801494, 0.500000>, <-7.312032, 4.481847, 0.500000>, 
      <-7.878071, 9.017649, -0.287395>, <-7.934986, 7.539850, 0.027563>, <-7.497575, 5.797844, 0.500000>, <-7.426770, 4.478196, 0.500000>, 
      <-8.035522, 9.012639, -0.352722>, <-8.092438, 7.534840, -0.037764>, <-7.655026, 5.792834, 0.434673>, <-7.584222, 4.473186, 0.434673>, 
      <-8.116654, 9.010057, -0.433895>, <-8.173570, 7.532258, -0.118937>, <-7.736159, 5.790252, 0.353500>, <-7.665354, 4.470604, 0.353500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.472398, 12.496326, -1.102353>, <-7.472398, 12.496326, -0.987557>, <-7.407105, 12.498405, -0.830027>, <-7.325972, 12.500986, -0.748853>, 
      <-7.646296, 11.436695, -1.102353>, <-7.646296, 11.436695, -0.987557>, <-7.581003, 11.438773, -0.830027>, <-7.499870, 11.441354, -0.748853>, 
      <-8.216834, 10.078207, -1.102353>, <-8.216834, 10.078207, -0.987557>, <-8.151540, 10.080285, -0.830027>, <-8.070407, 10.082866, -0.748853>, 
      <-8.263081, 9.005397, -0.787395>, <-8.263081, 9.005397, -0.672599>, <-8.197786, 9.007476, -0.515069>, <-8.116654, 9.010057, -0.433895>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.472398, 12.496326, -1.102353>, <-7.312308, 13.471812, -1.102353>, <-7.331389, 14.803709, -1.102353>, <-7.151967, 15.775825, -1.102353>, 
      <-7.472398, 12.496326, -0.987557>, <-7.312308, 13.471812, -0.987557>, <-7.331389, 14.803709, -0.987557>, <-7.151967, 15.775825, -0.987557>, 
      <-7.407105, 12.498405, -0.830027>, <-7.247015, 13.473889, -0.830027>, <-7.266094, 14.805786, -0.830027>, <-7.086673, 15.777901, -0.830027>, 
      <-7.325972, 12.500986, -0.748853>, <-7.165882, 13.476471, -0.748853>, <-7.184962, 14.808367, -0.748853>, <-7.005540, 15.780482, -0.748853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.325972, 12.500986, -1.455853>, <-7.407105, 12.498405, -1.374680>, <-7.472398, 12.496326, -1.217150>, <-7.472398, 12.496326, -1.102353>, 
      <-7.499870, 11.441354, -1.455853>, <-7.581003, 11.438773, -1.374680>, <-7.646296, 11.436695, -1.217150>, <-7.646296, 11.436695, -1.102353>, 
      <-8.070407, 10.082866, -1.455853>, <-8.151540, 10.080285, -1.374680>, <-8.216834, 10.078207, -1.217150>, <-8.216834, 10.078207, -1.102353>, 
      <-8.116654, 9.010057, -1.140895>, <-8.197786, 9.007476, -1.059722>, <-8.263081, 9.005397, -0.902192>, <-8.263081, 9.005397, -0.787395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-7.325972, 12.500986, -1.455853>, <-7.165882, 13.476471, -1.455853>, <-7.184962, 14.808367, -1.455853>, <-7.005540, 15.780482, -1.455853>, 
      <-7.407105, 12.498405, -1.374680>, <-7.247015, 13.473889, -1.374680>, <-7.266094, 14.805786, -1.374680>, <-7.086673, 15.777901, -1.374680>, 
      <-7.472398, 12.496326, -1.217150>, <-7.312308, 13.471812, -1.217150>, <-7.331389, 14.803709, -1.217150>, <-7.151967, 15.775825, -1.217150>, 
      <-7.472398, 12.496326, -1.102353>, <-7.312308, 13.471812, -1.102353>, <-7.331389, 14.803709, -1.102353>, <-7.151967, 15.775825, -1.102353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.972650, 12.512229, -1.602353>, <-7.087389, 12.508578, -1.602353>, <-7.244840, 12.503568, -1.537027>, <-7.325972, 12.500986, -1.455853>, 
      <-7.146550, 11.452598, -1.602353>, <-7.261288, 11.448947, -1.602353>, <-7.418738, 11.443936, -1.537027>, <-7.499870, 11.441354, -1.455853>, 
      <-7.717086, 10.094110, -1.602353>, <-7.831825, 10.090458, -1.602353>, <-7.989275, 10.085448, -1.537027>, <-8.070407, 10.082866, -1.455853>, 
      <-7.763333, 9.021301, -1.287395>, <-7.878071, 9.017649, -1.287395>, <-8.035522, 9.012639, -1.222068>, <-8.116654, 9.010057, -1.140895>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.972650, 12.512229, -1.602353>, <-6.812561, 13.487714, -1.602353>, <-6.831640, 14.819612, -1.602353>, <-6.652219, 15.791727, -1.602353>, 
      <-7.087389, 12.508578, -1.602353>, <-6.927299, 13.484063, -1.602353>, <-6.946378, 14.815959, -1.602353>, <-6.766958, 15.788076, -1.602353>, 
      <-7.244840, 12.503568, -1.537027>, <-7.084750, 13.479053, -1.537027>, <-7.103829, 14.810949, -1.537027>, <-6.924408, 15.783065, -1.537027>, 
      <-7.325972, 12.500986, -1.455853>, <-7.165882, 13.476471, -1.455853>, <-7.184962, 14.808367, -1.455853>, <-7.005540, 15.780482, -1.455853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.619328, 12.523475, -1.455853>, <-6.700461, 12.520893, -1.537027>, <-6.857912, 12.515881, -1.602353>, <-6.972650, 12.512229, -1.602353>, 
      <-6.793228, 11.463844, -1.455853>, <-6.874360, 11.461261, -1.537027>, <-7.031811, 11.456250, -1.602353>, <-7.146550, 11.452598, -1.602353>, 
      <-7.363766, 10.105355, -1.455853>, <-7.444898, 10.102773, -1.537027>, <-7.602349, 10.097762, -1.602353>, <-7.717086, 10.094110, -1.602353>, 
      <-7.410013, 9.032545, -1.140895>, <-7.491145, 9.029963, -1.222068>, <-7.648595, 9.024953, -1.287395>, <-7.763333, 9.021301, -1.287395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.619328, 12.523475, -1.455853>, <-6.459239, 13.498961, -1.455853>, <-6.478320, 14.830857, -1.455853>, <-6.298898, 15.802970, -1.455853>, 
      <-6.700461, 12.520893, -1.537027>, <-6.540372, 13.496377, -1.537027>, <-6.559452, 14.828274, -1.537027>, <-6.380030, 15.800388, -1.537027>, 
      <-6.857912, 12.515881, -1.602353>, <-6.697822, 13.491366, -1.602353>, <-6.716902, 14.823263, -1.602353>, <-6.537481, 15.795378, -1.602353>, 
      <-6.972650, 12.512229, -1.602353>, <-6.812561, 13.487714, -1.602353>, <-6.831640, 14.819612, -1.602353>, <-6.652219, 15.791727, -1.602353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.472903, 12.528136, -1.102353>, <-6.472903, 12.528136, -1.217150>, <-6.538196, 12.526058, -1.374680>, <-6.619328, 12.523475, -1.455853>, 
      <-6.646802, 11.468505, -1.102353>, <-6.646802, 11.468505, -1.217150>, <-6.712096, 11.466426, -1.374680>, <-6.793228, 11.463844, -1.455853>, 
      <-7.217341, 10.110016, -1.102353>, <-7.217341, 10.110016, -1.217150>, <-7.282634, 10.107937, -1.374680>, <-7.363766, 10.105355, -1.455853>, 
      <-7.263586, 9.037205, -0.787395>, <-7.263586, 9.037205, -0.902192>, <-7.328880, 9.035127, -1.059722>, <-7.410013, 9.032545, -1.140895>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.472903, 12.528136, -1.102353>, <-6.312814, 13.503621, -1.102353>, <-6.331892, 14.835517, -1.102353>, <-6.152472, 15.807631, -1.102353>, 
      <-6.472903, 12.528136, -1.217150>, <-6.312814, 13.503621, -1.217150>, <-6.331892, 14.835517, -1.217150>, <-6.152472, 15.807631, -1.217150>, 
      <-6.538196, 12.526058, -1.374680>, <-6.378107, 13.501543, -1.374680>, <-6.397187, 14.833437, -1.374680>, <-6.217766, 15.805553, -1.374680>, 
      <-6.619328, 12.523475, -1.455853>, <-6.459239, 13.498961, -1.455853>, <-6.478320, 14.830857, -1.455853>, <-6.298898, 15.802970, -1.455853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.619328, 12.523475, -0.748853>, <-6.538196, 12.526058, -0.830027>, <-6.472903, 12.528136, -0.987557>, <-6.472903, 12.528136, -1.102353>, 
      <-6.793228, 11.463844, -0.748853>, <-6.712096, 11.466426, -0.830027>, <-6.646802, 11.468505, -0.987557>, <-6.646802, 11.468505, -1.102353>, 
      <-7.363766, 10.105355, -0.748853>, <-7.282634, 10.107937, -0.830027>, <-7.217341, 10.110016, -0.987557>, <-7.217341, 10.110016, -1.102353>, 
      <-7.410013, 9.032545, -0.433895>, <-7.328880, 9.035127, -0.515069>, <-7.263586, 9.037205, -0.672599>, <-7.263586, 9.037205, -0.787395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.619328, 12.523475, -0.748853>, <-6.459239, 13.498961, -0.748853>, <-6.478320, 14.830857, -0.748853>, <-6.298898, 15.802970, -0.748853>, 
      <-6.538196, 12.526058, -0.830027>, <-6.378107, 13.501543, -0.830027>, <-6.397187, 14.833437, -0.830027>, <-6.217766, 15.805553, -0.830027>, 
      <-6.472903, 12.528136, -0.987557>, <-6.312814, 13.503621, -0.987557>, <-6.331892, 14.835517, -0.987557>, <-6.152472, 15.807631, -0.987557>, 
      <-6.472903, 12.528136, -1.102353>, <-6.312814, 13.503621, -1.102353>, <-6.331892, 14.835517, -1.102353>, <-6.152472, 15.807631, -1.102353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.972650, 12.512229, -0.602353>, <-6.857912, 12.515881, -0.602353>, <-6.700461, 12.520893, -0.667680>, <-6.619328, 12.523475, -0.748853>, 
      <-7.146550, 11.452598, -0.602353>, <-7.031811, 11.456250, -0.602353>, <-6.874360, 11.461261, -0.667680>, <-6.793228, 11.463844, -0.748853>, 
      <-7.717086, 10.094110, -0.602353>, <-7.602349, 10.097762, -0.602353>, <-7.444898, 10.102773, -0.667680>, <-7.363766, 10.105355, -0.748853>, 
      <-7.763333, 9.021301, -0.287395>, <-7.648595, 9.024953, -0.287395>, <-7.491145, 9.029963, -0.352722>, <-7.410013, 9.032545, -0.433895>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.972650, 12.512229, -0.602353>, <-6.812561, 13.487714, -0.602353>, <-6.831640, 14.819612, -0.602353>, <-6.652219, 15.791727, -0.602353>, 
      <-6.857912, 12.515881, -0.602353>, <-6.697822, 13.491366, -0.602353>, <-6.716902, 14.823263, -0.602353>, <-6.537481, 15.795378, -0.602353>, 
      <-6.700461, 12.520893, -0.667680>, <-6.540372, 13.496377, -0.667680>, <-6.559452, 14.828274, -0.667680>, <-6.380030, 15.800388, -0.667680>, 
      <-6.619328, 12.523475, -0.748853>, <-6.459239, 13.498961, -0.748853>, <-6.478320, 14.830857, -0.748853>, <-6.298898, 15.802970, -0.748853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.972650, 12.512229, -0.602353>, <-7.146550, 11.452598, -0.602353>, <-7.717086, 10.094110, -0.602353>, <-7.763333, 9.021301, -0.287395>, 
      <-7.087389, 12.508578, -0.602353>, <-7.261288, 11.448947, -0.602353>, <-7.831825, 10.090458, -0.602353>, <-7.878071, 9.017649, -0.287395>, 
      <-7.244840, 12.503568, -0.667680>, <-7.418738, 11.443936, -0.667680>, <-7.989275, 10.085448, -0.667680>, <-8.035522, 9.012639, -0.352722>, 
      <-7.325972, 12.500986, -0.748853>, <-7.499870, 11.441354, -0.748853>, <-8.070407, 10.082866, -0.748853>, <-8.116654, 9.010057, -0.433895>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0001 u_steps 3 v_steps 3,
      <-6.972650, 12.512229, -0.602353>, <-7.087389, 12.508578, -0.602353>, <-7.244840, 12.503568, -0.667680>, <-7.325972, 12.500986, -0.748853>, 
      <-6.812561, 13.487714, -0.602353>, <-6.927299, 13.484063, -0.602353>, <-7.084750, 13.479053, -0.667680>, <-7.165882, 13.476471, -0.748853>, 
      <-6.831640, 14.819612, -0.602353>, <-6.946378, 14.815959, -0.602353>, <-7.103829, 14.810949, -0.667680>, <-7.184962, 14.808367, -0.748853>, 
      <-6.652219, 15.791727, -0.602353>, <-6.766958, 15.788076, -0.602353>, <-6.924408, 15.783065, -0.667680>, <-7.005540, 15.780482, -0.748853>
    }
  }
  material {
    Mouse_Txtr
  }
  scale 0.05
  translate  <0.368191, 0.763639, -0.247988>
}
#declare MouseBodyI1 = intersection {
  superellipsoid { // SuperQ001
    <0.1, 0.1>
    scale <0.46623, 0.732035, 0.310946>
  }
  sphere { // MouseSphere1
    <0,0,0>,1
    scale <1.202322, 1.093654, 0.388104>
    rotate -11.541925*x
    translate  <0.0, 0.357287, -0.408328>
  }
  sphere { // MouseSphere2
    <0,0,0>,1
    scale <0.49424, 1.205512, 0.371157>
    translate  <0.0, 0.461719, -0.220338>
  }
  material {
    Mouse_Txtr
  }
}
#declare MouseWButtonCuts = difference {
  object { MouseBodyI1 }
  torus { // FrontButtonCut
    1.95, 0.05  rotate -x*90
    scale <0.705957, 0.23653, 12.754548>
    rotate -90.0*x
    translate  <-0.003672, 1.31485, -0.612492>
  }
  box { // ButtonCut2
    <-1, -1, -1>, <1, 1, 1>
    scale <0.007, 0.25, 0.2>
    rotate -12.177158*x
    translate  <0.0, 0.586336, 0.091795>
  }
  box { // ButtonCut3
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 0.007, 0.2>
    translate  <0.0, 0.312347, 0.020558>
  }
  box { // ButtonCut4
    <-1, -1, -1>, <1, 1, 1>
    scale <0.007, 0.25, 0.2>
    rotate <90.909454, -268.902344, 90.899895>
    translate  <0.639806, 0.561197, -0.176714>
  }
  box { // ButtonCut5
    <-1, -1, -1>, <1, 1, 1>
    scale <0.007, 0.25, 0.2>
    rotate <90.909454, -268.902344, 90.899895>
    translate  <-0.641655, 0.561197, -0.176714>
  }
  sphere { // WheelScoopCut
    <0,0,0>,1
    scale <0.073023, 0.197866, 0.034576>
    rotate -13.495896*x
    translate  <0.0, 0.528617, -0.038358>
  }
  cylinder { // WheelHoleCut
    <0,0,1>, <0,0,0>, 1 
    scale <0.047793, 0.109309, 0.192525>
    rotate -13.140529*x
    translate  <0.0, 0.523245, -0.158914>
  }
  material {
    Mouse_Txtr
  }
}
#declare MouseCordAnchor = lathe {
  linear_spline
  6  // control points
  <0.0, -1.0>,
  <2.0, -1.0>,
  <1.971831, -0.690227>,
  <1.233333, -0.089386>,
  <1.061033, 0.003599>,
  <0.023474, 0.003599>
  rotate <90,0,90>
  material {
    Mouse_Txtr
  }
  scale <0.025, 0.025, 0.03>
  rotate -90.0*x
  translate  <0.0, 0.755965, -0.235686>
}
union { // mouse
  object { mouse_cord }
  object { MouseWButtonCuts }
  torus { // MouseWheel
    1.0, 1.0  rotate -x*90
    material {
      MouseWheelTxtr
    }
    scale <0.06, 0.038576, 0.038927>
    rotate <-0.0, -90.0, 0.0>
    translate  <0.0, 0.535176, -0.136995>
  }
  object { MouseCordAnchor }
  text {   // MicrosquishTxt
    ttf      "C:\WINDOWS\Fonts\Arialbi.ttf",
    "Microsquish",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      DeskEdgeTxtr
    }
    scale <0.055139, 0.06151, 0.014147>
    rotate <-12.758996, -3.986113, -0.419722>
    translate  <-0.380404, 0.243116, -0.024021>
  }

  scale <1.5, 2.0, 2.0>
  translate  <-3.725152, 2.698421, -2.499379>
}


